<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'da', branch 't10-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['autossoserver'] = 'Automatisk enkelt-logon via server';
$string['autossoserver_desc'] = 'Vælg Totara Connect server til automatisk enkelt-logon.';
$string['comment'] = 'Kommentar';
$string['confirmdelete'] = 'Skriv server id-nummer for at bekræfte';
$string['deletingserver'] = 'Sletning i gang';
$string['errorhttp'] = 'Af sikkerhedsmæssige årsager skal alle Totara Connect klienterne hostes via en sikker protokol (https).';
$string['migratebyuniqueid'] = 'Totara Connect unikt id';
$string['migratemap'] = 'konto-kortlægning';
$string['migratemap_desc'] = 'Kortlæg brugerkonti under migration ved hjælp af det valgte felt. Sørg for, at det valgte brugerfelt er låst og ikke kan ændres af almindelige brugere eller tilpasset under brugerens selvregistrering både på serveren og klienterne.';
$string['migrateusers'] = 'Migrer lokale konti';
$string['migrateusers_desc'] = 'Hvis aktiveret, vil allerede eksisterende lokale konti automatisk migreres til Totara Connect konti. Totara Connect konti kan kun logge ind via enkelt-logon. Sørg for, at valgte kontokortlægning ikke kan misbruges af Totara Connect server-brugere til at kapre eksisterende kundekonti. For eksempel: Når du bruger brugernavnskortlægning, skal brugerne ikke have lov til at melde sig til nye konti på Totara Connect-serveren.';
$string['pluginname'] = 'Totara Connect-klient';
$string['registercancel'] = 'Afbryd forbindelse';
$string['registerinfo'] = 'Send denne information til Totara Connect serveradministratoren:<ul>
<li>Client url: {$a->url}</li>
<li>Client setup secret: {$a->secret}</li>
</ul>';
$string['registerrequest'] = 'Forbind til ny server';
$string['removeuser'] = 'Det der skal gøres, når en bruger er fjernes fra den begrænsede brugergruppe';
$string['removeuser_desc'] = 'Hvis Totara Connect-brugere er begrænset til en målgruppe på serveren angiver denne indstilling hvad der sker med lokale konti, når brugeren er fjernet fra denne brugergruppe på serveren. Bemærk, at eventuelle synkroniserede brugere, der er slettet fra serveren også vil blive slettet fra det lokale site.';
$string['serverdelete'] = 'Slet server';
$string['serverdeleteauth'] = 'Migrer til Auth plugin';
$string['serverdeleteuser'] = 'Eksisterende konti';
$string['serveredit'] = 'Rediger server';
$string['serverrequest'] = 'Tilføj forbindelse';
$string['serverspage'] = 'Servere';
$string['serversynced'] = 'Server data synkroniseret';
$string['serversyncerror'] = 'Fejl ved synkronisering af server data';
$string['ssologinfailed'] = 'Enkelt-logon mislykkedes';
$string['sync'] = 'Synkroniser';
$string['taskcleanup'] = 'Generel oprydningsopgave';
$string['taskuser'] = 'Brugere sync opgave';
$string['taskusercollection'] = 'Bruger samlinger sync opgave';
$string['timecreated'] = 'Tid registreret';
$string['timemodified'] = 'Tid ændret';
