<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_facetoface', language 'da', branch 'MOODLE_32_STABLE'
 *
 * @package   block_facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfuturesessions'] = 'Alle fremtidige arrangementer';
$string['allsessions'] = 'Alle arrangementer';
$string['apply'] = 'Ansøg';
$string['attended'] = 'Deltog';
$string['bookinghistory'] = 'Booking historie';
$string['bookinghistoryfor'] = 'Booking historie for {$a}';
$string['bookings'] = 'Bookinger';
$string['calendar:tablesummary'] = 'Månedlig kalender viser arrangementer der forekommer for hver dag';
$string['cancelled'] = 'Aflyst';
$string['coursefullname'] = 'Kursets fulde navn';
$string['date'] = 'Datoer';
$string['datenotset'] = 'Dato ikke indstillet';
$string['daterange'] = 'Dato interval:';
$string['daterangeincorrect'] = 'Fra dato skal være før til dato';
$string['didntattend'] = 'Deltog ikke';
$string['enrolled'] = 'Indskrevet';
$string['error:invalidcourseid'] = 'Ugyldigt kursus ID';
$string['error:invalidfacetofaceid'] = 'Ugyldigt Tilstedeværelseskursus aktivitets ID';
$string['error:invalidsessionid'] = 'Ugyldigt hold ID';
$string['error:invaliduserid'] = 'Ugyldigt bruger ID';
$string['exportsessiondates'] = 'Eksport event datoer';
$string['facetoface:addinstance'] = 'Tilføj ny tilstedeværelseskursus blok';
$string['facetoface:myaddinstance'] = 'Tilføj ny tilstedeværelseskursus blok til Min Læring siden';
$string['facetoface:viewbookings'] = 'Vis brugerens tilstedeværelseskursus bookinger';
$string['filters'] = 'Filtre';
$string['finishdate'] = 'Slutdato';
$string['finishtime'] = 'Sluttidspunkt';
$string['fixdates'] = 'Fastsæt datoer for arrangement';
$string['formaltitle'] = 'Tilstedeværelseskursus';
$string['futurebookings'] = 'Fremtidige bookinger';
$string['futurebookingsfor'] = 'Fremtidige bookinger for {$a}';
$string['listsessiondates'] = 'Opstil liste over tilstedeværelseskursus begivenheds datoer';
$string['mybookings'] = 'Mine bookinger';
$string['nbbookings'] = 'Bookinger';
$string['nobookinghistory'] = 'Ingen booking historie';
$string['nobookinghistoryfor'] = 'Ingen booking historie for {$a}';
$string['nosessions'] = '<p> <i>Ingen begivenheder matcher de nuværende kriterier.</i> </p>';
$string['nowaitlistedsessions'] = '<p> <i>Ingen venteliste kurser der matcher de nuværende kriterier.</i> </p>';
$string['pastbookings'] = 'Tidligere bookinger';
$string['pastbookingsfor'] = 'Tidligere bookinger for {$a}';
$string['pluginname'] = 'Tilstedeværelseskursus Blok';
$string['searchedusers'] = '{$a} brugere fundet som matcher søgningen';
$string['searchusers'] = 'Søg efter brugere';
$string['sessiondatesview'] = 'Du er involveret i følgende begivenheder';
$string['sessiondatesviewattendees'] = 'Du kan se deltagerne i følgende begivenheder:';
$string['sessiondatesviewattendeeszero'] = 'Du kan ikke se deltagerne i nogen begivenhed i det givne tidsinterval.';
$string['sessiondetails'] = 'Begivenhedsdetaljer';
$string['sessionlist'] = 'Begivenhedsliste';
$string['sessions'] = 'Begivenheder';
$string['showingallwaitlistedsessions'] = '<p> <i>Viser alle venteliste kurser der matcher de nuværende kriterier.</i> </p>';
$string['signedupin'] = 'Du er skrevet op til følgende arrangementer:';
$string['signedupinzero'] = 'Ingen tilmeldinger kunne findes i det angivne datointerval.';
$string['startdate'] = 'Startdato';
$string['starttime'] = 'Starttidspunkt';
$string['status:approved'] = 'Godkendt';
$string['status:booked'] = 'Reserveret';
$string['status:declined'] = 'Afvist';
$string['status:fully_attended'] = 'Deltog fuldt ud';
$string['status:no_show'] = 'Dukkede ikke op';
$string['status:partially_attended'] = 'Deltog delvist';
$string['status:requested'] = 'Anmodet';
$string['status:user_cancelled'] = 'Bruger Annullerede';
$string['status:waitlisted'] = 'På venteliste';
$string['tab:bycourse'] = 'Liste efter Kursus';
$string['tab:bydate'] = 'Liste efter Dato';
$string['tab:calendar'] = 'Kalender';
$string['time'] = 'Tidspunkter';
$string['tooltipheading'] = 'Arrangementer, der tilbydes på denne dag:';
$string['toomanywaitlistedsessions'] = '<p> <i>Viser {$a} af venteliste kurser der matcher de nuværende kriterier.</i> </p><p> <i>Alle matchende kurser er anført i "Efter Kursus" fanen nedenfor.</i> </p>';
$string['trainer'] = 'Underviser';
$string['trainers'] = 'Undervisere';
$string['trainingcalendar'] = 'Undervisningskalender';
$string['upcomingsessions'] = 'Kommende arrangementer';
$string['viewexportsessions'] = 'Se/eksporter arrangementer';
$string['xevents'] = '<i>og {$a} anden ...</i>';
$string['xrecords'] = '{$a} optegnelser';
