<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'da', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'Tid til at køre den cron baserede statistik behandling';
$string['minutesbetweensession'] = 'Minutter mellem hold';
$string['minutesbetweensessiondesc'] = 'Bruges i statistik generering til at definere hvornår et nyt hold skal blive kalkuleret - en ændring i dette vil kun påvirke fremtidige statistikker.';
$string['pluginname'] = 'Statistik';
$string['statcompachieved'] = 'opnåede {$a->count} kompetencer';
$string['statcompachieved_config'] = 'Vis optælling af kompetencer, der er opnået';
$string['statcoursescompleted'] = 'gennemførte {$a->count} nye kurser';
$string['statcoursescompleted_config'] = 'Vis antallet af kurser, der er afsluttet';
$string['statcoursesstarted'] = 'startede {$a->count} nye kurser';
$string['statcoursesstarted_config'] = 'Vis antallet af kurser, der er blevet påbegyndt';
$string['statdesc'] = 'I de sidste 30 dage har dit hold ....';
$string['statlearnerhours'] = '{$a->count} personale, som har brugt mere end {$a->hours} timer online';
$string['statlearnerhours_config'] = 'Vis antallet af brugere, der har brugt et bestemt antal timer online';
$string['statlearnerhours_confighours'] = 'Antal timer at vise';
$string['statobjachieved'] = 'opnåede {$a->count} mål';
$string['statobjachieved_config'] = 'Vis antallet af mål, der er opnået';
$string['totara_stats:addinstance'] = 'Tilføj en ny statistik blok';
$string['totara_stats:myaddinstance'] = 'Tilføj en ny statistik blok til My Learning siden';
$string['updatetotarastatstask'] = 'Opdatering Totara statistik blok';
