<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'da', branch 't10-release'
 * @package totara
 * @subpackage facetoface
 */

$string['actions'] = 'Handlinger';
$string['activate'] = 'Aktiver';
$string['activitydefaults'] = 'Standarder for arrangementer';
$string['addasset'] = 'Tilføj et aktiv';
$string['addattendees'] = 'Tilføj brugere';
$string['addattendeestep1'] = 'Vælg brugere at tilføje (trin 1 af 2)';
$string['addattendeestep2'] = 'Tilføj brugere (trin 2 af 2)';
$string['addattendeesviafileupload'] = 'Tilføj brugere via upload';
$string['addattendeesviaidlist'] = 'Tilføj brugere via liste over IDs';
$string['addeditattendeeserror'] = 'Tilføj / rediger deltagers fejl';
$string['addeditattendeesresults'] = 'Tilføj / rediger deltagers resultater';
$string['addeditattendeessuccess'] = 'Tilføj / rediger deltagers succes';
$string['addedsuccessfully'] = 'Tilføjelse gennemført';
$string['addingsession'] = 'Tilføjelse af en ny session i {$a}';
$string['additionalfeaturesheading'] = 'Yderligere funktioner';
$string['addmanageremailaddress'] = 'Tilføj lederens e-mailadresse';
$string['addmanageremailinstruction'] = 'Du har ikke tidligere udfyldt din leders e-mail adresse. Venligst indtast den nedenfor for at tilmelde dig denne session.';
$string['addnewasset'] = 'Tilføj et nyt aktiv';
$string['addnewfield'] = 'Tilføj et ny brugerdefineret felt';
$string['addnewfieldlink'] = 'Opret et ny brugerdefineret felt';
$string['addnewnotice'] = 'Tilføj et nyt websteds varsel';
$string['addnewnoticelink'] = 'Opret et nyt websted varsel';
$string['addnewroom'] = 'Tilføj et nyt rum';
$string['addnotification'] = 'Tilføj meddelelse';
$string['addnotificationtemplate'] = 'Tilføj meddelelse skabelon';
$string['addremoveattendees'] = 'Tilføj / fjern deltagere';
$string['addremoveattendeeswaitlisted'] = 'Bemærk venligst: Tilføjede deltagere vil automatisk også blive tilføjet til ventelisten';
$string['address'] = 'Adresse';
$string['addroom'] = 'Tilføj et værelse';
$string['addsession'] = 'Tilføj en ny session';
$string['addstudent'] = 'Tilføj en student';
$string['afterendofsession'] = 'Efter afsluttet session';
$string['alljamanagersdesc'] = 'Ledere fra alle ledige assignements vil blive valgt, hvis dette felt efterlades tomt.';
$string['alllocations'] = 'Alle lokationer';
$string['allocate'] = 'Alloker pladser for team';
$string['allocatenoteam'] = 'Der er ingen teammedlemmer du kan tildele til denne session';
$string['allocationfull_noreserve'] = 'Uden at erstatte dine aktuelle reservationer, kan du kun tildele {$a} plads(er) for denne session';
$string['allocationfull_reserve'] = 'Du kan kun tildele {$a} plads(er) for denne session';
$string['allowassetconflicts'] = 'Tillad aktiv booking konflikter';
$string['allowassetconflicts_help'] = 'Afkrydsning af dette felt vil tillade et aktiv at blive tildelt 2 eller flere sessioner, der kører på samme tid.';
$string['allowbookingscancellations'] = 'Tillad booking aflysninger';
$string['allowbookingscancellationsdefault'] = 'Standard booking annullerings indstilling for denne face-to-face';
$string['allowbookingscancellationsdefault_help'] = 'Angiv standardindstillingerne for annullering til denne face-to-face og give brugerne mulighed for at annullere deres bestillinger til enhver tid, aldrig eller indtil en bestemt tidsgrænse (e.g. x mængde tid før sessionen starter).';
$string['allowbookingscancellations_help'] = 'Tillad brugere at annullere deres bestillinger til enhver tid, aldrig eller indtil et begrænset tidspunkt (x mængde tid, før sessionen starter).';
$string['allowcancellationanytime'] = 'Tillad til enhver tid';
$string['allowcancellationcutoff'] = 'Tillad indtil et begrænset tidspunkt';
$string['allowcancellationnever'] = 'Tillad aldrig';
$string['allowcancellations'] = 'Tillad booking aflysninger';
$string['allowcancellationsdefault'] = 'Tillad booking aflysninger standard';
$string['allowcancellationsdefault_help'] = 'Hvorvidt sessioner i denne aktivitet vil give booking aflysninger som standard, kan tilsidesættes i indstillingerne for session';
$string['allowcancellations_help'] = 'Hvorvidt deltagere i sessionen vil være i stand til at annullere deres bestillinger';
$string['allowoverbook'] = 'Tillad overbooking';
$string['allowoverbook_help'] = 'Når "Tillad overbooking" er markeret, vil eleverne være i stand til at tilmelde sig et face-to-face møde, selvom det allerede er fyldt. Når en elev tilmelder sig en session, der er allerede er fyldt, vil de modtage en anvisning via e-mail, om at de er sat på ventelisten for sessionen og får besked, hvis en booking bliver ledig';
$string['allowroomconflicts'] = 'Tillad lokale booking konflikter';
$string['allowroomconflicts_help'] = 'Dette vil give plads planlægning konflikter at eksistere';
$string['allowroomconflictswarning'] = 'Bemærk: Lokale planlægning konflikter forhindres ikke automatisk. Sørg for, at dette lokale er til rådighed, før du opretter denne booking.';
$string['allowscheduleconflicts'] = 'Tillad planlægning konflikter';
$string['allowschedulingconflicts'] = 'Tilsidesæt brugernes konflikter';
$string['allowschedulingconflicts_help'] = 'Hvis undervisere eller brugere allerede har fået tildelt eller booket en anden face-to-face session på samme tidspunkt som denne session så vil administratoren blive advaret, men kan tilsidesætte disse advarsler og fortsat fortsætte ved at vælge "Ja" i drop-down menuen';
$string['allowselectedschedulingconflicts'] = 'Tillad udvalgte planlægnings konflikter';
$string['allowsignupnotedefault'] = 'Tillad "Bruger tilmeldings note" standard';
$string['allowsignupnotedefault_help'] = 'Hvorvidt sessioner i denne aktivitet vil give en tilmeldings note som standard, kan tilsidesættes i sessions indstillinger';
$string['allrooms'] = 'Alle lokalerne';
$string['allsessionsin'] = 'Alle sessioner i {$a}';
$string['alreadysignedup'] = 'Du har allerede tilmeldt dig denne face-to-face aktivitet';
$string['answer'] = 'Log ind';
$string['answercancel'] = 'Log ud';
$string['anytime'] = 'Til enhver tid';
$string['applyfilter'] = 'Anvend filter';
$string['approval_activityapprover'] = '{$a} (aktivitetsniveau godkender)';
$string['approval_addapprover'] = 'Tilføj godkender';
$string['approval_admin'] = 'Manager og administrative godkendelse';
$string['approval_manager'] = 'manager Godkendelse';
$string['approval_managerselect'] = 'Brugere Vælg Manager';
$string['approvalnocapacity'] = 'Der er {$a->waiting} elever som afventer godkendelse, men ingen ledige pladser, så du kan ikke godkende flere elever på nuværende tidspunkt.';
$string['approvalnocapacitywaitlist'] = 'Der er {$a->waiting} elever som afventer godkendelse, men ingen ledige pladser - alle  former for godkendelser, vil blive tilføjet en venteliste i stedet for.';
$string['approval_none'] = 'ingen Godkendelse';
$string['approvaloptions'] = 'Kræv godkendelse af';
$string['approvaloptionsheader'] = 'Godkendelsesindstillinger';
$string['approvaloptions_help'] = 'Tilgængelige muligheder er defineret af de godkendelsesindstillinger på administration indstillingssiden for seminaret:
<ul>
<li> Når <strong>Ingen godkendelse</strong> er valgt, vil en bruger straks blive tilmeldt et arrangement ved tilmelding. </li>
<li> Når <strong>Learner accepterer vilkår og betingelser</strong> er valgt, vil en bruger blive præsenteret teksten defineret i tekstområdet nedenfor, og forpligtet til at acceptere de vilkår og betingelser. </li>
<li> Når et arrangements rolle er valgt, vil alle brugerens tildelt rollen i tilfælde straks sendt en meddelelse med instruktioner til at godkende brugerens anmodning om at tilmelde dig arrangementet </li>
<li> Når <strong>manager godkendelse</strong> er valgt, vil den lærendes manager straks sendt en meddelelse med instruktioner til at godkende brugerens anmodning om at tilmelde dig arrangementet </li>
<li> Når <strong>Manager og administrative godkendelse</strong> er valgt, alle brugere valgt på det valgte webstedsniveau og aktivitetsniveau straks blive sendt en meddelelse med instruktioner om at godkende brugerens anmodning om at tilmelde dig arrangementet efter den lærendes manager oprindeligt har godkendt anmodningen. Den administrative godkender kan også give endelig godkendelse før Manager reagerer </li>
</ul>';
$string['approvalovercapacity'] = 'Der er {$a->waiting} elever som afventer godkendelse, men kun {$a->available} ledige pladser. Kun de første {$a->available} elever du godkender vil blive tilføjet sessionen.';
$string['approvalovercapacitywaitlist'] = 'Der er {$a->waiting} elever som afventer godkendelse, men kun {$a->available} ledige pladser. <br /> Kun de første {$a->available} elever du godkender, vil blive føjet sessionen - yderligere godkendelser vil blive tilføjet en venteliste.';
$string['approvalreqd'] = 'Kræver godkendelse';
$string['approvalreqd_help'] = 'Når "Kræver godkendelse" er markeret, vil en elev har brug for godkendelse fra deres leder for at få lov til at deltage i en face-to-face session.';
$string['approvalrequiredby'] = 'Godkendelse kræves af:';
$string['approval_role'] = 'Rollegodkendelse';
$string['approval_self'] = 'Kursist accepterer vilkår og betingelser';
$string['approval_siteapprover'] = '{$a} (site-niveau godkender)';
$string['approvalterms'] = 'Vilkår og betingelser';
$string['approvaltime'] = 'Tid godkendt';
$string['approvalusers'] = 'godkendelsesadministratorer';
$string['approvalusers_help'] = 'Godkendelsesadministratorerne vil modtage en kvittering for din anmodning om at reservere til denne session. Hvis der er ingen der vises, skal du kontakte administratoren.';
$string['approve'] = 'Tillad';
$string['approved'] = 'godkendt';
$string['approveinstruction'] = 'For at godkende sessions registreringen, tryk acceptere';
$string['approveremail'] = 'godkender Email';
$string['approvername'] = 'godkender navn';
$string['approvertime'] = 'Godkendelse Time';
$string['areyousureconfirmwaitlist'] = 'Dette vil overstige sessionens kapacitet. Er du sikker på du vil fortsætte?';
$string['assessmentyour'] = 'Din vurdering';
$string['assetalreadybooked'] = '(Aktiv ikke tilgængelig på udvalgte datoer)';
$string['assetcreatesuccess'] = 'Succesfuld skabt aktiv';
$string['assetcustomfieldtab'] = 'Aktiv';
$string['assetdeleted'] = 'Aktiv slettet';
$string['assetdescription'] = 'Beskrivelse af Aktiv';
$string['assetdoesnotexist'] = 'Aktiv eksisterer ikke';
$string['assethidden'] = 'Aktiv skjult succes';
$string['assethide'] = 'Skjul fra brugere, når de vælger et aktiv på Tilføj / Rediger arrangementssiden';
$string['assetname'] = 'Navn på aktiv';
$string['assets'] = 'Aktiver';
$string['assetshow'] = 'Vis til brugerne, når de vælger et aktiv på Tilføj / Rediger begivenhed side';
$string['assetshown'] = 'Aktiv blev vist';
$string['assetupdatesuccess'] = 'Aktiv blev opdateret';
$string['attendance'] = 'Deltagelse';
$string['attendanceinstructions'] = 'Vælg deltagerne, som deltog i sessionen';
$string['attendancerequestsupdated'] = 'Opdateret deltagelses anmodninger';
$string['attendedsession'] = 'Deltog i session';
$string['attendeeactions'] = 'deltager handlinger';
$string['attendeenote'] = 'Deltagerens note';
$string['attendees'] = 'Deltagere';
$string['attendeestablesummary'] = 'Personer der havde planlagt at deltage eller som deltog sessionen.';
$string['available'] = 'Tilgængelig';
$string['availablesignupnote'] = 'Bruger tilmeldings note';
$string['availablesignupnote_help'] = 'Når "Bruger tilmeldings note! er markeret, vil eleverne være i stand til at indtaste eventuelle specifikke krav som sessions arrangøren måske burde være informeret om:

* Specifikke mad-krav
* Handikaps';
$string['backtoassets'] = 'Tilbage til aktiver';
$string['backtorooms'] = 'Tilbage til lokaler';
$string['beforeregistrationends'] = 'før registrering lukker';
$string['beforestartofsession'] = 'før start af holdet';
$string['body'] = 'Kroppen';
$string['body_help'] = 'Dette er selve kroppen af notifikationen, der skal sendes ud.

I notifikationen er der en række af pladsholdere, som kan anvendes - disse pladsholdere erstattes med de relevante værdier, når beskeden sendes ud.

Tilgængelige face-to-face pladsholdere:
* [coursename] - Navn selvfølgelig
* [facetofacename] - navn Ansigt til ansigt aktivitet
* [cost] - Udgifter session
* [alldates] - Alle session datoer for face-to-face
* [reminderperiod] - Mængden af tid, før sessions påmindelsen sendes ud
* [sessiondate] - Dato for sessionen eleven får et gult kort på
* [startdate] - Dato i starten af sessionen.  Hvis der er flere session datoer det vil bruge den første.
* [finishdate] - Dato for enden af sessionen. Hvis der er flere session datoer det vil bruge den første.
* [starttime] - Start tid af sessionen. Hvis der er flere session datoer det vil bruge den første.
* [finishtime] - Afslutnings tiden af sessionen. Hvis der er flere session datoer det vil bruge den første.
* [duration] - Længde af sessionen
* [details] - Detaljer om sessionen
* [attendeeslink] - Link til sidenfor  deltagere af sessionen
* [session:location] - Placering af sessionen
* [session:venue] - Venue sessionen bliver afholdt i
* [session:room] - lokale sessionen bliver afholdt i
* [lateststarttime] - Start tid af sessionen. Hvis der er flere session datoer det vil bruge den sidste.
* [lateststartdate] - Dato i starten af sessionen. Hvis der er flere session datoer det vil bruge den sidste.
* [latestfinishtime] - Afslut tid af sessionen. Hvis der er flere session datoer det vil bruge den sidste.
* [latestfinishdate] - Dato for enden af sessionen. Hvis der er flere session datoer det vil bruge den sidste.

Der er også ledige pladsholdere for sessions brugerdefinerede felter og de følger formatet [session:shortname]. Hvor "kortnavn" er det korte navn for det face-to-face brugerdefineret felt.

Ledige bruger pladsholdere:
* [firstname] - Bruger fornavn
* [lastname] - Bruger efternavn
* [middlename] - Bruger mellemnavn
* [firstnamephonetic] - Fonetisk gengivelse af brugerens fornavn
* [lastnamephonetic] - Fonetisk gengivelse af brugerens efternavn
* [alternatename] - Alternate navn brugeren er kendt af
* [fullname] - bruger fulde navn
* [username] - bruger brugernavn
* [idnumber] - bruger ID-nummer
* [email] - bruger e-mail adresse
* [address] - Brugerens adresse
* [city] - Brugervejledning byen
* [country] - Bruger land
* [department] - Bruger afdeling
* [description] - Bruger beskrivelse
* [institution] - Bruger institut
* [lang] - Bruger sprog
* [icq] - Brugervejledning ICQ nummer
* [aim] - Bruger AIM ID
* [msn] - Brugere MSN ID
* [yahoo] - Brugervejledning Yahoo ID
* [skype] - Bruger Skype ID
* [phone1] - Bruger telefonnummer
* [phone2] - Bruger mobiltelefon nummer
* [timezone] - Brugervejledning tidszone
* [url] - bruger URL

Der er også ledige pladsholdere for brugers brugerdefinerede profilfelter, som følger formatet [user: kortnavn]. Hvor "kortnavn" er det korte navn for Bruger brugerdefinerede profil felt.';
$string['booked'] = 'Booket';
$string['bookedforsession'] = 'Booket for session {$a}';
$string['bookingcancelled'] = 'Din booking er blevet annulleret.';
$string['bookingcompleted'] = 'Din booking er gennemført.';
$string['bookingcompleted_approvalrequired'] = 'Din booking er gennemført, men kræver din leders godkendelse.';
$string['bookingcompleted_roleapprovalrequired'] = 'Din anmodning om at deltage i denne session er modtaget. Du bør straks modtage en bekræftelses e-mail. Hver {$a} forbundet med denne session er blevet underrettet om din anmodning. Du vil modtage en meddelelse om beslutningen snart.';
$string['bookingfull'] = 'Booking fuld';
$string['bookingopen'] = 'Booking åben';
$string['bookingoptions'] = 'booking muligheder';
$string['bookings'] = 'Bookinger';
$string['bookingsessioncancelled'] = 'Arrangement aflyst';
$string['bookingstatus'] = 'Du er blevet booket til den følgende session';
$string['building'] = 'Bygning';
$string['bulkactions'] = 'Masse handlinger';
$string['bulkaddattendeeserror'] = 'Masse tilføj deltagers fejl';
$string['bulkaddattendeesfromfile'] = 'Masse tilføj deltagers';
$string['bulkaddattendeesfrominput'] = 'Masse deltagers tekst inputs';
$string['bulkaddattendeesresults'] = 'Masse tilføjelse af deltagernes resultater';
$string['bulkaddattendeessuccess'] = 'Masse tilføjelse af deltagernes succes';
$string['bulkaddheading'] = 'Masse tilføjelse';
$string['bulkaddhelptext'] = 'Bemærk: Brugerne skal refereres til af deres {$a} og skal adskilles af et komma eller linje skift';
$string['bulkaddsourceidnumber'] = 'ID nummer';
$string['bulkaddsourceuserid'] = 'Bruger ID';
$string['bulkaddsourceusername'] = 'Brugernavn';
$string['bulkremoveattendeessuccess'] = 'Fjernelse af flere brugere blev gennemført';
$string['calendareventdescriptionbooking'] = 'Du er booket til denne <a href="{$a}">face-to-face-session</a> .';
$string['calendareventdescriptionsession'] = 'Du har oprettet denne <a href="{$a}">face-to-face-session</a> .';
$string['calendarfiltersheading'] = 'face-to-face filtre til kalender';
$string['calendaroptions'] = 'Kalender muligheder';
$string['cancel'] = 'Aflys';
$string['cancelbooking'] = 'Annuller booking';
$string['cancelbookingfor'] = 'Annuller booking til {$a}';
$string['cancelingsession'] = 'Aflyser arrangement i {$a}';
$string['cancellation'] = 'Aflysning';
$string['cancellationconfirm'] = 'Er du sikker på at du ønsker at annullere din booking til denne session?';
$string['cancellationcustomfieldtab'] = 'Annullerings note';
$string['cancellationfields'] = 'Aflysningsfelter';
$string['cancellationfieldslimitation'] = 'Værdierne indtastet nedenfor udfyldes for alle valgte brugere.';
$string['cancellationinstrmngr'] = '# Bemærkning til leder';
$string['cancellationinstrmngr_help'] = 'Når ** Send meddelelse til leder ** er markeret, så vil teksten i ** Bemærkning til leder ** feltet sendes til elevens leder med anvisning om, at de har aflyst en face-to-face booking.';
$string['cancellationmessage'] = 'Annullering af besked';
$string['cancellationmessage_help'] = 'Denne meddelelse er sendes ud, når brugere annullere deres booking til en session.';
$string['cancellationnotsent'] = 'Face-to-face email notifikations aktivitet er slået fra.';
$string['cancellationreasoncourseunenrollment'] = '{$a->username} er blevet frameldt kurset {$a->coursename}.';
$string['cancellations'] = 'Aflysninger';
$string['cancellationsent'] = 'Du burde med det samme modtage en annullerings email.';
$string['cancellationsentmgr'] = 'Du og din leder burde med det samme modtage en annullerings email.';
$string['cancellationstablesummary'] = 'Liste over personer, der har aflyst deres session tilmeldinger.';
$string['cancelledforsession'] = 'Annulleret til session {$a}';
$string['cancelledstatus'] = 'Aflyst status';
$string['cancelreason'] = 'Grund';
$string['cancelreservation'] = 'Annuller reservation';
$string['cancelsession'] = 'Aflys arrangement';
$string['cancelsessionconfirm'] = 'Er du helt sikker på du vil annullere denne begivenhed? Alle deltagere vil blive underrettet. Denne handling kan ikke være gøres om.';
$string['canceltype'] = 'Aflysningstype';
$string['cancelusersession'] = 'Annulleret for {$a->usermsg} session {$a->url}';
$string['cancelwaitlist'] = 'Annuller venteliste';
$string['cancelwaitlistfor'] = 'Annuller plads på ventelisten for {$a}';
$string['cannotapproveatcapacity'] = 'Du kan ikke godkende flere deltagere, da dette hold er fyldt.';
$string['cannotsignupguest'] = 'Kan ikke tilmelde gæst';
$string['cannotsignupsessioninprogress'] = 'Du kan ikke tilmelde dig, denne session er i påbegyndt.';
$string['cannotsignupsessionover'] = 'Du kan ikke tilmelde dig, denne session er afholdt.';
$string['capacity'] = 'Kapacitet';
$string['capacityallowoverbook'] = '{$a} (tillade overbooking)';
$string['capacitycurrentofmaximum'] = '{$a->current} / {$a->maximum}';
$string['capacity_help'] = '** Kapacitet ** er antallet af pladser i en session.

Når en face-to-face session når dens kapacitet, så vil sessionen detaljerne ikke længere vises på kursussiden. Detaljerne vil blive vist nedtonet på \'Vis alle sessioner\' siden og eleverne kan ikke tilmelde sig på denne session.';
$string['capacityoverbooked'] = '(Overbooked)';
$string['capacityoverbookedlong'] = 'Denne session er overbooket ({$a->current} / {$a->maximum})';
$string['ccmanager'] = 'Lederens kopi';
$string['ccmanager_note'] = 'Send en kopi af denne meddelelse til brugerens leder';
$string['changemanageremailaddress'] = 'Skift lederens emailadresse';
$string['changemanageremailinstruction'] = 'Indtast venligst email-adressen til din nuværende leder nedenfor.';
$string['changeselectedusers'] = 'Skift valgte brugere';
$string['chooseapprovers'] = 'Vælg aktivitetsniveaugodkendere';
$string['chooseassets'] = 'Vælg aktiver';
$string['chooseroom'] = 'Vælg et lokale';
$string['cleanuptask'] = 'Afklaring af face-to-face';
$string['clearall'] = 'Slet alt';
$string['close'] = 'Luk';
$string['closed'] = 'Lukket';
$string['closeregistrationstask'] = 'Luk seminar arrangementers registrering';
$string['completionstatusrequired'] = 'Kræver status';
$string['completionstatusrequired_help'] = 'Kontrol en eller flere statuser vil kræve en bruger at opnå mindst en af de kontrollerede statuser for at være markeret som gennemført i denne face-to-face aktivitet, såvel som enhver anden Aktivitets Gennemførelses krav.';
$string['conditions'] = 'Betingelser';
$string['conditionsexplanation'] = 'Alle disse kriterier skal være opfyldt, for at meddelelsen, bliver vist på uddannelses kalenderen:';
$string['confirm'] = 'Bekræft';
$string['confirmanager'] = 'Bekræft lederens email adresse';
$string['confirmation'] = 'Bekræftelse';
$string['confirmationinstrmngr'] = '# Bemærkning til leder';
$string['confirmationinstrmngr_help'] = 'Når "Send meddelelse til leder" er markeret, er teksten i "Meddelelse til leder" feltet sendt til en leder med anvisning om, at en ansat har tilmeldt en face-to-face session.';
$string['confirmationmessage'] = 'Bekræftelse besked';
$string['confirmationmessage_help'] = 'Denne meddelelse bliver sendt ud, når brugere tilmelder sig en session.';
$string['confirmationsent'] = 'Du vil om kort tid modtage en bekræftelses e-mail.';
$string['confirmationsentmgr'] = 'Du og din leder vil om kort tid modtage en bekræftelses e-mail.';
$string['confirmlotterybody'] = '"Spille Lotteri" vælger tilfældigt deltagere fra de valgte brugere for at fylde sessionen til sin kapacitet. De valgte brugere vil straks blive booket til sessionen og tilsendes en bekræftelse booking email. Ønsker du at fortsætte?';
$string['confirmlotteryheader'] = 'Bekræft Spille Lotteri';
$string['confirmmanageremailaddress'] = 'Bekræft leder email adresse';
$string['confirmmanageremailaddressquestion'] = 'Er <strong>{$a}</strong> stadig din leders e-mail adresse?';
$string['confirmmanageremailinstruction1'] = 'Du har tidligere angivet følgende som din leders email adresse:';
$string['confirmmanageremailinstruction2'] = 'Er det stadig din leders email adresse?';
$string['copy'] = 'Kopi';
$string['copyingsession'] = 'Kopiering som en ny session i {$a}';
$string['copysession'] = 'Kopiér session';
$string['cost'] = 'Omkostning';
$string['costheading'] = 'Hold omkostninger';
$string['created'] = 'Oprettet';
$string['createnewasset'] = 'Opret nyt aktiv';
$string['createnewroom'] = 'Opret nyt lokale';
$string['csvtextfile'] = 'Tekstfil';
$string['csvtextinput'] = 'CSV tekst inputs';
$string['currentallocations'] = 'Aktuelle tildelinger ({$a->allocated} / {$a->max})';
$string['currentattendees'] = 'Aktuelle deltagere';
$string['currentlyassigned'] = 'I øjeblikket er tildelt til en begivenhed';
$string['currentlyselected'] = 'Valgte';
$string['currentmanager'] = 'Aktuel leder:';
$string['currentstatus'] = 'Nuværende status';
$string['customfieldother'] = '{$a}';
$string['customfieldroom'] = 'Lokale: {$a}';
$string['customfieldsession'] = 'Arrangement: {$a}';
$string['customfieldsheading'] = 'Brugerdefinerede felter';
$string['customfieldsheadingaction'] = '{$a} Brugerdefineret Session Felter';
$string['cutoff'] = 'Begræns';
$string['cutoff_help'] = 'Mængden af tid, før den første session, hvor en meddelelse om minimum kapacitet vil blive sendt. Dette skal være minimum 24 timer før sessionen. Datoen for den tidligste sessions start skal være minimum så langt tid før i fremtiden.';
$string['cutoffnote'] = 'før session starter';
$string['date'] = 'Dato';
$string['dateadd'] = 'Add a new date
Tilføj en ny dato';
$string['dateandtime'] = 'Dato og tid';
$string['dateremove'] = 'Fjern denne dato';
$string['dateselect'] = 'Vælg dato';
$string['datesignedup'] = 'Dato tilmeldinger';
$string['datetext'] = 'Du er logget ind til dato';
$string['deactivate'] = 'Deaktiver';
$string['decidelater'] = 'Beslut det senere';
$string['declareinterest'] = 'Tilkendegiv interesse';
$string['declareinterestalways'] = 'Altid';
$string['declareinterestenable'] = 'Aktiver "Tilkendegiv interesse" valgmulighed';
$string['declareinterestfiltercheckbox'] = 'Vis kun brugere, der tilkendegav interesse i denne aktivitet';
$string['declareinterest_help'] = 'Viser en indstilling i face-to-face aktivitet for at tillade en bruger at markerer deres interesse og skrive en besked uden tilmelding. Information om at dem, der har tilkendegivet en interesse kan rapporteres på inde fra aktiviteten.';
$string['declareinterestin'] = 'Tilkendegiv interesse i {$a}';
$string['declareinterestinconfirm'] = 'Du kan tilkendegive en interesse i {$a} for at blive betragtet når nye sessioner bliver tilføjet eller pladser bliver tilgængelige i eksisterende sessioner.';
$string['declareinterestnever'] = 'Aldrig';
$string['declareinterestnoupcoming'] = 'Når ingen kommende begivenheder er tilgængelige for booking';
$string['declareinterestonlyiffull'] = 'Vis "Tilkendegiv interesse" linket, hvis alle sessioner er lukket';
$string['declareinterestonlyiffull_help'] = 'Vis kun tilkendegiv interesse mulighed, hvis der ikke er nogen sessioner med pladser eller ventelister.';
$string['declareinterestreason'] = 'Årsag til interesse:';
$string['declareinterestreport'] = 'Tilkendegivet interesse rapport';
$string['declareinterestreportdate'] = 'Dato for tilkendegivet interesse';
$string['declareinterestreportreason'] = 'Grunde for tilkendegivet interesse';
$string['declareinterestwithdraw'] = 'Tilbagetræk interesse';
$string['declareinterestwithdrawfrom'] = 'Tilbagetræk tilkendegivet interesse til {$a}';
$string['declareinterestwithdrawfromconfirm'] = 'Er du sikker på du vil trække din interesse tilkendegivelse tilbage fra {$a}?';
$string['decline'] = 'Afslå';
$string['defaultdaysbetweenstartfinish'] = 'Standard dage mellem start og slut';
$string['defaultdaysbetweenstartfinish_desc'] = 'Standard antal dage mellem sessionen start og slut.';
$string['defaultdaysskipweekends'] = 'Kun ugedage';
$string['defaultdaysskipweekends_desc'] = 'Ved standardiseringers start- og slutdatoer indregn kun hverdage';
$string['defaultdaystosession'] = 'Antal dage i fremtiden til standard for nye sessioner';
$string['defaultdaystosession_desc'] = 'Når du opretter en ny session vil dens start og slut datoer være sat som standard til dette antal dage i fremtiden.';
$string['defaultfinishtime'] = 'Standard sluttidspunkt';
$string['defaultfinishtimehelp'] = 'Standard sluttidspunkt for nye sessioner';
$string['defaultsessiontimes'] = 'Standard antal sessioner';
$string['defaultstarttime'] = 'Standard starttid';
$string['defaultstarttimehelp'] = 'Standard starttidspunktet for nye sessioner';
$string['delete'] = 'Slet';
$string['deleteall'] = 'Slet alt';
$string['deleteassetconfirm'] = 'Er du sikker på du vil slette aktiv <strong>&quot;{$a}&quot;:</strong>';
$string['deletenotificationconfirm'] = 'Bekræft, at du ønsker at slette meddelelsen <strong>&quot;{$a}&quot;:</strong>';
$string['deletenotificationtemplateconfirm'] = 'Bekræft, at du ønsker at slette meddelelsen <strong>skabelon &quot;{$a}&quot;:</strong>';
$string['deletereservation'] = 'Slet reservationer';
$string['deletereservationconfirm'] = 'Er du sikker på du vil slette alle reservationer i denne session foretaget af &quot;{$a}&quot;?';
$string['deleteroomconfirm'] = 'Er du sikker på du vil slette lokale <strong>&quot;{$a}&quot;:</strong>';
$string['deletesession'] = 'Slet session';
$string['deletesessionconfirm'] = 'Er du helt sikker på at du vil slette denne session, og alle tilmeldinger og deltagere for denne session?';
$string['deletingsession'] = 'Sletning session i {$a}';
$string['description'] = 'Introduktions tekst';
$string['description_help'] = '** Beskrivelse ** er fagbeskrivelsen der vises, når en elev indskrives en face-to-face session.

Denne ** Beskrivelse ** vises også i uddannelsen kalenderen.';
$string['details'] = 'Detaljer';
$string['details_help'] = 'Detaljerne følges per session basis.
Hvis teksten er placeret i detaljefeltet, vil detaljetekst vises på brugerens tilmeldingssiden. Som standard vises detaljetekst også i bekræftelse, påmindelse, venteliste og annullering e-mails.';
$string['discardmessage'] = 'Kassér besked';
$string['discountcode'] = 'Rabat kode';
$string['discountcode_help'] = 'En rabat kode er koden som kræves til rabat omkostninger, der skal bruges til uddannelse af en medarbejder. Hvis den ansatte ikke indtaster rabatkoden, vises normale omkostninger i uddannelsens beretningen.';
$string['discountcodelearner'] = 'Rabatkode';
$string['discountcodelearner_help'] = 'Hvis du kender rabatkoden indtast den her. Hvis du lader dette felt stå tomt, vil du blive opkrævet de normale omkostninger for denne session';
$string['discountcost'] = 'Rabatomkostninger';
$string['discountcost_help'] = 'Rabatomkostninger er det beløb der opkræves af ansatte, der har et medlemskab id.';
$string['dismiss'] = 'Afskedig';
$string['dismissedwarning'] = 'Advarslen vil ikke længere blive vist for dette seminar';
$string['downloadsigninsheet'] = 'Hent tilmelingsblankét';
$string['due'] = 'grund';
$string['duration'] = 'Varighed';
$string['duration_help'] = '** Varighed ** er den samlede længde af uddannelsen i timer. Hvis uddannelsen sker over to eller flere perioder, er varigheden den kombinerede total. Hvis hold datoen er kendt så bliver denne værdi automatisk beregnet igen, når holdet er gemt.';
$string['early'] = '{$a} tidligt';
$string['edit'] = 'Redigere';
$string['editasset'] = 'Rediger aktiv';
$string['editdate'] = 'Rediger dato';
$string['editingsession'] = 'Redigering af session i {$a}';
$string['editmessagerecipientsindividually'] = 'Rediger modtagere individuelt';
$string['editnotificationtemplate'] = 'Rediger meddelelses skabelon';
$string['editnotificationx'] = 'Edit "{$a}"';
$string['editroom'] = 'Rediger lokale';
$string['editsession'] = 'Rediger session';
$string['email:instrmngr'] = 'Bemærkning til leder';
$string['emailmanager'] = 'Send meddelelse til leder';
$string['emailmanagercancellation'] = '# Send meddelelse til leder';
$string['emailmanagercancellation_help'] = 'Når "Send meddelelse til leder" er markeret, vil en e-mail sendes til elevens leder med anvisning om at deres face-to-face booking er blevet annulleret.';
$string['emailmanagerconfirmation'] = '# Send meddelelse til leder';
$string['emailmanagerconfirmation_help'] = 'Når "Send meddelelse til leder" er markeret, vil en bekræftelsesmail sendes til elevens leder når eleven tilmelder sig en face-to-face session.';
$string['emailmanagerreminder'] = '# Send meddelelse til leder';
$string['emailmanagerreminder_help'] = 'Når "Send meddelelse til leder" er markeret, vil en påmindelses meddelelse sendes til elevens leder et par dage før datoen for face-to-face sessionen';
$string['email:message'] = 'Besked';
$string['email:subject'] = 'Emne';
$string['embedded:seminarassets'] = 'Seminarer: Administrer aktiver';
$string['embedded:seminarassetsupcoming'] = 'Seminarer: Kommende begivenheder som benytter aktiver';
$string['embedded:seminareventattendance'] = 'Seminarer: deltagere ved arrangementer';
$string['embedded:seminarevents'] = 'Seminarer: Se og administrer arrangementer';
$string['embedded:seminarinterest'] = 'Seminarer: Erklæret interesse';
$string['embedded:seminarrooms'] = 'Seminarer: Administrer lokaler';
$string['embedded:seminarroomsupcoming'] = 'Seminarer: Kommende arrangementer som benytter et lokale';
$string['embedded:seminarsessionattendance'] = 'Seminarer: Tilmeldingsblankét til arrangement';
$string['embedded:seminarsessions'] = 'Seminarer: Se og administrer sessioner';
$string['embedded:seminarsignups'] = 'Seminarer: Tilmeldinger';
$string['emptylocation'] = 'Lokation var tom';
$string['enablemincapacity'] = 'Aktivér minimums kapacitet';
$string['enablemincapacitynotification'] = 'Informer om minimum bookinger';
$string['enablemincapacitynotification_help'] = 'Hvis minimum bookinger ikke er blevet nået ved cut-off punkt, så vil de relevante brugere blive underrettet. Brugere, der skal meddeles, bestemmes af den rolle opgaver og indstilling af konfigurationen under siden administration -> Seminarer -> Generelle indstillinger -> Underretning';
$string['enrolled'] = 'indskrevet';
$string['error:addalreadysignedupattendee'] = 'Denne bruger er allerede tilmeldt denne face-to-face aktivitet.';
$string['error:addalreadysignedupattendeeaddself'] = 'Du har allerede tilmeldt dig denne face-to-face aktivitet.';
$string['error:addattendee'] = 'Kunne ikke tilføje {$a} til sessionen.';
$string['error:approvaladminnotactive'] = 'Manager og administrative godkendelse er ikke aktiveret';
$string['error:approvalinvalidmanager'] = 'Deltager {$a} er i øjeblikket ikke tildelt dig i denne begivenhed';
$string['error:approvalinvalidstatus'] = 'Ugyldig tilmelding status for deltager {$a}';
$string['error:approverinactive'] = 'Bruger-id: {$a} eksisterer ikke eller er ikke aktiv.';
$string['error:approvernotselected'] = 'Vælg venligst en godkender';
$string['error:approverselected'] = 'Bruger {$a} valgt mere end én gang.';
$string['error:approversystem'] = 'Bruger {$a} er godkender på tværs af hele systemet og kan ikke vælges her.';
$string['error:assetconflicts'] = 'Aktiv har modstridende brug';
$string['error:assetisinuse'] = 'Dette aktiv anvendes i en eller flere begivenheder';
$string['error:cancelbooking'] = 'Der opstod et problem under annulleringen af din booking';
$string['error:cancellationsnotallowed'] = 'Du har ikke tilladelse til at annullere denne booking.';
$string['error:cannotapprovefull'] = 'En eller flere brugere blev ikke opskrevet fordi sessionen er fuldt booket, og overbooking er ikke tilladt';
$string['error:cannotdeclareinterest'] = 'Kan ikke tilkendegive interesse for denne face-to-face aktivitet.';
$string['error:cannoteditcancelledevent'] = 'Dette arrangement er blevet annulleret og kan ikke længere redigeres.';
$string['error:cannotemailmanager'] = 'Den sendte påmindelse mail for indsendelse id {$a->submissionid} til brugeren {$a->userid}, kunne ikke sende meddelelsen til brugerens leders email adresse ({$a->manageremail}).';
$string['error:cannotemailuser'] = 'Kunne ikke sende mail til indsendelse id {$a->submissionid} til bruger {$a->userid} ({$a->useremail}).';
$string['error:cannotsendconfirmationmanager'] = 'En bekræftelse besked blev sendt til din email konto, men der opstod et problem under udsendingen af bekræftelse beskeden til din leders email adresse.';
$string['error:cannotsendconfirmationthirdparty'] = 'En bekræftelses besked blev sendt til din email konto og din leders email konto, men der opstod et problem under sendingen af bekræftelsen beskeden til tredjemands email adresse.';
$string['error:cannotsendconfirmationuser'] = 'Der opstod et problem under sendingen af bekræftelsen til din email konto.';
$string['error:cannotsendconfirmationusermanager'] = 'En bekræftelsesmeddelelse kunne ikke sendes til din email adresse og din leders email adresse.';
$string['error:cannotsendrequestmanager'] = 'Der opstod et problem under sendingen af tilmeldings anmodnings beskeden til din leders email konto.';
$string['error:cannotsendrequestuser'] = 'Der opstod et problem under sendingen af tilmeldings anmodnings beskeden til din email konto.';
$string['error:canttakeattendanceforunstartedsession'] = 'Kan ikke modtage deltager til en session, der er ved at starte.';
$string['error:capabilityaddattendees'] = 'Du har ikke de nødvendige tilladelser til at tilføje deltagere';
$string['error:capabilityremoveattendees'] = 'Du har ikke de nødvendige tilladelser til at fjerne deltagere';
$string['error:capacitynotnumeric'] = 'Sessionskapaciteten er ikke et tal';
$string['error:capacityzero'] = 'Sessionskapaciteten skal være større end nul';
$string['error:conflictingsession'] = 'Brugeren {$a} er allerede tilmeldt en anden session';
$string['error:couldnotaddfield'] = 'Kunne ikke tilføje et brugerdefineret felt til sessionen';
$string['error:couldnotaddnotice'] = 'Kunne ikke tilføje webside varsel.';
$string['error:couldnotaddsession'] = 'Kunne ikke tilføje session';
$string['error:couldnotaddtrainer'] = 'Kunne ikke gemme den nye face-to-face session træner';
$string['error:couldnotcancelsession'] = 'Kunne ikke annullere session';
$string['error:couldnotcopysession'] = 'Kunne ikke kopiere session';
$string['error:couldnotdeletefield'] = 'Kunne ikke slette sessionens brugerdefineret felt';
$string['error:couldnotdeletenotice'] = 'Kunne ikke slette webside varsel';
$string['error:couldnotdeletesession'] = 'Kunne ikke slette session';
$string['error:couldnotdeletetrainer'] = 'Kunne ikke slette træneren for face-to-face session';
$string['error:couldnotfindsession'] = 'Kunne ikke finde den fornyligt tilføjede session';
$string['error:couldnotsavecustomfield'] = 'Kunne ikke gemme det brugerdefinerede felt';
$string['error:couldnotsaveroom'] = 'Der er en lokale konflikt - en anden session bruger lokalet på samme tidspunkt';
$string['error:couldnotupdatecalendar'] = 'Kunne ikke opdatere session begivenheden i kalenderen.';
$string['error:couldnotupdatef2frecord'] = 'Kunne ikke opdatere face-to-face tilmeldingsberetningen i databasen';
$string['error:couldnotupdatefield'] = 'Kunne ikke opdatere brugerdefineret felt for session.';
$string['error:couldnotupdatemanageremail'] = 'Kunne ikke opdatere leders email adresse.';
$string['error:couldnotupdatenotice'] = 'Kunne ikke opdatere webside varsel.';
$string['error:couldnotupdatesession'] = 'Kunne ikke opdatere session';
$string['error:coursemisconfigured'] = 'Kursus er fejlkonfigureret';
$string['error:cronprefix'] = 'Fejl: face-to-face cron:';
$string['error:csvcannotparse'] = 'Kan ikke \'parse\' indsendt CSV-fil.';
$string['error:csvinconsistentrows'] = 'Rækker {$a} af din fil indeholder et andet antal kolonner end overskriftsrækken';
$string['error:csvnoidfields'] = 'Du har ikke give en kolonne kaldet "brugernavn", "e-mail" eller "idnumber"';
$string['error:csvnorequiredcf'] = 'Du har ikke give en kolonne kaldet &quot;{$a} \'';
$string['error:csvtoomanyidfields'] = 'Din fil indeholdt mere end et af følgende kolonner: \'brugernavn\', \'email\', \'idnumber\'';
$string['error:cutofftooclose'] = 'Tidsbegrænsningen for minimum kapacitet er for tæt på sessioner tidligste startdato, venligst vælg mindst en 24 timers begræning';
$string['error:cutofftoolate'] = 'Begrænsingen for minimums kapacitet efter sessioner tidligste startdato, skal være før denne for at have nogen effekt.';
$string['error:datesunavailablestuff'] = 'De nye datoer, du har valgt ikke er tilgængelige på grund af en planlægningskonflikt med følgende ressourcer: <br/> {$a} vælg venligst forskellige datoer eller ændr de valgte lokaler/aktiver.';
$string['error:emailnotfound'] = 'Ingen brugere fundet med følgende emails: {$a}';
$string['error:emptylocation'] = 'Lokation var tom.';
$string['error:emptymanageremail'] = 'Lederens email adresse tom.';
$string['error:emptyvenue'] = 'Mødested var tom.';
$string['error:enrolmentfailed'] = 'Kunne ikke tilmelde {$a} ind i kurset.';
$string['error:eventoccurred'] = 'Du kan ikke annullere en begivenhed, der allerede har fundet sted.';
$string['error:f2ffailedupdatestatus'] = 'Face-to-face kunne ikke opdatere brugerens status';
$string['error:fieldidincorrect'] = 'Feltet ID er forkert: {$a}';
$string['error:idnumbernotfound'] = 'Ingen brugere fundet med følgende id-numre: {$a}';
$string['error:incorrectassetid'] = 'Aktiv ID var forkert';
$string['error:incorrectcoursemodule'] = 'Kursus modul er forkert';
$string['error:incorrectcoursemoduleid'] = 'Kursus Modulet ID var forkert';
$string['error:incorrectcoursemodulesession'] = 'Kursus Modulet face-to-face session var forkert';
$string['error:incorrectfacetofaceid'] = 'Face-to-face id var forkert';
$string['error:incorrectnotificationtype'] = 'Brugt forkert meddelelsestype';
$string['error:incorrectroomid'] = 'Lokale-id var forkert';
$string['error:invalidstatus'] = 'Ugyldig tilmeldingsstatus';
$string['error:invaliduserid'] = 'Ugyldigt bruger-id';
$string['error:isalreadybooked'] = '{$a} er allerede booket';
$string['error:jobassignementsonsignupdisabled'] = 'Vælg arbejdsopgaver på tilmelding er ikke aktiveret for denne Seminar aktivitet.';
$string['error:manageremailaddressmissing'] = 'Du er i øjeblikket ikke en leder i systemet. Kontakt venligst websidens administrator.';
$string['error:mincapacitymissing'] = 'Session mangler værdi for minimum antal bookinger';
$string['error:mincapacitynotnumeric'] = 'Sessions minimum kapacitet er ikke et tal';
$string['error:mincapacitytoolarge'] = 'Sessions minimum kapacitet kan ikke være større end kapaciteten';
$string['error:mincapacityzero'] = 'Sessions minimum kapacitet kan ikke være nul';
$string['error:missingrequiredmanager'] = 'Dette seminar kræver leder godkendelse, og du er ikke en manager i systemet. Kontakt venligst administratoren.';
$string['error:missingrequiredrole'] = 'Dette seminar kræver rolle godkendelse, er der ingen brugere tildelt denne rolle. Kontakt venligst administratoren.';
$string['error:missingselectedmanager'] = 'Dette seminar kræver leder godkendelse, vælg en manager for at anmode om godkendelse';
$string['error:mustspecifycoursemodulefacetoface'] = 'Må angive et kursus modul eller et face-to-face id';
$string['error:mustspecifytimezone'] = 'Du skal indstille tidszone for hver dato';
$string['error:nodatasupplied'] = 'Ingen data registeret';
$string['error:nojobassignmentselected'] = 'Du skal have en passende job opgave for at tilmelde dig denne seminar begivenhed.';
$string['error:nojobassignmentselectedactivity'] = 'Du skal have en passende job opgave for at tilmelde dig denne seminar begivenhed.';
$string['error:nojobassignmentselectedlist'] = 'Du skal vælge en passende job opgave for alle deltagere på denne liste.';
$string['error:nomanageremail'] = 'Du gav ikke en email adresse til din leder';
$string['error:nomanagersemailset'] = 'Ingen leder email er indstillet';
$string['error:nopermissiontosignup'] = 'Du har ikke tilladelse til at tilmelde dig denne face-to-face session.';
$string['error:nopositionselected'] = 'Du skal have en passende stilling tildelt for at tilmelde dig denne seminar begivenhed.';
$string['error:nopositionselectedactivity'] = 'Du skal have en passende stilling tildelt for at tilmelde dig denne seminar begivenhed.';
$string['error:nopredefinedassets'] = 'Ingen foruddefinerede aktiver';
$string['error:nopredefinedrooms'] = 'Ingen foruddefinerede lokaler';
$string['error:norecipientsselected'] = 'Du skal vælge, hvilke elever som skal  modtage denne meddelelse';
$string['error:noticeidincorrect'] = 'Meddelses id er forkert: {$a}';
$string['error:notificationnonduplicate'] = 'Kan ikke slette ikke-dublet auto meddelelse';
$string['error:notificationtemplatemissing'] = 'De følgende meddelelses-skabeloner mangler (meddelelser kunne ikke oprettes for dem):';
$string['error:notificationtitletoolong'] = 'Titlen du har brugt, er for lang. Titlen anvendes typisk som et emne, og bør ikke være mere end 78 tegn. Længere titler kan blive afkortet af en brugere email klient.';
$string['error:problemsigningup'] = 'Der opstod et problem under din tilmelding.';
$string['error:removeattendee'] = 'Kunne ikke fjerne {$a} fra sessionen.';
$string['error:rolerequired'] = 'Seminar kræver godkendelse af &quot;{$a}&quot; rolle. Vælg mindst én bruger med {$a} rolle.';
$string['error:roomconflicts'] = 'Lokalet har modstridende brug';
$string['error:roomisinuse'] = 'Lokalet er i brug';
$string['error:roomunavailable'] = 'Lokalet, &quot;{$a}&quot;, er ikke længere tilgængeligt.';
$string['error:selfapprovalupgrade'] = 'Selvgodkendelse er blevet flyttet fra sessioner til et seminar indstilling, skal du køre admin værktøj til at løse eventuelle konflikter, før du opgraderer.';
$string['error:sessiondatesconflict'] = 'Denne dato står i konflikt med en tidligere dato i denne session';
$string['error:sessionstartafterend'] = 'Sessions startdato / tid er efter afslutning.';
$string['error:shortnametaken'] = 'Brugerdefineret felt med dette korte navn findes allerede.';
$string['error:signedupinothersession'] = 'Du er allerede tilmeldt en anden session for denne aktivitet. Du kan kun tilmelde dig én session per face-to-face aktivitet.';
$string['error:takeattendance'] = 'Der opstod en fejl, under deltagelsen';
$string['error:therearexconflicts'] = 'Der er ({$a}) konflikter med den foreslåede tidsperiode.';
$string['error:thereisaconflict'] = 'Der er en konflikt med den foreslåede tidsperiode.';
$string['error:unknownbuttonclicked'] = 'Ingen handling blev forbundet med den knap, der blev klikket';
$string['error:unknownuserfield'] = 'Dette felt er ikke understøttet for bruger søgning.';
$string['error:unrecognisedapprovaltype'] = 'Ikke genkendt typegodkendelse videregivet til facetoface_get_approvaltype_string ()';
$string['error:userassignedsessionconflictmultiday'] = '{$a->fullname} er allerede tildelt som en \'{$a->participation}\' for {$a->session} på {$a->datetimestart} til {$a->datetimefinish}. Vælg en anden bruger eller ændre sessionens dato';
$string['error:userassignedsessionconflictmultidayselfsignup'] = 'Du er allerede tilknyttet som en \'{$a->participation}\' for {$a->session} på {$a->datetimestart} til {$a->datetimefinish}.';
$string['error:userassignedsessionconflictsameday'] = '{$a->fullname} er allerede tildelt som en \'{$a->participation}\' for {$a->session} på {$a->timestart} til {$a->timefinish} på {$a->datestart}. Vælg en anden bruger eller ændre sessionens dato';
$string['error:userassignedsessionconflictsamedayselfsignup'] = 'Du er allerede tilknyttet som en \'{$a->participation}\' for {$a->session} på {$a->timestart} til {$a->timefinish} på {$a->datestart}.';
$string['error:userbookedsessionconflictmultiday'] = '{$a->fullname} er allerede booket til at deltage {$a->session} på {$a->datetimestart} til {$a->datetimefinish}. Vælg en anden bruger eller ændre sessionens dato';
$string['error:userbookedsessionconflictmultidayselfsignup'] = 'Du er allerede blevet booket til at deltage {$a->session} på {$a->datetimestart} til {$a->datetimefinish}.';
$string['error:userbookedsessionconflictsameday'] = '{$a->fullname} er allerede booket til at deltage {$a->session} på {$a->timestart} at {$a->timefinish} på {$a->datestart}. Vælg en anden bruger eller ændre sessionens dato';
$string['error:userbookedsessionconflictsamedayselfsignup'] = 'Du er allerede blevet booket til at deltage {$a->session} på {$a->timestart} at {$a->timefinish} på {$a->datestart}.';
$string['error:userdeleted'] = 'Kan ikke tilføje den slettet bruger {$a} til face-to-face.';
$string['error:userimportuseridnotanint'] = 'Kan ikke tilføje brugeren med bruger-id {$a} fordi det ikke er et heltal';
$string['error:usernamenotfound'] = 'Ingen brugere fundet med følgende brugernavne: {$a}';
$string['error:usersuspended'] = 'Kan ikke tilføje den suspenderet bruger {$a} til face-to-face.';
$string['error:xinvalidjaidnumber'] = 'Job opgave med idnumber {$a->idnumber} ikke fundet for bruger {$a->user}';
$string['eventattendancerequestsapproved'] = 'Deltagelse anmodninger godkendt';
$string['eventattendancerequestsdeclined'] = 'Deltagelse anmodninger afvist';
$string['eventattendanceupdated'] = 'Deltagelse anmodninger afvist';
$string['eventattendeejobassignmentupdated'] = 'Deltager job opgave opdateret';
$string['eventattendeenoteupdated'] = 'Deltager note opdateret';
$string['eventattendeepositionupdated'] = 'Deltager postion opdateret';
$string['eventattendeesedited'] = 'Deltagere redigeret';
$string['eventattendeesviewed'] = 'Deltagere overblik';
$string['eventbookingcancelled'] = 'Session booking annulleret';
$string['eventbookingrequestapproved'] = 'Booking anmodning af session godkendt';
$string['eventbookingrequestrejected'] = 'Booking anmodning af session afvist';
$string['eventinterestdeclared'] = 'Interesse afvist';
$string['eventinterestreportviewed'] = 'Interesse raport overblik';
$string['eventinterestwithdrawn'] = 'Interesse tilbagtrækninger';
$string['eventreportcnt'] = 'Seminar arrangementer: {$a}';
$string['eventsessioncancelled'] = 'Arrangementet er aflyst';
$string['eventsessioncreated'] = 'Oprettet session';
$string['eventsessiondeleted'] = 'Slettet session';
$string['eventsessionsignup'] = 'Tilmelde session';
$string['eventsessionupdated'] = 'Opdateret session';
$string['eventsigninsheetexported'] = 'Log-in ark eksporteres';
$string['eventsignupstatusupdated'] = 'Tilmed opdateret status';
$string['eventsreport'] = 'Begivenhedsrapport';
$string['eventsview'] = 'Begivenhedsvisning';
$string['excelformat'] = 'Excel';
$string['existingbookings'] = 'Bookinger i andre sessioner';
$string['existingrecipients'] = 'Eksisterende modtagere';
$string['export'] = 'Eksporter';
$string['exportattendance'] = 'Exporter deltagere';
$string['exportattendanceods'] = 'Eksport deltagerformular (ods)';
$string['exportattendancetxt'] = 'Eksporter deltagerformulat (txt)';
$string['exportattendancexls'] = 'Eksporter deltagerformulat (xls)';
$string['exportcustomprofilefields'] = 'Eksporter brugerdefineret profilfelter';
$string['exportcustomprofilefields_desc'] = 'Medtag disse brugerdefinerede brugerprofil felter (korte navne) i face-to-face eksporten, adskilt af kommaer.';
$string['exportheading'] = 'Eksporter';
$string['exporttofile'] = 'Eksporter til fil';
$string['exportuserprofilefields'] = 'Eksport brugerprofil felter';
$string['exportuserprofilefields_desc'] = 'Medtag disse brugerprofil felter i face-to-face eksporten, adskilt af kommaer.';
$string['external'] = 'Tillad lokale konflikter';
$string['f2f-waitlist-actions'] = 'Handlinger';
$string['f2f-waitlist-actions_help'] = '<p><strong>Bekræft:</strong> Book de valgte brugere i sessionen og fjerne dem fra ventelisten. </p>
<p> <strong>Annuller:</strong>Annuller den valgte brugers anmodninger og fjerne dem fra ventelisten. </p>
<p><strong>Spil Lotteri:</strong> Fyld de tilgængelige pladser på sessioner med en tilfældig udvælgelse af brugere fra ventelisten. Brugere, der ikke bliver udvalgt, vil forsat stå på ventelisten. </p>';
$string['facetoface'] = 'Face-to-face';
$string['facetoface:addattendees'] = 'Tilføj deltagere til en face-to-face session';
$string['facetoface:addinstance'] = 'Tilføj en ny face-to-face';
$string['facetoface:approveanyrequest'] = 'Godkend enhver bookinganmodning';
$string['facetofacebooking'] = 'Face-to-face booking';
$string['facetoface:changesignedupjobassignment'] = 'Skift tilmeldt job opgave';
$string['facetoface:changesignedupjobposition'] = 'Skift tilmeldt job position';
$string['facetoface:configurecancellation'] = 'Tillad konfiguration af bookingernes aflysninger efter en face-to-face aktivitet er blevet tilføjet / redigeret.';
$string['facetoface:editevents'] = 'Tilføj, rediger, kopiere og slet seminar arrangementer';
$string['facetoface:editsessions'] = 'Tilføj, rediger, kopiere og slet face-to-face sessioner';
$string['facetoface:exportsessionsigninsheet'] = 'Eksporter seminaret sessionen logon ark';
$string['facetoface:manageattendeesnote'] = 'Administrer sessionens deltagers noter';
$string['facetoface:managecustomfield'] = 'Administrer face-to-face brugerdefinerede felter';
$string['facetoface:managereservations'] = 'Administrer reservationer for en session';
$string['facetofacename'] = 'Face-to-face navn';
$string['facetoface:overbook'] = 'Tilmeld dig til fulde sessioner.';
$string['facetoface:removeattendees'] = 'Fjern deltagere fra en face-to-face session';
$string['facetoface:reserveother'] = 'Reserve på vegne af andre ledere';
$string['facetoface:reservespace'] = 'Reservér eller omrokér pladser for teammedlemmer';
$string['facetofacesession'] = 'Face-to-face session';
$string['facetoface:signup'] = 'Tilmeld dig en session';
$string['facetoface:signupwaitlist'] = 'Tilmeld dig til ventelisten for fulde begivenheder';
$string['facetoface:takeattendance'] = 'Indgå i deltagelse';
$string['facetoface:view'] = 'Vis face-to-face aktiviteter og sessioner';
$string['facetoface:viewallsessions'] = 'Se alle seminar sessioner';
$string['facetoface:viewattendees'] = 'Se deltagerliste og deltagere';
$string['facetoface:viewattendeesnote'] = 'Vis sessionens deltagers noter';
$string['facetoface:viewcancellations'] = 'Vis aflysninger';
$string['facetoface:viewemptyactivities'] = 'Se tomme face-to-face aktiviteter';
$string['facetoface:viewinterestreport'] = 'Vis face-to-face raport af tilkendegivet interesse';
$string['feedback'] = 'Feedback';
$string['feedbackupdated'] = 'Feedback opdateret for {$a} personer';
$string['fielddeleteconfirm'] = 'Slet felt \'{$a}\' og alle sessionsdata forbundet med det?';
$string['field:multiselect'] = 'Multiple udvælgelse';
$string['field:select'] = 'Menu valg';
$string['field:text'] = 'Tekst';
$string['filter_assetavailable'] = 'Fås mellem';
$string['filter_assetavailable_help'] = 'Dette filter giver dig mulighed for at finde aktiver, der er til rådighed for en session ved at angive sessionen start- og slutdato.';
$string['filterbyroom'] = 'Filtér efter lokale';
$string['filter_roomavailable'] = 'Fås mellem';
$string['filter_roomavailable_help'] = 'Dette filter giver dig mulighed for at finde værelser, der er til rådighed for en session ved at angive sessionen start- og slutdato.';
$string['finishdatebefore'] = 'Afslut dato før';
$string['floor'] = 'Etage';
$string['forceselectjobassignment'] = 'Forebyg tilmelding hvis ingen job opgave er valgt, eller kan findes';
$string['forceselectposition'] = 'Forebyg tilmelding, hvis der ikke stilling er valgt, eller kan findes';
$string['format'] = 'Fomat';
$string['freebetween'] = 'Ledig mellem følgende tidspunkter';
$string['full'] = 'Dato er fuldt optaget';
$string['generalsettings'] = 'Generelle indstillinger';
$string['gettointerestreport'] = 'For at se rapport for tilkendegivet interesse gå til face-to-face aktivitet og følg \'Tilkendgivet interesse rapport\' linket i modulet admin menuen.';
$string['gettosigninreport'] = 'For at se login-ark gå til siden med begivenhedsdeltagere og tryk på download sign-in-ark-knappen.';
$string['globalsettings'] = 'Globale indstillinger';
$string['goback'] = 'Gå tilbage';
$string['guestsno'] = 'Beklager, gæster er ikke tilladt at tilmelde sig sessioner.';
$string['header:approvalstate'] = 'manager Godkendelse';
$string['header:approvaltime'] = 'Godkendelse Time';
$string['header:managername'] = 'Lederens navn';
$string['icaldescription'] = 'Denne kalender begivenhed er for "{$a->name}" face-to-face session du er blevet booket på.';
$string['icalendarheading'] = 'iCalendar Vedhæftelser';
$string['icallocationstringdelimiter'] = ',';
$string['id'] = 'Id';
$string['ignoreapprovalwhenaddingattendees'] = 'Ignorer leder godkendelse, når du tilføjer deltagere';
$string['import'] = 'Importer';
$string['individuals'] = 'Individuelle personer';
$string['info'] = 'Info';
$string['itemstoadd'] = 'Elementer at tilføje';
$string['jobassignment'] = 'Job opgave';
$string['joinwaitlist'] = 'Meld dig på venteliste';
$string['joinwaitlistcompleted'] = 'Du er blevet placeret på ventelisten for denne session.';
$string['lastreservation'] = 'Sidste reservationer er {$a->reservedays} dage før sessionen starter. Ikke allokerede reservationer vil blive slettet {$a->reservecanceldays} dage før sessionen starter.';
$string['late'] = '{$a} sent';
$string['location'] = 'Sted';
$string['location_help'] = '** Placering ** beskriver afstanden til sessionen (by, amt, region, osv).

** Placering ** vises på kursets side, \'tilmeldingssiden\' \'Vis alle sessioner \' siden, og i alle email meddelelser.

På \'Vis alle sessioner\' siden kan de anførte sessioner filtreres efter sted.';
$string['locationtimetbd'] = 'Beliggenhed og tid til at blive annonceret senere.';
$string['lookfor'] = 'Søg';
$string['manageassets'] = 'Administrer aktiver';
$string['manageevents'] = 'Se og administrer arrangementer';
$string['managenotificationtemplates'] = 'Administrer meddelseses-skabeloner';
$string['manageradded'] = 'Din leders email adresse er blevet accepteret.';
$string['managerbookings'] = 'Bestilling / reservationer, oprettet af {$a}';
$string['managerchanged'] = 'Din leders email adresse er blevet ændret.';
$string['manageremail'] = 'Lederens email';
$string['manageremailaddress'] = 'Lederens email adresse';
$string['manageremailformat'] = 'Email adressen skal være af formatet \'{$a}\' for at blive accepteret.';
$string['manageremailheading'] = 'Lederens emails';
$string['manageremailinstruction'] = 'For at tilmelde dig et kursus, skal en bekræftelsesmail blive sendt til din email adresse og kopieres til din leders email adresse.';
$string['manageremailinstructionconfirm'] = 'Bekræft venligst, at dette er din leders e-mail-adresse:';
$string['managereservations'] = 'Administrer reservationer';
$string['managername'] = 'Lederens navn';
$string['managername_help'] = 'Din leder vil modtage en kvittering for din anmodning om at reservere en plads til denne session. Hvis navnet og e-mail-adresse, der vises her ikke tilhører din chef, bedes du kontakte administratoren.';
$string['managerooms'] = 'Administrer lokaler';
$string['managerprefix'] = 'Lederens kopi præfiks';
$string['managerreservationdeleted'] = 'Lederens reservation blev slettet';
$string['managerreservationdeletionfailed'] = 'Lederens sletning af reservation mislykkedes';
$string['managerreserve'] = 'Tillad reservationer for ledere';
$string['managerreserveheader'] = 'Leder-reservationer';
$string['managerreserve_help'] = 'Ledere er i stand til at foretage reservationer eller bestillinger på vegne af deres teammedlemmer';
$string['managerupdated'] = 'Din leders email adresse er blevet opdateret.';
$string['managesessions'] = 'Se og administrer sessioner';
$string['mark_selected_as'] = 'Markér alle valgt som:';
$string['maxbookings'] = 'Maksimum antal bookinger';
$string['maxbookings_help'] = '** Maksimum bookinger ** er antallet af pladser i en begivenhed.

Når et seminar begivenhed når kapaciteten, vil arrangementets detaljer ikke blive vist på kursussiden. Detaljerne vist vil blive nedtonet på \'Vis alle begivenheder\' siden og kursisten kan ikke tilmelde sig arrangementet.
&nbsp;';
$string['maximumpoints'] = 'Maksimalt antal af points';
$string['maximumsize'] = 'Maksimalt antal af deltagere';
$string['maxmanagerreserves'] = 'Maksimum af reservationer';
$string['maxmanagerreserves_help'] = 'Det maksimale antal af reservationer / bookinger, som en leder kan gøre på vegne af deres team';
$string['message'] = 'Ændrer i booking i kurset {$a->coursename}!

Der har været en fri plads i sessionen på {$a->duedate} ({$a->name}) i kurset {$a->coursename}.
Du er blevet registreret. Hvis datoen ikke længere passer dig, skal du afmelde dig her <a href=\'{$a->url}\'>{$a->url}</a> .';
$string['messagebody'] = 'Kroppen';
$string['messagecc'] = 'CC modtagerens ledere';
$string['messageheader'] = 'Besked';
$string['messagerecipientgroups'] = 'Modtagergruppe';
$string['messagerecipients'] = 'Modtagere';
$string['messagesenttostaffmember'] = 'Følgende meddelelse er blevet sendt til din medarbejder {$a}';
$string['messagesubject'] = 'Emne';
$string['messageusers'] = 'Besked til brugere';
$string['minbookings'] = 'Minimum antal bookinger';
$string['minbookings_help'] = 'Sessioner med et minimum bookinger er fremhævet, når antallet af bookede brugere er mindre end minimumskravene bookinger. For at undgå fremhævning, indstille minimum bookinger til nul.';
$string['mincapacity'] = 'Minimums kapacitet';
$string['missingdefaultnotifications'] = 'Der er {$a} manglende standard meddelelser.';
$string['missingdefaultsfix'] = 'Klik her for at genoprette manglende standard meddelser.';
$string['mods_help'] = 'Face-to-face aktiviteter bruges til at holde styr på personers træninger, som kræver forudbestilling.

Hver aktivitet tilbydes i et eller flere identiske sessioner. Disse møder kan gives over flere dage.

Påmindelses-meddelelser sendes til brugere og deres ledere et par dage før sessionen er planlagt til at starte. Bekræftelses-beskeder sendes, når brugere tilmelde sig en session eller annullere.';
$string['modulename'] = 'Face-to-face';
$string['modulename_help'] = 'Face-to-face aktivitets modulet giver  underviseren mulighed for at etablere et bookingsystem til en eller flere personer/ klasselokaler baserede sessioner.

Hver session inden for en face-to-face aktivitet kan have tilpassede indstillinger omkring lokale, starttidspunkt, sluttidspunkt, omkostninger, kapacitet osv.
Disse kan indstilles til at køre over flere dage eller give mulighed for ikke planlagte- og venteliste sessioner.

En aktivitet kan være indstillet til at kræve leder godkendelse og underviseren kan konfigurere automatiserede meddelelser og sessions påmindelser til deltagere.

Elever kan se og tilmelde sig sessioner med deres deltager sporing  og tidligere registreringer indenfor karakter området.';
$string['modulenameplural'] = 'Face-to-face';
$string['moreinfo'] = 'Mere info';
$string['multidate'] = '(Multi-dato)';
$string['multiplesessions'] = 'Tillad flere sessions tilmeldinger per bruger';
$string['multiplesessionsheading'] = 'Multiple sessions tilmeldings indstillinger';
$string['multiplesessions_help'] = 'Brug denne mulighed, hvis du ønsker, at brugerne skal kunne tilmelde sig til flere sessioner. Når denne indstilling er slået til, kan brugerne tilmelde sig flere sessioner i aktiviteten.';
$string['namewithmanager'] = '{$a->attendeename} ({$a->managername})';
$string['newmanageremailaddress'] = 'Lederens email adresse';
$string['noactionableunapprovedrequests'] = 'Ingen handlingrettede manglende godkendelses-anmodninger';
$string['nocancellations'] = 'Der har ikke været nogen aflysninger';
$string['nocustomfields'] = '<p> Ingen brugerdefinerede felter er defineret. </p>';
$string['nodatesyet'] = 'Denne begivenhed har ingen sessioner. Deltagere kan tilmelde sig ventelisten til denne begivenhed og vil være reserveret automatisk, når en eller flere sessioner tilføjes.';
$string['nofacetofaces'] = 'Der er ingen face-to-face aktiviteter';
$string['nojobassignment'] = 'Bruger har ingen aktive arbejdsopgaver';
$string['none'] = 'Ingen';
$string['nonotifications'] = 'Ingen meddelelser';
$string['nonotificationsmatchingsearch'] = 'Ingen meddelelser matchende søgning';
$string['nonotificationsofthistype'] = 'Ingen meddelelser af denne type';
$string['nonotificationtemplates'] = 'Ingen meddelelses-skabeloner';
$string['nonotificationtemplatesmatchingsearch'] = 'Ingen meddelelses-skabeloner matchende søgning';
$string['nopendingapprovals'] = 'Ingen afventende godkendelser';
$string['noposition'] = 'Bruger har ingen jobs tildelt.';
$string['norecipients'] = 'Ingen modtagere';
$string['noremindersneedtobesent'] = 'Ingen påmindelser skal sendes.';
$string['noreservations'] = 'Ingen';
$string['noreservationsforsession'] = 'Der er ingen reservationer til denne session.';
$string['normalcost'] = 'Normale omkostninger';
$string['normalcost_help'] = 'Normal omkostninger er det beløb, der opkræves til ansatte, der ikke har et medlemskab id.';
$string['nosignedupusers'] = 'Ingen brugere har skrevet sig op til denne session.';
$string['nosignedupusersnumrequests'] = 'Ingen brugere er fuldt booket for denne session. {$a} brugere afventer godkendelse.';
$string['nosignedupusersonerequest'] = 'Ingen brugere er fuldt booket for denne session. 1 bruger afventer godkendelse.';
$string['nosignupperiodclosedate'] = 'Session startdato';
$string['nosignupperiodopendate'] = 'Nu';
$string['nositenotices'] = '<p> Ingen webside varslinger er defineret. </p>';
$string['nostarttime'] = 'Ingen datoer er angivet';
$string['notallowedtocancel'] = 'Det er ikke tilladt at annullere sin booking til denne session.';
$string['notapplicable'] = 'Ingen';
$string['note'] = 'Note';
$string['notefull'] = 'Selv hvis sessionen er fuldt booket, kan du stadig registrere. Du vil komme i en kø (markeret med rødt). Hvis nogen udmelder sig, vil den første elev i køen blive flyttet over til registrerede elever og en melding vil blive sendt til ham/hende via mail.';
$string['noticedeleteconfirm'] = 'Slet side varsel \'{$a->name}\'? <br/><blockquote> {$a->text} </blockquote>';
$string['noticetext'] = 'Varsels tekst';
$string['notificationalreadysent'] = 'Denne notifikation er allerede blevet sendt, så kan ikke længere redigeres.';
$string['notificationboth'] = 'E-mail notifikation og iCalendar møder';
$string['notificationdeleted'] = 'Notifikation slettet';
$string['notificationduplicatesfound'] = 'Dubletter af auto meddelelser fundet. Fjern dem manuelt på <a href="{$a}">Underretninger side</a> for at undgå forkerte meddelelser bliver sendt.';
$string['notificationduplicatesmessage'] = 'Denne meddelelse har dubletter. Fjern alle dubletter manuelt.';
$string['notificationemail'] = 'Kun email notifikationer';
$string['notificationnone'] = 'Ingen email notifikation';
$string['notificationnotesetonintendeddate'] = 'BEMÆRK: Denne notifikation blev ikke sendt på den oprindeligt planlagte dato';
$string['notifications'] = 'Notifikationer';
$string['notificationsaved'] = 'Notifikation gemt';
$string['notificationsheading'] = 'Notifikationer';
$string['notifications_help'] = 'Her kan du administrere notifikationer for dette face-to-face acitivitet';
$string['notificationssuccessfullyreset'] = 'Notifikationer nulstillet';
$string['notificationtemplatedeleted'] = 'Notifikations skabelon slettet';
$string['notificationtemplates'] = 'Notifikation skabeloner';
$string['notificationtemplatesaved'] = 'Notifikation skabelon gemt';
$string['notificationtemplatestatus'] = 'Notifikation skabelon for status';
$string['notificationtemplatestatus_help'] = 'Denne status giver en notifikations skabelon, der skal markeres som Aktiv eller Inaktiv. Inaktive notifikations skabeloner vil ikke være tilgængelig til at blive brugt under opsætning af en notifikation for en face-to-face aktivitet.';
$string['notificationtitle'] = 'Notifikations title';
$string['notificationtype'] = 'Notofikations type';
$string['notificationtype_1'] = 'Øjeblikkelig';
$string['notificationtype_2'] = 'Planlagt';
$string['notificationtype_4'] = 'Auto';
$string['notificationtype_help'] = 'Notifikations Type tillader eleverne at vælge, hvordan de ønsker at blive underrettet om deres booking.

* Email notifikation og iCalendar møde
* Kun en email notifikation
* Ingen email notifikationer';
$string['notifycancelleduser'] = 'Informer aflyste deltagere';
$string['notifycancelledusermanager'] = 'Informer aflyste deltagernes ledere';
$string['notifynewuser'] = 'Send booking bekræftelse for nye deltagere';
$string['notifynewusermanager'] = 'Send booking bekræftelse til nye deltagernes ledere';
$string['notrequired'] = 'Ikke påkrævet';
$string['notsignedup'] = 'Du er ikke tilmeldt denne session.';
$string['notspecified'] = 'N/A';
$string['notsubmittedyet'] = 'Endnu ikke vurderet';
$string['noupcoming'] = '<p> <i>Ingen kommende sessioner</i> </p>';
$string['noupcomingsessionsinroom'] = 'Ingen kommende arrangementer i dette lokale';
$string['numberofattendees'] = 'Antal deltagere';
$string['occuredonx'] = 'Opstod på {$a}';
$string['occurswhenenabled'] = 'Opstår, når aktiveret';
$string['occurswhenuserbookssession'] = 'Opstår når elever booker en session';
$string['occurswhenuserrequestssessionwithmanagerapproval'] = 'Opstår når en bruger forsøger at booke en session, som kræver en leders godkendelse';
$string['occurswhenuserrequestssessionwithmanagerdecline'] = 'Opstår når en bruger forsøger at afslå en session, som kræver en leders godkendelse';
$string['occurswhenusersbookingiscancelled'] = 'Opstår når elevers booking annulleres';
$string['occurswhenuserwaitlistssession'] = 'Opstår når en elev er venteliste til en session';
$string['occursxaftersession'] = 'Forekommer {$a} efter afslutning af sessionen';
$string['occursxbeforesession'] = 'Forekommer {$a} før start af sessionen';
$string['odsformat'] = 'ÅbenDokument';
$string['onehour'] = '1 time';
$string['oneminute'] = '1 minut';
$string['options'] = 'Valgmuligheder';
$string['optionscolon'] = 'Valgmuligheder:';
$string['or'] = 'eller';
$string['order'] = 'Bestille';
$string['otherbookedby'] = 'Reserveret af en anden leder';
$string['otherroom'] = 'Andet lokale';
$string['othersession'] = 'Andre session(er) på denne aktivitet';
$string['place'] = 'Loakle';
$string['placeholder:registrationcutoff'] = '[registrationcutoff]';
$string['playlottery'] = '[Lotteri spil]';
$string['pleaseselectusers'] = 'Vælg brugere, før du fortsætter.';
$string['pluginadministration'] = 'Face-to-face administration';
$string['pluginname'] = 'Face-to-face';
$string['points'] = 'Points';
$string['pointsplural'] = 'Points';
$string['position'] = 'Stilling';
$string['potentialallocations'] = 'Potentielle allokeringer ({$a} venstre)';
$string['potentialattendees'] = 'Potentielle deltagere';
$string['potentialrecipients'] = 'Potentielle modtagere';
$string['previoussessions'] = 'Tidligere sessioner';
$string['previoussessionslist'] = 'Liste over alle tidligere sessioner for denne face-to-face aktivitet';
$string['printversionid'] = 'Print version: uden navn';
$string['printversionname'] = 'Print version: med navn';
$string['publishreuse'] = 'Udgiv til genbrug af andre begivenheder';
$string['really'] = 'Er du sikker på du ønsker at slette alle resultater for denne face-to-face?';
$string['recipients'] = 'Modtagere';
$string['recipients_allbooked'] = 'Alle bookede';
$string['recipients_attendedonly'] = 'Deltog kun';
$string['recipients_help'] = '<strong>Booket</strong> - gør det muligt at sende notifikation til alle brugere, der var booket, kun dem, der deltog, eller kun dem, der ikke deltog.

Bemærk venligst, at når du vælger <strong>Alle bookede,</strong> notifikationer vil blive udstedt til alle bookede brugere, uanset deres fremmøde status, for tidligere og nuværende sessioner.

<strong>Ventelistede</strong> -. Vil sende en notifikation til dem, der er tilmeldt en session, som tillader overbooking, men endnu ikke er booket

<strong>Bruger annullerede</strong> -. vil sende en notifikation til brugerne, for hvem en session blev annulleret eller brugere, som frameldte sig en session.';
$string['recipients_noshowsonly'] = 'Kun udeblev';
$string['registeredon'] = 'Registreret på';
$string['registrationclosed'] = 'Tilmeldingsperiode er nu lukket';
$string['registrationclosedalert'] = 'Tilmeldingsperioden for din valgte session er lukket, du skal vælge en anden session';
$string['registrationcloses'] = 'Lukker';
$string['registrationclosingblurb'] = 'Følgende personer har tilkendegivet deres interesse. Du ønsker måske at informere dem, hvis du opretter en ny session.';
$string['registrationclosingconfirmation'] = 'Er du sikker på du vil lukke tilmeldingsperioden for denne session?';
$string['registrationdatetime'] = 'Tilmeldingsperiode dato/tid';
$string['registrationdetails'] = 'Tilmeldingsperiode';
$string['registrationerrorstartfinish'] = 'Tilmeldingsperiodens starttidspunkt skal være, før tilmeldingsperiodens sluttidspunkt';
$string['registrationfinishsession'] = 'Tilmeldingsperiodens lukketid skal være på eller før sessionens starttidspunkt';
$string['registrationhoverhintend'] = 'Tilmeldingsperioden lukker: {$a->enddate}, {$a->endtime}';
$string['registrationhoverhintendtz'] = 'Tilmeldingsperioden lukker: {$a->enddate}, {$a->endtime} (tidszone: {$a->timezone})';
$string['registrationhoverhintstart'] = 'Tilmeldingsperioden åbnes: {$a->startdate}, {$a->starttime}';
$string['registrationhoverhintstarttz'] = 'Tilmeldingsperiode åbner: {$a->startdate}, {$a->starttime} (tidszone: {$a->timezone})';
$string['registrationnotopen'] = 'Tilmeldingsperioden er ikke åben';
$string['registrationnotopenalert'] = 'The Sign-up perioden for dit valgte session er i øjeblikket ikke åben, åbner på {$a}';
$string['registrationopens'] = 'Åbner';
$string['registrations'] = 'Registreringer';
$string['registrationstartsession'] = 'Tilmeldingsperiode åbningstid skal være før sessionen starttidspunkt';
$string['registrationtimefinish'] = 'Tilmelding lukker';
$string['registrationtimefinish_help'] = 'Hvis aktiveret, vil eleverne ikke være i stand til at tilmelde sig denne session, når denne tid er gået.';
$string['registrationtimestart'] = 'Tilmelding åbner';
$string['registrationtimestart_help'] = 'Hvis aktiveret, vil eleverne ikke være i stand til at tilmelde sig denne session indtil dette tidspunkt er kommet.';
$string['rejectinstruction'] = 'For at afvise registrering session, tryk afvise';
$string['reminder'] = 'Påmindelse';
$string['reminderinstrmngr'] = '# Bemærkning til leder';
$string['reminderinstrmngr_help'] = 'Når ** Send meddelelse til leder ** er markeret, teksten i ** Bemærkning til leder ** felt sendes til en elevens leder med anvisning om, at de har tilmeldt sig en face-to-face session.';
$string['remindermessage'] = 'Påmindelses besked';
$string['remindermessage_help'] = 'Denne meddelelse er sendt ud et par dage før en sessionens start dato.';
$string['removeattendees'] = 'Fjern brugere';
$string['removeattendeestep1'] = 'Vælg brugere der skal fjernes (trin 1 af 2)';
$string['removeattendeestep2'] = 'Fjern brugere (trin 2 af 2)';
$string['removecfdatawarning'] = 'Fjernelse af brugere fra denne session sletter også deres tilmeldingsdata.';
$string['removedsuccessfully'] = 'Fjernet';
$string['removeroominuse'] = 'Dette lokale bliver i øjeblikket brugt';
$string['replaceallocations'] = 'Opret reservationer, når du fjerner allokeringer';
$string['replacereservations'] = 'Udskift reservationer, når allokeringer tilføjes';
$string['requestattendsession'] = 'Anmodning om at deltage i session {$a}';
$string['requestattendsession_message'] = 'Anmod om at deltage session {$a->linkname} {$a->status}';
$string['requestattendsessionsent'] = 'Anmoding om at deltage i session {$a} sendt til leder';
$string['requestattendsession_subject'] = 'Anmodning om at deltage i session {$a->name} {$a->status} af {$a->user}';
$string['requestmessage'] = 'Anmodnings besked';
$string['requestmessage_help'] = 'Når ** Godkendelse kræves ** er aktiveret, bliver ** Anmodnings besked ** sektionen synlig.

** Anmodnings besked ** sektionen viser underretningens som sendes til elevens og hans/hendes leder omkring godkendelsesprocessen for at eleven kan deltage i face-to-face sessionen.

** Emne: ** er emnelinjen, der vises på anmodnings godkendelse e-mailen, der blev sendt til lederen og eleven.

** Besked: ** er e-mailens tekst der blev sendt til eleven med anvisning om, at deres anmodning om at deltage i face-to-face sessionen er blevet sendt til til godkendelse hos deres leder.

** Bemærkning til leder: ** er e-mail teksten som sendes til elevens leder med anmodning om godkendelse til at deltage i face-to-face session.';
$string['requeststablesummary'] = 'Personer, der anmoder om at deltage i denne session.';
$string['requestuserattendsession'] = 'Anmodning om {$a->usermsg} kan deltage i session {$a->url}';
$string['reservations'] = '{$a} reservation(er)';
$string['reserve'] = 'Reserver pladser for team';
$string['reserveallallocated'] = 'Du har allerede afsat det maksimale antal pladser du er i stand til på denne aktivitet, og kan ikke reservere flere.';
$string['reserveallallocatedother'] = 'Denne leder har allerede afsat det maksimale antal pladser, de er i stand til for denne aktivitet, og du kan ikke reservere flere for dem';
$string['reservecancel'] = 'Annullere automatisk reservationer';
$string['reservecanceldays'] = 'Reservation annullerings dage';
$string['reservecanceldays_help'] = 'Antallet af dage i forvejen for sessionen, at reservationerne vil automatisk blive annulleret, hvis ikke bekræftet';
$string['reservecapacitywarning'] = '* Eventuelle nye reservationer som overstiger den aktuelle session kapacitet ({$a} venstre) vil blive tilføjet ventelisten';
$string['reserved'] = 'Reserveret';
$string['reservedays'] = 'Reservations deadline';
$string['reservedays_help'] = 'Antallet af dage, før sessionen starter, hvorefter der ikke er flere reservationer tilladt (skal være større end annullerings dagene)';
$string['reservedby'] = 'Reserveret ({$a})';
$string['reservegtcancel'] = 'Fristen for reservationer skal være større end antallet af annullerings dage';
$string['reserveintro'] = 'Du kan bruge denne formular til at ændre antallet af reservationer som du har lavet for denne session - For at annullere eksisterende reservationer, reducere antallet nedenfor.';
$string['reserveintroother'] = 'Du kan bruge denne formular til at ændre antallet af reservationer {$a} har for denne session - For at annullere eksisterende reservationer, reducere antallet nedenfor.';
$string['reservenocapacity'] = 'Der er ingen pladser ledige på dette kursus, så du vil ikke være i stand til at foretage eventuelle reservationer, medmindre en af deltagerne aflyser';
$string['reservenopermissionother'] = 'Denne leder har ikke kapacitet til at reservere pladser på Seminaret';
$string['reserveother'] = 'Reserver for anden leder';
$string['reservepastdeadline'] = 'Du kan ikke foretage yderligere reservationer inden for {$a} dage efter sessionen starter';
$string['restoremissingdefaultnotifications'] = 'Gendan manglende standard notifikationer';
$string['restoremissingdefaultnotificationsconfirm'] = 'Dette vil genoprette eventuelle manglende standard notifikationer for "{$a}" disse notifikationer anvendes af indbygget face-to-face funktionaliteter og kan resultere i meddelelser, der sendes til brugerne. Ønsker du at fortsætte?';
$string['result'] = 'Resultat';
$string['return'] = 'Returnering';
$string['room'] = 'Lokale';
$string['roomalreadybooked'] = '(lokale ikke tilgængelig på udvalgte datoer)';
$string['roomcreatesuccess'] = 'Lokale oprettet';
$string['roomcustomfieldtab'] = 'Lokale';
$string['roomdeleted'] = 'Lokale slettet';
$string['roomdescription'] = 'Lokale beskrivelse';
$string['roomdescriptionedit'] = 'Beskrivelse';
$string['roomdetails'] = 'Lokaleoplysninger';
$string['roomdoesnotexist'] = 'Lokale eksisterer ikke';
$string['room_help'] = '** Lokale ** er det navn / nummer / id af rummet som bliver brugt til træningens sessionen.

 ** Lokale ** vises på "Tilmeldings" siden, \'Vis alle sessioner\' siden, og i alle email-meddelelser.';
$string['roomhidden'] = 'Lokale skjult';
$string['roomhide'] = 'Skjul fra brugere, når de vælger et lokale på Tilføj/Rediger arrangement side';
$string['roomisinuse'] = 'Lokale i brug';
$string['roommustbebookedtoexternalcalendar'] = 'Bemærk: Sørg for, at dette lokale er ledigt, før du opretter denne booking.';
$string['roomname'] = 'Lokale navn';
$string['roomnameedit'] = 'Navn';
$string['rooms'] = 'Lokaler';
$string['roomshow'] = 'Vis til brugerne, når de vælger et lokale på Tilføj/Rediger arrangement side';
$string['roomshown'] = 'Lokale vist';
$string['roomtype'] = 'Lokale type';
$string['roomtype_help'] = 'Lokale type bruges til at bestemme, om systemet skal forsøge at forhindre lokale bookings konflikter. Dette vil forhindre en plads fra at blive booket til 2 sessioner, der kører på samme tid.';
$string['roomupdatesuccess'] = 'Lokale blev opdateret';
$string['saveallfeedback'] = 'Gem alle svar';
$string['saveattendance'] = 'Gem fremmødte deltagere';
$string['savenote'] = 'Gem note';
$string['scheduledsession'] = 'Planlagt session';
$string['scheduledsessions'] = 'Planlagte sessioner';
$string['schedule_unit_1'] = '{$a} timer';
$string['schedule_unit_1_singular'] = '1 time';
$string['schedule_unit_2'] = '{$a} dage';
$string['schedule_unit_2_singular'] = '1 dag';
$string['schedule_unit_3'] = '{$a} uger';
$string['schedule_unit_3_singular'] = '1 uge';
$string['scheduling'] = 'Planlægning';
$string['scvtextfile_help'] = '*Filformat information*

Filen skal være en tekstfil med en overskriftsrække og en eller flere datarækker. Hvis en række indeholder flere kolonner, skal de adskilles med et komma (,). Hver række skal have samme antal kolonner. Herunder er en liste over overskriftsnavne, du kan bruge:

* brugernavn - brugernavnet på den bruger at tilføje
* idnummer -  idnummer på brugeren at tilføje
* email - e-mailadressen på den bruger at tilføje
{$a->customfields}

Følgende felter skal udfyldes:

* Enten brugernavn, idnumber, eller e-mail (kun én) {$a->requiredcustomfields}';
$string['seatsavailable'] = 'Ledige pladser';
$string['seeattendees'] = 'Se deltagere';
$string['select'] = 'Vælg';
$string['selectall'] = 'Vælg alle';
$string['selectallop'] = 'Alle';
$string['selectassets'] = 'Vælg aktiver';
$string['selected'] = 'Valgt';
$string['selectedjob'] = 'Job på tilmelding';
$string['selectedjobassignment'] = 'Job opgave på tilmelding';
$string['selectedjobassignmentedit'] = 'Job opgave';
$string['selectedjobassignment_help'] = 'Vælg den jobopgave denne uddannelse er for.';
$string['selectedjobassignmentname'] = 'Job opgave navn på tilmelding';
$string['selectedposition'] = 'Stilling på tilmelding';
$string['selectedpositionassignment'] = 'Stillings opgave på tilmelding';
$string['selectedposition_help'] = 'Vælg stillingen som træningen er lavet til';
$string['selectedpositionname'] = 'Stillings navn på tilmelding';
$string['selectedpositiontype'] = 'Position type på tilmelding';
$string['selectjobassignment'] = 'Vælg en job opgave';
$string['selectjobassignmentsignup'] = 'Vælg job opgave ved tilmelding';
$string['selectmanager'] = 'Vælg leder';
$string['selectnone'] = 'Vælg ingen';
$string['selectnoneop'] = 'Ingen';
$string['selectnotsetop'] = 'Ikke indstillet';
$string['selectoptionbefore'] = 'Vælg en mulighed (Alle, Indstillet eller Ikke indstillet), før du vælger denne mulighed';
$string['selectposition'] = 'Vælg en position';
$string['selectpositiononsignup'] = 'Vælg stilling på tilmelding';
$string['selectroom'] = 'Vælg lokale';
$string['selectsetop'] = 'Indstil';
$string['selfapproval'] = 'Selvgodkendelse';
$string['selfapproval_help'] = 'Denne indstilling giver brugeren mulighed for at bekræfte, at de har søgt godkendelse til at deltage i sessionen. I stedet for deres manager skulle godkende deres booking bliver brugeren præsenteret for et afkrydsningsfelt, når han/hun tilmelder sig, og skal bekræfte, at de har mødt de angivne vilkår og betingelser. Denne indstilling vil være deaktiveret, medmindre "Kræver godkendelse" er aktiveret i aktivitet indstillinger face-to-face.';
$string['selfapprovalsought'] = 'Selvgodkendelse søgt';
$string['selfapprovalsoughtbrief'] = 'Jeg accepterer de givne vilkår og betingelser.';
$string['selfapprovalsoughtdesc'] = 'Ved at markere dette felt, bekræfter jeg, at jeg har læst og godkendt {$a} (åbnes i et nyt vindue).';
$string['selfapprovaltandc'] = 'Selvgodkendelses vilkår og betingelser';
$string['selfapprovaltandccontents'] = 'Ved at markere feltet bekræfter du, at du har fået tilladelse fra din leder til at melde sig til denne face-to-face aktivitet.

Falske erklæringer om, at godkendelsen er udstedt, kan resultere i udelukkelse og disciplinære foranstaltninger.';
$string['selfapprovaltandc_help'] = 'Når en aktivitet har fået godkendelse, og en session med selv-godkendelse er aktiveret så er disse vilkår og betingelser dem, der vises, når en bruger tilmelder sig.';
$string['selfauthorisation'] = 'Selvautorisation';
$string['selfauthorisationdesc'] = 'Ved at markere dette felt, bekræfter jeg, at jeg har læst og godkendt den {$a} (åbner et nyt vindue).';
$string['selfauthorisation_help'] = 'Du skal læse og acceptere vilkår og betingelser, før tilmelding til sessionen.';
$string['selfbooked'] = 'Selv booket';
$string['sendlater'] = 'Send senere';
$string['sendmessage'] = 'Send besked';
$string['sendnotificationstask'] = 'Send face-to-face notifikation';
$string['sendnow'] = 'Send nu';
$string['sentremindermanager'] = 'Send påmindelses e-mail til lederen af brugeren';
$string['sentreminderuser'] = 'Send påmindelses e-mail til bruger';
$string['sentxnotifications'] = 'Send {$a} notifikation';
$string['sessionattendees'] = 'Session deltagere';
$string['sessioncancellationcustomfieldtab'] = 'Aflysning af arrangement';
$string['sessioncancelled'] = 'Aflysning af arrangement';
$string['sessioncustomfieldtab'] = 'Session';
$string['sessiondate'] = 'Sessions dato';
$string['sessiondatecolumn_html'] = '{$a->startdate} {$a->starttime} -<br>{$a->enddate} {$a->endtime}<br>{$a->timezone}';
$string['sessiondate_help'] = 'Session dato er den dato, hvor sessionen holdes.';
$string['sessiondates'] = 'Angiv dato/tid';
$string['sessiondatetime'] = 'Sessions dato / tid';
$string['sessiondatetimecourseformat'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (tidszone: {$a->timezone})';
$string['sessiondatetimecourseformatwithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessiondatetimeknown'] = 'Hold dato / tid kendt';
$string['sessiondatetimeknown_help'] = '** Hvis en session dato / tid er kendt **

Hvis "Ja" indtastes for denne indstilling, vil sessionens dato og tid blive vist på kurset side (hvis sessionen er forestående og tilgængelig), "Se alle sessioner siden" sessionen tilmeldingsside, samt alle e-mail meddelelser i forbindelse med sessionen.

Når en ansat tilmelder sig en session med en kendt dato og tid:

* Den ansatte og medarbejderens manager vil blive sendt en bekræftelsesmail (dvs. den ene formateret pr "Bekræftelse besked" i face-to-face eksempel indstillinger).
* Den ansatte vil blive sendt en påmindelse e-mail (dvs. den ene formateret pr "Påmindelse besked" i face-to-face instans indstillinger). Påmindelsen vil blive sendt et antal dage før sessionen, i henhold til "Dage før beskeden sendes" indstilling også findes i "Påmindelse besked" i face-to-face instans indstillinger.

** Hvis en session dato / tid ikke er kendt (eller ventelisten)

** Hvis "Nej" indtastes for denne indstilling, teksten "venteliste besked" vil blive vist på kurset side, "Se alle sessioner siden" sessionen tilmeldingsside, samt alle e-mail meddelelser i forbindelse med sessionen.

Når en medarbejder tilmelder sig en afventende noteret session:

* Den ansatte vil blive sendt en bekræftelsesmail (dvs. den ene formateret pr "Venteliste besked" i face-to-face instans indstillinger).
* Den ansatte vil ikke blive sendt en påmindelse e-mail.
* Den ansatte manager vil ikke blive sendt bekræftelse og annullering e-mails.';
$string['sessiondefaults'] = 'Arrangementsstandarder';
$string['sessionenddate'] = 'Session slutdato';
$string['sessionenddatewithtime'] = '{$a->enddate}, {$a->endtime} {$a->timezone}';
$string['sessionfinishdateshort'] = 'Slutdato';
$string['sessionfinishtime'] = 'Arrangementets sluttidspunkt';
$string['sessionfinishtime_help'] = 'Når du opretter eller redigerer en session, kan sessionens tidszone afvige fra tidszonen for slut tiden. Dette skyldes, at tidszone for slut tiden bestemmes af tidszone på den bruger der opretter eller redigerer sessionen. Tidszonen på den bruger der opretter eller redigerer sessionen påvirker ikke sessionen tidszone selv.';
$string['sessioninprogress'] = 'Session i process';
$string['sessionisfull'] = 'Denne session er nu fuld. Du bliver nødt til at vælge et andet tidspunkt eller tale med instruktøren.';
$string['sessionnoattendeesaswaitlist'] = 'Denne session har ikke nogen deltagerne, fordi det ikke har en kendt dato og tid. <br /> Se fanen venteliste for brugere, der har tilmeldt sig.';
$string['sessionover'] = 'Session færdig';
$string['sessionreport'] = 'Seminar sessioner';
$string['sessionreportcnt'] = 'Seminar sessioner: {$a}';
$string['sessionrequiresmanagerapproval'] = 'Denne session kræver leder godkendelse for at booke.';
$string['sessionroles'] = 'Sessioens roller';
$string['sessions'] = 'Sessioner';
$string['sessionsdetailstablesummary'] = 'Fuld beskrivelse af den aktuelle session.';
$string['sessionsoncoursepage'] = 'Sessions vist på kursus siden';
$string['sessionsoncoursepage_help'] = 'Dette er antallet af sessioner for hvert face-to-face aktivitet, der vil blive vist på den primære forsiden.';
$string['sessionsreport'] = 'Sessions rapport';
$string['sessionstartdate'] = 'Session startdato';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (tidszone: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartdateshort'] = 'Start dato';
$string['sessionstartdatewithtime'] = '{$a->startdate}, {$a->starttime} {$a->timezone}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (tidszone: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Sessionens starttidspunkt';
$string['sessionstarttime_help'] = 'Når du opretter eller redigerer en session, kan sessionens tidszone afvige fra tidszone for starttidspunktet. Dette skyldes, at tidszone for Start tiden bestemmes af tidszone på den bruger der opretter eller redigerer sessionen. Tidszonen på brugeren der opretter eller redigerer sessionen påvirker ikke sessionen tidszone selv.';
$string['sessionsview'] = 'Sessions visning';
$string['sessiontimezone'] = 'Tidszone';
$string['sessiontimezone_help'] = 'Vælg den tidszone, du ønsker denne session skal vises i fx "Pacific / Auckland". Dette vil vise starttidspunktet, slut tiden og tidszone i overensstemmelse med den valgte tidszone. Hvis du vælger "Bruger tidszone", vil dette vise starttidspunktet, slutdato og tidszone i forhold til tidszone for den bruger der kigger på sessionen.';
$string['sessiontimezoneunknown'] = 'Ukendt tidszone';
$string['sessionundercapacity'] = 'Session under kapacitet for: {$a}';
$string['sessionundercapacity_body'] = 'Følgende session er under kapaciteten: Navn: {$a->name} Sessionens start: {$a->starttime} Kapacitet: {$a->booked} / {$a->capacity} (minimum: {$a->mincapacity}) {$a->link}';
$string['sessionvenue'] = 'Session mødested';
$string['setactive'] = 'Indstil aktiv';
$string['setinactive'] = 'Sæt inaktiv';
$string['setting:addchangemanageremail'] = 'Spørg brugerne om deres leders email adresse.';
$string['setting:addchangemanageremail_caption'] = 'Lederens email:';
$string['setting:addchangemanageremaildefault'] = 'Spørg brugerne om deres leders email adresse.';
$string['setting:adminapprovers_caption'] = 'Webstedsniveau administrative godkendere';
$string['setting:adminapprovers_format'] = 'Udvalgte brugeres \'webstedsniveau administrative godkendere\' føjes automatisk til alle seminarets aktiviteter, og kan ikke fjernes inden for en given aktivitet (Bemærk: andre administrative godkendere kan føjes til hvert seminar aktivitet)';
$string['setting:allowschedulingconflicts'] = 'Tillade eller forbyd planlægnings konflikter, imens du opretter en ny session.';
$string['setting:allowschedulingconflicts_caption'] = 'Tillad planlægnings konflikter:';
$string['setting:allowwaitlisteveryone'] = 'Når aktiver indstilling vises i face-to-face sessionsindstillinger for at sætte alle brugere på venteliste, når de tilmelder sig uanset session kapacitet.';
$string['setting:allowwaitlisteveryone_caption'] = 'Aktiver alle på venteliste optioner';
$string['setting:approval_admin'] = 'Manager- og administrator-godkendelse';
$string['setting:approval_manager'] = 'manager godkendelse';
$string['setting:approval_none'] = 'Ingen godkendelse kræves';
$string['setting:approvaloptions_caption'] = 'Tilgængelige godkendelsesindstillinger';
$string['setting:approvaloptions_default'] = 'De ovennævnte muligheder vil være til rådighed i \'kræver godkendelse af\' indstillingen for al seminarvirksomhed. Tekst indtastet under "Kursist accepterer vilkår og betingelser" mulighed vil være standard for alle aktiviteter, og kan redigeres for hver aktivitet. Udvalgte \'websted niveau administrative godkendere\' føjes automatisk til alle kursuslokaler aktiviteter, og kan ikke fjernes fra inden for en given aktivitet (Bemærk: andre administrative godkendere kan føjes til hvert seminar aktivitet)';
$string['setting:approval_role'] = 'TODO - session rolle navn?';
$string['setting:approval_self'] = 'Kursist accepterer vilkår og betingelser';
$string['setting:bulkaddsource'] = 'Når masse tilføjelse af deltagere, match til det valgte felt.';
$string['setting:bulkaddsource_caption'] = 'Masse tilføjelses felt';
$string['setting:calendarfilters'] = 'Valgte felter vil blive vist som filtre i face-to-face kalender';
$string['setting:calendarfilterscaption'] = 'Tilføj kalender filtre:';
$string['setting:defaultadminrequestinstrmngrcopybelow'] = '*** [Firstname] [efternavn] s booking anmodning kopieres nedenfor ****';
$string['setting:defaultadminrequestinstrmngrdefault'] = 'Dette er for at meddele, at [firstname] [efternavn] har anmodet om at blive booket ind på følgende kursus, og du er opført som godkender for sessionen.

Læs venligst denne anmodning før registreringen lukker [registrationcutoff]

Følg linket nedenfor for at godkende anmodningen: [attendeeslink]';
$string['setting:defaultadminrequestinstrmngrdefault_v92'] = 'Dette er for at meddele, at [firstname] [lastname] har anmodet om at blive booket på følgende kursus, og du er opført som en godkender for sessionen.

Læs venligst denne anmodning før registreringen lukker [registrationcutoff]

Følg linket nedenfor for at godkende anmodningen: [attendeeslink]

Nedenfor er den besked, der blev sendt til kursisten:';
$string['setting:defaultadminrequestmessagedefault'] = 'Din anmodning om at bog i følgende kursus er blevet sendt til sessioner godkendere:

Deltager: [firstname] [lastname]
Kursus: [coursename]
Tilstedeværelseskursus: [facetofacename]
Udgifter: [cost]

Varighed: [duration]
Dato(er):
[alldates]

Pladsering: [session:location]
Lokalitet: [session: venue]
Lokale: [session:room]';
$string['setting:defaultadminrequestmessagedefault_v9'] = 'Din anmodning om at booke dig ind i følgende kursus er blevet sendt til sessionsgodkenderne:

Deltager:   [firstname] [lastname]
Kursus:   [coursename]
Seminar:   [facetofacename]
Udgifter:   [cost]

Dato(er) og lokation(er):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Varighed: [session:duration]
Lokale: [session:room:name]
Bygning: [session:room:cf_building]
Lokation: [session:room:cf_location]
[session:room:link]
[/sessions]

Denne anmodning udløber den [registrationcutoff]';
$string['setting:defaultadminrequestsubjectdefault'] = 'Seminar booking admin anmodning: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultcancelallreservationsmessagedefault'] = 'Dette er for at rådgive dig, i at alle reservationer der ikke er fordelt til følgende kursus bliver automatisk annulleret, da kurset vil starte snart:

*** ALLE RESERVATIONER AFLYST ***

Kursus: [facetofacename]

Varighed: [duration]

Dato (er): [alldates]

Beliggenhed: [session:location]
Venue: [session:venue]
Lokale: [session:room]';
$string['setting:defaultcancelallreservationsmessagedefault_v9'] = 'Dette er for at lade dig vide, at alle ufordelte reservationer til følgende kursus er automatisk annulleret, da kurset vil starte snart:

***ALLE RESERVATIONER ER AFLYST***

Kursus:   [facetofacename]

Dato(er) og lokation(er):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Varighed: [session:duration]
Lokale: [session:room:name]
Bygning: [session:room:cf_building]
Lokation: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancelallreservationssubjectdefault'] = 'Alle reservationer aflyst';
$string['setting:defaultcancelallreservationssubjectdefault_v9'] = 'Alle reservationer aflyst';
$string['setting:defaultcancellationinstrmngr'] = 'Standard annullerings besked sendt til ledere.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Annullerings meddelelse (leder)';
$string['setting:defaultcancellationinstrmngrcopybelow'] = '*** [firstname] [lastname]\'s bookings annullering kopieres nedenfor ****';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** Information kun ****

Dette er for at meddele, at [fornavn] [efternavn] er ikke længere er skrevet op for følgende kursus og da de har meldt dig som deres holdleder / administrator.';
$string['setting:defaultcancellationinstrmngrdefault_v92'] = '*** Kun advisering ****

Dette er for at meddele, at [firstname] [lastname] ikke længere er tilmeldt følgende kursus og at vedkommende opførte dig som deres Holdleder/Leder.

Nedenfor er den besked, der blev sendt til kursisten:';
$string['setting:defaultcancellationmessage'] = 'Standard annullerings besked sendes til brugeren.';
$string['setting:defaultcancellationmessage_caption'] = 'Annullerings besked';
$string['setting:defaultcancellationmessagedefault'] = 'Dette er for at informere om, at din booking på følgende kursus er aflyst:

*** BOOKING AFLYST ***

Deltager: [firstname] [lastname]
Kursus: [coursename]
Face-to-face: [facetofacename]
Varighed: [duration]
Dato (er): [alldates]
Beliggenhed: [session:location]
Venue: [session:venue]
Lokale: [session:room]';
$string['setting:defaultcancellationmessagedefault_v9'] = 'Dette er for at lade dig vide, at din booking på følgende kursus er aflyst:

***BOOKING AFLYST***

Participant:   [firstname] [lastname]
Course:   [coursename]
Seminar:   [facetofacename]

Dato(er) og lokation(er):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Varighed: [session:duration]
Lokale: [session:room:name]
Bygning: [session:room:cf_building]
Lokation: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancellationsubject'] = 'Standard emnelinje for annullerings emails.';
$string['setting:defaultcancellationsubject_caption'] = 'Annullerings emne';
$string['setting:defaultcancellationsubjectdefault'] = 'Annullering af face-to-face booking';
$string['setting:defaultcancellationsubjectdefault_v9'] = 'Seminar booking annullering';
$string['setting:defaultcancelreservationmessagedefault'] = 'Dette er for at informere dig om, at din reservation for følgende kursus er aflyst:

*** RESERVATION AFLYST ***

Kursus: [facetofacename]
Varighed: [duration]
Dato (er): [alldates]
Beliggenhed: [session:location]
Venue : [session:venue]
Lokale: [session:room]';
$string['setting:defaultcancelreservationmessagedefault_v9'] = 'Dette er for at lade dig vide, at din reservation for følgende kursus er aflyst:

***RESERVATION AFLYST***

Course:   [facetofacename]

Dato(er) og lokation(er):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Varighed: [session:duration]
Lokale: [session:room:name]
Bygning: [session:room:cf_building]
Lokation: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancelreservationsubjectdefault'] = 'Aflysning af reservation';
$string['setting:defaultcancelreservationsubjectdefault_v9'] = 'reservation aflysning';
$string['setting:defaultconfirmationinstrmngr'] = 'Standard bekræftelse besked sendt til ledere.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Bekræftelse besked (leder)';
$string['setting:defaultconfirmationinstrmngrcopybelow'] = '*** [firstname] [lastname]s reservationsbekræftelsen kopieres nedenfor ****';
$string['setting:defaultconfirmationinstrmngrdefault'] = '*** Information kun ****

Dette er for at meddele, at [firstname] [lastname] er blevet booket til det følgende kursus og angivet dig som deres holdleder / administrator.

Hvis du ikke er deres holdleder / administrator og tror du har modtaget denne e-mail ved en fejl bedes du besvare denne e-mail. Hvis du har bekymringer om din medarbejder tager dette kursus bør du tale med dem direkte.';
$string['setting:defaultconfirmationinstrmngrdefault_v92'] = '*** Kun advisering ****

Dette er for at meddele, at [firstname] [lastname] er tilmeldt følgende kursus og at vedkommende opførte dig som deres Holdleder/Leder.

Hvis du ikke er deres Holdleder/Leder og tror du har modtaget denne e-mail ved en fejl bedes du besvare denne e-mail.
Hvis du har betænkeligheder omkring at din medarbejder tager dette kursus bør du tale med dem direkte.

Nedenfor er den besked, der blev sendt til kursisten:';
$string['setting:defaultconfirmationmessage'] = 'Standard bekræftigelse besked sendt til brugere.';
$string['setting:defaultconfirmationmessage_caption'] = 'Bekræftigelses besked';
$string['setting:defaultconfirmationmessagedefault'] = 'Dette er for at bekræfte, at du nu er booket på følgende kursus:

Deltager: [firstname] [lastname]
Kursus: [coursename]
Face-to-face: [facetofacename]
Udgifter: [cost]
Varighed: [duration]
Dato (er) : [alldates]
Beliggenhed: [session:location]
Venue: [session:venue]
Lokale: [session:room]

*** Venligst ankom ti minutter før kursusstart ***

Ombooke eller annullere din booking
Hvis du skal ombooke din booking, bliver du nødt til at annullere denne booking og derefter ombooke en ny session.
For at annullere din bestilling, gå tilbage til webstedet, så til siden for dette kursus, og derefter vælg \'annullere\' fra bookingens oplysninger på skærmen.

[details]';
$string['setting:defaultconfirmationmessagedefault_v9'] = 'Dette er for at bekræfte, at du nu er booket på følgende kursus:

Deltager:   [firstname] [lastname]
Kursus:   [coursename]
Seminar:   [facetofacename]
Udgifter:   [cost]

Dato(er) og lokation(er)
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Varighed: [session:duration]
Lokale: [session:room:name]
Bygning: [session:room:cf_building]
Lokation: [session:room:cf_location]
[session:room:link]
[/sessions]

***Vær der venligst ti minutter før kursets start***

For at flytte eller aflyse din booking:
For at flytte din booking skal du aflyse denne booking og booke et nyt arrangement. For at aflyse din booking, vend tilbage til sitet, find siden for dette kursus og vælg \'Aflys\' fra skærmen med bookingoplysninger.

[details]';
$string['setting:defaultconfirmationsubject'] = 'Standard emnelinjen for bekræftelse emails.';
$string['setting:defaultconfirmationsubject_caption'] = 'Bekræftelse emne';
$string['setting:defaultconfirmationsubjectdefault'] = 'Face-to-face booking bekræftelse: [facetofacename], [starttime] - [finishtime], [sessiondate]';
$string['setting:defaultconfirmationsubjectdefault_v9'] = 'Seminar booking bekræftelse:
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangemessagedefault'] = 'Din session dato / tid har ændret sig:

Deltager: [firstname] [lastname]
Kursus: [coursename]
Face-to-face: [facetofacename]
Varighed: [duration]
Dato (er): [alldates]
Beliggenhed: [session:location]
Venue: [session:venue]
Lokale: [session:room]';
$string['setting:defaultdatetimechangemessagedefault_v9'] = 'Din session er ændret:

Deltager:   [firstname] [lastname]
Kursus:   [coursename]
Seminar:   [facetofacename]

Dato(er) og lokation(er):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Varighed: [session:duration]
Lokale: [session:room:name]
Bygning: [session:room:cf_building]
Location: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultdatetimechangesubject'] = 'Standard emnelinjen til dato / tid ændre e-mails.';
$string['setting:defaultdatetimechangesubject_caption'] = 'Dato / tid ændre emne';
$string['setting:defaultdatetimechangesubjectdefault'] = 'Face-to-face booking dato / tid ændret:

[facetofacename], [starttime] - [finishtime], [sessiondate]';
$string['setting:defaultdatetimechangesubjectdefault_v9'] = 'Seminar booking dato/tid ændret:
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdeclineinstrmngr'] = 'Standard tilbagegang besked sendt til ledere.';
$string['setting:defaultdeclineinstrmngr_caption'] = 'Afvis besked (leder)';
$string['setting:defaultdeclineinstrmngrcopybelow'] = '*** [firstname] [lastname]\'s bookings afvisning kopieres nedenfor ****';
$string['setting:defaultdeclineinstrmngrdefault'] = '*** Information kun ****

Dette er for at meddele, at [firstname] [lastname] er ikke længere logget op for følgende kursus og opført dig som deres holdleder / administrator.';
$string['setting:defaultdeclineinstrmngrdefault_v92'] = '*** Kun advisering ****

Dette er for at meddele, at [firstname] [lastname] ikke længere er tilmeldt følgende kursus og at vedkommende opførte dig som deres Holdleder/Leder.

Nedenfor er den besked, der blev sendt til kursisten:';
$string['setting:defaultdeclinemessage'] = 'Standard afvisnings besked sendes til brugeren.';
$string['setting:defaultdeclinemessage_caption'] = 'Afvis besked';
$string['setting:defaultdeclinemessagedefault'] = 'Dette er for at informere, at din booking på følgende kursus er blevet afvist:

*** BOOKING FALDT ***

Deltager: [firstname] [lastname]
Kursus: [coursename]
Face-to-face: [facetofacename]
Varighed: [duration]
Dato(er): [alldates]
Beliggenhed: [session:location]
Venue: [session:venue]
Lokale: [session:room]';
$string['setting:defaultdeclinemessagedefault_v9'] = 'Dette er for at meddele dig, at din booking på følgende kursus er blevet afvist:

***BOOKING AFVIST***

Deltager:   [firstname] [lastname]
Kursus:   [coursename]
Seminar:   [facetofacename]

Dato(er) og lokation(er):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Varighed: [session:duration]
Lokale: [session:room:name]
Bygning: [session:room:cf_building]
Lokation: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultdeclinesubject'] = 'Standard emnelinjen for afvisnings emails.';
$string['setting:defaultdeclinesubject_caption'] = 'Afvisnings emne';
$string['setting:defaultdeclinesubjectdefault'] = 'Face-to-face bookings afvisning';
$string['setting:defaultdeclinesubjectdefault_v9'] = 'Seminar booking afvisning';
$string['setting:defaultminbookings'] = 'Standard minimum antal bookinger';
$string['setting:defaultminbookings_help'] = 'Standardværdi for alle seminar begivenheder. Alle begivenheder kan stadig have en brugerdefineret minimum bookinger, når du konfigurerer en ny seminar begivenhed.';
$string['setting:defaultpendingreqclosureinstrmngr'] = 'Standard registrering lukning besked sendt til ledere.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow'] = '*** Kun rådgivning ***
Din medarbejder, [firstname] [efternavn], havde en verserende anmodning om at deltage i nedenstående seminar begivenhed og har også modtaget denne lukning email. Hvis du ikke er deres holdleder / administrator og tror du har modtaget denne e-mail ved en fejl bedes du besvare denne e-mail.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow_v92'] = '*** Kun advisering ****
Dine medarbejder [firstname] [lastname] havde en verserende anmodning om at deltage i nedenstående seminar begivenhed og har også modtaget denne luknings email.

Hvis du ikke er medarbejderens Holdleder/Leder og tror du har modtaget denne e-mail ved en fejl bedes du besvare denne e-mail.

Nedenfor er den besked, der blev sendt til kursisten:';
$string['setting:defaultpendingreqclosuremessage'] = 'Standard annullering besked sendes til brugeren.';
$string['setting:defaultpendingreqclosuremessage_caption'] = 'Registrering lukning besked';
$string['setting:defaultpendingreqclosuremessagedefault_v9'] = 'Dette er for at meddele dig, at din ventende booking anmodning om følgende seminar begivenhed er udløbet:
Dette seminararrangements registreringsperiode er lukket, mens din anmodning verserede, du bedes anmode om en booking på en anden begivenhed.

Kursus: [coursename]

Seminar: [facetofacename]

Dato(er) og lokation(er):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Varighed: [session:duration]
Lokale: [session:room:name]
Bygning: [session:room:cf_building]
Lokation: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultpendingreqclosuresubject'] = 'Standard emnelinjen til registrering lukning e-mails.';
$string['setting:defaultpendingreqclosuresubject_caption'] = 'registrering lukning emne';
$string['setting:defaultpendingreqclosuresubjectdefault'] = 'Seminar registrering arrangement lukning';
$string['setting:defaultregistrationexpiredinstrmngr'] = '*** Kun rådgivning ***

Dette er for at meddele, at [firstname] [efternavn] er blevet sendt følgende e-mail, og du er opført som deres holdleder / administrator.

Hvis du ikke er deres holdleder / administrator og tror du har modtaget denne e-mail ved en fejl bedes du besvare denne e-mail.';
$string['setting:defaultregistrationexpiredinstrmngr_v92'] = '*** Kun advisering ****

Dette er for at meddele, at [firstname] [lastname] er blevet sendt følgende e-mail, og du er opført som deres Holdleder/Leder.

Hvis du ikke er deres Holdleder/Leder og tror du har modtaget denne e-mail ved en fejl bedes du besvare denne e-mail.

Nedenfor er den besked, der blev sendt til kursisten:';
$string['setting:defaultregistrationexpiredmessagedefault'] = 'Tilmeldingsperioden for følgende session er blevet lukket:

Kursus: [coursename]

Tilstedeværelseskursus: [facetofacename]

Dato(er) og lokation(er):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Varighed: [session:duration]
Lokale: [session:room:name]
Bygning: [session:room:cf_building]
Lokation: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredmessagedefault_v9'] = 'Tilmeldingsperioden for følgende session er blevet lukket:

Kursus: [coursename]

Seminar: [facetofacename]

Dato(er) og lokation(er):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Varighed: [session:duration]
Lokale: [session:room:name]
Bygning: [session:room:cf_building]
Lokation: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredsubjectdefault'] = 'Seminar registrering lukket:
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultreminderinstrmngr'] = 'Standard påmindelses besked sendt til ledere.';
$string['setting:defaultreminderinstrmngr_caption'] = 'Påmindelses besked (leder)';
$string['setting:defaultreminderinstrmngrcopybelow'] = '*** [firstname] [lastname]s påmindelse e-mail er kopieret nedenfor ****';
$string['setting:defaultreminderinstrmngrdefault'] = '*** Påmindelse kun ****

Dine medarbejdere [firstname] [lastname] får et gult kort for at deltage i kursus og har også modtaget denne påmindelse e-mail.

Hvis du ikke er deres holdleder / administrator og tror du har modtaget denne e-mail ved en fejl bedes du besvare denne e-mail.';
$string['setting:defaultreminderinstrmngrdefault_v92'] = '*** Kun en påmindelse ****

Din medarbejder [firstname] [lastname] er booket til at deltage og ovenstående kursus og har også modtaget denne påmindelses e-mail.

Hvis du ikke er deres Holdleder/Leder og tror at du har modtaget denne e-mail ved en fejl bedes du besvare denne e-mail.

Nedenfor er den besked, der blev sendt til kursisten:';
$string['setting:defaultremindermessage'] = 'Standard påmindelse sendes til brugerne.';
$string['setting:defaultremindermessage_caption'] = 'Påmindelse besked';
$string['setting:defaultremindermessagedefault'] = 'Dette er en påmindelse om, at du er booket på følgende kursus:

Deltager: [firstname] [lastname]
Kursus: [coursename]
Face-to-face: [facetofacename]
Udgifter: [cost]

Varighed: [duration]
Dato (er): [alldates]

Beliggenhed: [session:location]
Venue: [session:venue]
Room: [session:room]

*** Venligst ankom ti minutter før kursusstart ***

Ombooke eller annullere din booking.
For at booke din booking er du nødt til at annullere denne booking og derefter ombooke en nyt hold.
For at annullere din bestilling, skal du vende tilbage til webstedet, så til siden for dette kursus, og derefter vælge \'annullere\' fra booking skærmens oplysninger.

[details]';
$string['setting:defaultremindermessagedefault_v9'] = 'Dette er en påmindelse om, at du er booket på følgende kursus:

Deltager:   [firstname] [lastname]
Kursus:   [coursename]
Seminar:   [facetofacename]
Udgifter:   [cost]

Dato(er) og lokation(er):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Varighed: [session:duration]
Lokale: [session:room:name]
Bygning: [session:room:cf_building]
Lokation: [session:room:cf_location]
[session:room:link]
[/sessions]

***Ankom venligst ti minutter før kursets start***

For at flytte eller aflyse din booking:
For at flytte din booking skal du aflyse denne booking og booke et nyt arrangement. For at aflyse din booking, vend tilbage til sitet, find siden for dette kursus og vælg \'Aflys\' fra skærmen med bookingoplysninger.

[details]';
$string['setting:defaultremindersubject'] = 'Standard emnelinjen for påmindelse e-mails.';
$string['setting:defaultremindersubject_caption'] = 'Påmindelse emne';
$string['setting:defaultremindersubjectdefault'] = 'Face-to-face booking påmindelse: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultremindersubjectdefault_v9'] = 'Seminar booking påmindelse:
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrcopybelow'] = '*** [firstname] [lastname]s  booking anmodning kopieres nedenfor ****';
$string['setting:defaultrequestinstrmngrdefault'] = 'Dette er for at meddele om, at [firstname] [lastname] har anmodet om at blive bookede på følgende kursus, og du er registeret som deres holdleder / administrator. Følg linket nedenfor for at godkende anmodningen: [attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v24'] = 'Dette er for at meddele, at [firstname] [lastname] har anmodet om at blive booket på følgende kursus, og du er opført som deres holdleder / administrator.

Kursus:   [facetofacename]
Udgifter:   [cost]

Varighed:   [duration]
Dato(er):
[alldates]

Lokation:   [session:location]
Lokation:   [session:venue]
Lokale:   [session:room]

Følg linket nedenfor for at godkende anmodningen: [attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v92'] = 'Dette er for at meddele, at [firstname] [lastname] har anmodet om at blive booket på følgende kursus, og at du er opført som deres Holdleder/Leder.

Læs venligst denne anmodning før registreringen lukker [registrationcutoff]

Følg linket nedenfor for at godkende anmodningen: [attendeeslink]

Nedenfor er den besked, der blev sendt til kursisten:';
$string['setting:defaultrequestmessagedefault'] = 'Din anmodning om at booke følgende kursus er blevet sendt til din leder:

Deltager: [firstname] [lastname]
Kursus: [coursename]
Face-to-face: [facetofacename]
Udgifter: [cost]

Varighed: [duration]
Dato (er ): [alledates]

Beliggenhed: [session:location]
Venue: [session:venue]
Lokale: [session:room]';
$string['setting:defaultrequestmessagedefault_v9'] = 'Din anmodning om at blive booket til følgende kursus er blevet sendt til din leder:

Deltager:   [firstname] [lastname]
Kursus:   [coursename]
Seminar:   [facetofacename]
Udgifter:   [cost]

Dato(er) og lokation(er):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Varighed: [session:duration]
Lokale: [session:room:name]
Bygning: [session:room:cf_building]
Lokation: [session:room:cf_location]
[session:room:link]
[/sessions]

Denne anmodning udløber den [registrationcutoff]';
$string['setting:defaultrequestsubjectdefault'] = 'Face-to-face booking anmodning: [facetofacename], [starttime] - [finishtime], [sessiondate]';
$string['setting:defaultrequestsubjectdefault_v9'] = 'Seminar booking anmodning:
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrolerequestinstrmngrcopybelow'] = '*** [firstname] [lastname]s booking anmodning er kopieret nedenfor ****';
$string['setting:defaultrolerequestinstrmngrdefault'] = 'Dette er for at meddele, at [firstname] [lastname] har anmodet om at blive booket på følgende kursus, og du er opført som [sessionrole] for sessionen.

Læs venligst denne anmodning før registreringen lukker [registrationcutoff]

Følg linket nedenfor for at gennemgå anmodningen:[attendeeslink]';
$string['setting:defaultrolerequestinstrmngrdefault_v92'] = 'Dette er for at meddele, at [firstname] [lastname] har anmodet om at blive booket på følgende kursus, og at du er opført som en [sessionrole] for sessionen.

Læs venligst denne anmodning før registreringen lukker [registrationcutoff]

Følg linket nedenfor for at gennemgå anmodningen: [attendeeslink]

Nedenfor er den besked, der blev sendt til kursisten:';
$string['setting:defaultrolerequestmessagedefault'] = 'Din anmodning om at blive booket til følgende kursus er blevet sendt til følgende sessioner:  [sessionrole](s):

Deltager:   [firstname] [lastname]
Kursus:   [coursename]
Tilstedeværelseskursus:   [facetofacename]
Udgifter:   [cost]

Varighed:   [duration]
Dato(er):
[alldates]

Lokation:   [session:location]
Lokation:   [session:venue]
Lokale:   [session:room]';
$string['setting:defaultrolerequestmessagedefault_v9'] = 'Din anmodning om at blive booket til følgende kursus er blevet sendt til de sessioner [sessionrole](s):

Deltager:   [firstname] [lastname]
Kursus:   [coursename]
Seminar:   [facetofacename]
Udgifter:   [cost]

Dato(er) og lokation(er):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Varighed: [session:duration]
Lokale: [session:room:name]
Bygning: [session:room:cf_building]
Lokation: [session:room:cf_location]
[session:room:link]
[/sessions]

Denne anmodning udløber den [registrationcutoff]';
$string['setting:defaultrolerequestsubjectdefault'] = 'Seminar booking rolle anmodning:
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultsessioncancellationinstrmngrcopybelow'] = '*** [Firstname] [lastname]s session aflysning er kopieret nedenfor ****';
$string['setting:defaultsessioncancellationmessage'] = 'Standard session annulleringsmeddelelse sendt til brugeren.';
$string['setting:defaultsessioncancellationmessage_caption'] = 'Session annulleringsmeddelelse';
$string['setting:defaultsessioncancellationmessagedefault'] = 'Dette er for at meddele, at følgende session er blevet annulleret:

***EVENT AFLYST***

Kursus: [coursename]
Tilstedeværelseskursus: [facetofacename]

Varighed: [duration]
Dato(er): [alldates]

Placering: [session:location]
Venue: [session:venue]
Room: [session:room]';
$string['setting:defaultsessioncancellationmessagedefault_v9'] = 'Dette er for at meddele dig, at følgende session er blevet annulleret:

***ARRANGEMENT AFLYST***

Kursus:   [coursename]
Seminar:   [facetofacename]

Dato(er) og lokation(er):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Varighed: [session:duration]
Lokale: [session:room:name]
Bygning: [session:room:cf_building]
Lokation: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultsessioncancellationsubject'] = 'Sessionens standard emnelinje for annullering af emails.';
$string['setting:defaultsessioncancellationsubject_caption'] = 'Arrangement annullerings emne.';
$string['setting:defaultsessioncancellationsubjectdefault'] = 'Annullering af seminar arrangement.';
$string['setting:defaulttrainerconfirmationmessage'] = 'Standard besked sendt til undervisere, når tildelt en session.';
$string['setting:defaulttrainerconfirmationmessage_caption'] = 'Undervisers bekræftelsesmeddelelse';
$string['setting:defaulttrainerconfirmationmessagedefault'] = 'Dette er for at bekræfte, at du nu er tildelt til at levere uddannelse på følgende kursus:

Deltager: [firstname] [lastname]
Kursus: [coursename]
Face-to-face: [facetofacename]
Varighed: [duration]
Dato (er): [alldates]
Beliggenhed: [session:location]
Venue: [session:venue]
Lokale: [session:room]

*** Venligst ankom ti minutter før kursusstart ***

[details]';
$string['setting:defaulttrainerconfirmationmessagedefault_v9'] = 'Dette er for at bekræfte, at du nu er tildelt at kunne undervise på det følgende kursus:

Deltager:   [firstname] [lastname]
Kursus:   [coursename]
Seminar:   [facetofacename]

Dato(er) og lokation(er):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Varighed: [session:duration]
Lokale: [session:room:name]
Bygning: [session:room:cf_building]
Lokation: [session:room:cf_location]
[session:room:link]
[/sessions]

***Ankom venligst ti minutter inden kursets start***';
$string['setting:defaulttrainerconfirmationsubject'] = 'Standard emnelinje for undervisers bekræftelse emails.';
$string['setting:defaulttrainerconfirmationsubject_caption'] = 'Undervisers bekræftelses emne';
$string['setting:defaulttrainerconfirmationsubjectdefault'] = 'Face-to-face undervisers bekræftelse: [facetofacename], [starttime] - [finishtime], [sessiondate]';
$string['setting:defaulttrainerconfirmationsubjectdefault_v9'] = 'Seminar underviser bekræftelse:
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainersessioncancellationmessage'] = 'Standard session annullering meddelelse til træneren.';
$string['setting:defaulttrainersessioncancellationmessage_caption'] = 'Undervisers session annulleringsmeddelelse';
$string['setting:defaulttrainersessioncancellationmessagedefault'] = 'Dette er for at informere, at din tildelte hold er blevet aflyst:

*** HOLD AFLYST ***

Deltager: [firstname] [lastname]
Kursus: [coursename]
Face-to-face: [facetofacename]
Varighed: [duration]
Dato(er): [alldates]
Beliggenhed: [session:location]
Venue: [session:venue]
Lokale: [session:room]';
$string['setting:defaulttrainersessioncancellationmessagedefault_v9'] = 'Dette er for, at informere om, at dit tildelte træningsarrangement på det følgende kursus er blevet aflyst:

***BEGIVENHED AFLYST***

Deltager:   [firstname] [lastname]
Kursus:   [coursename]
Seminar:   [facetofacename]

Dato (er) og lokation(er):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Varighed: [session:duration]
Lokale: [session:room:name]
Bygning: [session:room:cf_building]
Lokation: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainersessioncancellationsubject'] = 'Standard emnelinjen for underviserens sessionens  annullerings emails.';
$string['setting:defaulttrainersessioncancellationsubject_caption'] = 'Underviser sessions annullerings emne';
$string['setting:defaulttrainersessioncancellationsubjectdefault'] = 'Face-to-face hold undervisers annullering';
$string['setting:defaulttrainersessioncancellationsubjectdefault_v9'] = 'Seminar underviser aflysning';
$string['setting:defaulttrainersessionunassignedmessage'] = 'Standard session ikke tildelt besked sendt til underviser.';
$string['setting:defaulttrainersessionunassignedmessage_caption'] = 'Underviser session ikke tildelt besked';
$string['setting:defaulttrainersessionunassignedmessagedefault'] = 'Dette er for at informere om, at du har været ikke-tildelt fra undervisning til følgende kursus:


*** SESSION UNASSIGNED ***

Deltager: [firstname] [lastname]
Kursus: [coursename]
Face-to-face: [facetofacename]
Varighed: [duration]
Dato(er): [alldates]
Beliggenhed: [session:location]
Venue: [session:venue]
Lokale: [session:room]';
$string['setting:defaulttrainersessionunassignedmessagedefault_v9'] = 'Dette er for at meddele, at du er blevet afmeldt fra deltagelse på det følgende kursus.

***BEGIVENHED IKKE TILMELDT***

Deltager:   [firstname] [lastname]
Kursus:   [coursename]
Seminar:   [facetofacename]

Dato(er) og lokation(er):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Varighed: [session:duration]
Lokale: [session:room:name]
Bygning: [session:room:cf_building]
Lokation: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainersessionunassignedsubject'] = 'Standard emnelinjen for underviser sessions ikke tildelte e-mails.';
$string['setting:defaulttrainersessionunassignedsubject_caption'] = 'Undervisers session ikke deltdelte emne';
$string['setting:defaulttrainersessionunassignedsubjectdefault'] = 'Face-to-face holds underviser ikke tildelt';
$string['setting:defaulttrainersessionunassignedsubjectdefault_v9'] = 'Seminar underviser frameldt';
$string['setting:defaultvalue'] = 'Standard værdi';
$string['setting:defaultwaitlistedmessage'] = 'Standard venteliste besked sendt til bruger';
$string['setting:defaultwaitlistedmessage_caption'] = 'Venteliste besked';
$string['setting:defaultwaitlistedmessagedefault'] = 'Dette er for at informere om, at du er blevet tilføjet ventelisten til:

Kursus: [coursename]
Face-to-face: [facetofacename]
Beliggenhed: [session:location]
Deltager: [firstname] [lastname]

*** Bemærk venligst at dette er ikke en kursus booking bekræftelse ***

Ved ventelistning så forstås, at du har registreret din interesse for dette kursus, og vil blive kontaktet direkte, når sessioner bliver tilgængelige.

For at fjerne dig selv fra denne venteliste skal du vende tilbage til dette kursus og klik på "Annuller venteliste". Bemærk venligst at der ikke er nogen venteliste bekræftelse email for annulleringen.';
$string['setting:defaultwaitlistedmessagedefault_v27'] = 'Dette er for, at meddele dig, at du er blevet tilføjet til ventelisten.

Kursus:   [coursename]
Tilstedeværelseskursus:   [facetofacename]
Lokation:  [session:location]
Deltager:   [firstname] [lastname]

***Vær venligst opmærksom på, at dette ikke er en kursus booking information***

Ved at skrive dig på ventelisten har du vist din interesse i dette kursus, og du vil blive kontaktet direkte når sessioner bliver ledige.

For at fjerne dig fra ventelisten, skal du vende tilbage til kurset og vælge aflys booking. Bemærk venligst, at der ikke er nogen bekræftelses email, når du fjerner dig fra ventelisten.';
$string['setting:defaultwaitlistedmessagedefault_v9'] = 'Dette er for, at oplyse dig om, at du er blevet tilføjet til ventelisten til:

Kursus:   [coursename]
Seminar:   [facetofacename]
Deltager:   [firstname] [lastname]

Lokation(er):
[#sessions]
Lokale: [session:room:name]
Bygning: [session:room:cf_building]
Lokation: [session:room:cf_location]
[session:room:link]
[/sessions]

***Bemærk venligst, at dette ikke er en kursus booking bekræftelse***

Ved at tilmelde dig til ventelisten har du registreret din interesse for dette kursus og du vil blive kontaktet direkte når kurset bliver ledigt.

For at fjerne dig fra ventelisten, skal du vende tilbage til kurset og klikke Cancel Booking. Bemærk venligst, at der ikke er nogen bekræftelses email, når du fjerner dig fra ventelisten.';
$string['setting:defaultwaitlistedsubject'] = 'Standard emnelinjen til venteliste e-mails.';
$string['setting:defaultwaitlistedsubject_caption'] = 'Venteliste emne';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Venteliste anvisning for [facetofacename]';
$string['setting:defaultwaitlistedsubjectdefault_v9'] = 'Venteliste rådgivning for [facetofacename]';
$string['setting:disableicalcancel'] = 'Deaktiver annullerings e-mails med en vedhæftet iCalendar-fil.';
$string['setting:disableicalcancel_caption'] = 'Deaktiver iCalendar aflysninger:';
$string['setting:displaysessiontimezones'] = 'Når tidszonen er aktiveret til face-to-face sessionen vil blive vist ellers vil det være skjult (vælge en tidszone for en session vil også blive aktiveret / deaktiveret).';
$string['setting:displaysessiontimezones_caption'] = 'Display session tidszoner';
$string['setting:fromaddress'] = 'Hvad vises i feltet Fra email påmindelser sendes af dette modul, medmindre "Altid sende e-mail fra no-svar-adresse" er indstillet.';
$string['setting:fromaddress_caption'] = 'Afsender adresse:';
$string['setting:fromaddressdefault'] = 'totara@eksempel.com';
$string['setting:hidecost'] = 'Skjul omkostningerne og rabat kode felter.';
$string['setting:hidecost_caption'] = 'Skjul omkostninger og rabat:';
$string['setting:hidediscount'] = 'Skjul kun rabatkoden felt.';
$string['setting:hidediscount_caption'] = 'Skjul rabat:';
$string['setting:lotteryenabled'] = 'Aktiver eller deaktiver venteliste lotteri';
$string['setting:lotteryenabled_caption'] = 'Aktivér venteliste lotteri';
$string['setting:manageraddressformat'] = 'Suffix skal være til stede i e-mailadressen på lederen for at være gyldige.';
$string['setting:manageraddressformat_caption'] = 'Nødvendig suffix:';
$string['setting:manageraddressformatreadable'] = 'Kort beskrivelse af restrektionerne på en leders emailadresse. Denne indstilling har ingen virkning, hvis den tidligere ikke er indstillet.';
$string['setting:manageraddressformatreadable_caption'] = 'Format eksempel:';
$string['setting:manageraddressformatreadabledefault'] = 'fornavn.efternavn@virksomhed.com';
$string['setting:managerreserve'] = 'Tillad reserve / tildel (standard)';
$string['setting:managerreserve_desc'] = 'Ledere er i stand til at foretage reservationer eller bestillinger på vegne af deres teammedlemmer';
$string['setting:managerreserveheader'] = 'Leder reservationer';
$string['setting:managerselect_caption'] = 'Brugere Vælg Manager';
$string['setting:managerselect_format'] = 'Anbefales når data for lederopgaver ikke er tilgængeligt. Når dette ikke er tilgængeligt og det er nødvendigt med godkendelse af en leder, vil session sign-up siden tvinge brugere til at søge efter og vælge en bruger til at godkende deres forespørgsel om at deltage i en session hver gang de logger på. Den valgte bruger vil modtage en notifikation omkring forespørgslen og instruktioner om hvordan man godkender eller afviser forespørgslen.';
$string['setting:maxmanagerreserves'] = 'Maks reservationer (standard)';
$string['setting:maxmanagerreserves_desc'] = 'Det totale antal reservationer / bookinger, som en leder kan gøre for deres hold';
$string['setting:multiplesessions'] = 'Standardværdi for at tillade flere sessions tilmelding per bruger';
$string['setting:multiplesessions_caption'] = 'Flere sessioner standard';
$string['setting:notificationdisable'] = 'Aktiver/deaktiver aktivitet notifikation emails til brugerne';
$string['setting:notificationdisable_caption'] = 'Deaktiver face-to-face aktivitets notifikationer';
$string['setting:oneemailperday'] = 'Send flere bekræftelse emails til multi-dato sessioner. Bemærk: Hvis der er mere end en sessions dato på en enkel dag så vil hver session dato generere en email. En sessions dato spænder over flere dage vil kun generere én email.';
$string['setting:oneemailperday_caption'] = 'En besked per dato:';
$string['setting:possiblevalues'] = 'Liste over mulige værdier';
$string['setting:reservecanceldays'] = 'Reservation annullerings dage (standard)';
$string['setting:reservecanceldays_desc'] = 'Antallet af dage før reservationerne automatisk vil blive annulleret, hvis ikke bekræftet.';
$string['setting:reservedays'] = 'Reservation deadline (standard)';
$string['setting:reservedays_desc'] = 'Antallet af dage, før sessionen starter, hvorefter der ikke er flere reservationer tilladt (skal være større end de annullering dage)';
$string['setting:selectjobassignmentonsignupglobal'] = 'Vælg arbejdsopgave til tilmelding';
$string['setting:selectjobassignmentonsignupglobal_caption'] = 'Hvis der er noget der er utilgængeligt vil en indstilling forekomme i indstillingerne for seminar aktiviteter, for at tvinge brugere med flere arbejdsopgaver til at vælge, hvilken kapacitet de vil tilmelde sig på.';
$string['setting:selectpositiononsignupglobal'] = 'Vælg position til tilmelding';
$string['setting:selectpositiononsignupglobal_caption'] = 'Hvis aktiveret, vil der vises en indstilling i indstillingerne for seminaret, for at tvinge brugere med flere positioner til at vælge, hvilken kapacitet de vil vælge at tilmelde sig.';
$string['setting:sessionroles'] = 'Brugere tildeles de udvalgte roller i et forløb der kan spores til hver face-to-face session';
$string['setting:sessionroles_caption'] = 'Sessions roller';
$string['setting:sessionrolesnotify'] = 'Rollerne, som vil modtage automatiske notifikationer for face-to-face sessioner, som eksempelvis advarslen om minimums kapacitet';
$string['setting:sessionrolesnotify_caption'] = 'Notifikations modtagere';
$string['setting:showinsummary'] = 'Vis i eksport og lister';
$string['setting:signupapproval_header'] = 'Tilmeldingsgodkendelse.';
$string['setting:sitenotices'] = 'Notifikationer vises kun på face-to-face fundne kalender {$a}';
$string['setting:sitenoticeshere'] = 'her';
$string['setting:termsandconditions_caption'] = 'Betingelser og vilkår.';
$string['setting:termsandconditions_default'] = 'Ved at tjekke boksen, bekræfter du at din leder har godkendt din tilmeldelse til dette kursus.

Falsk bekræftelse af at din leder har godkendt tilmeldelsen, kan resultere i tilbagetrækkelse af adgang til kurset og en disciplinærsag.';
$string['setting:termsandconditions_format'] = 'Tekst sat ind i denne indstilling vil blive standart for "brugerens accept af betingelser og vilkår" indstilinger, men kan redigeres for hver aktivitet.';
$string['setting:type'] = 'Felt type';
$string['shortname'] = '# Kort Navn';
$string['shortname_help'] = '** Kort navn ** er beskrivelsen af sessionen, der vises på uddannelse kalenderen når ** Vis på kalenderen ** er aktiveret.';
$string['showattendeesnote'] = 'Vis deltagerens notat';
$string['showbylocation'] = 'Vis efter placering';
$string['showcancelreason'] = 'Vis annullerings grund';
$string['showoncalendar'] = 'Indstillinger for kalender display';
$string['showoncalendar_help'] = 'Når ** Siden ** er valgt vil face-to-face aktivitet sessioner blive vist på siden kalender som en global begivenhed. Alle site-brugere vil være i stand til at se disse sessioner.

Når ** Kursus ** er valgt vil alle face-to-face aktivitet sessioner blive vist på kurset kalender og som Kursus Begivenhed på sidens niveau kalender og synlige for alle brugere tilmeldt kurset.

Når ** Ingen ** er valgt, vil face-to-face aktivitet sessioner kun vises som User Arrangementer på en bekræftet deltager kalender, forudsat ** Vis på brugerens kalender ** indstillingen er valgt.';
$string['signature'] = 'Signatur';
$string['signinsheetreport'] = 'Kursus deltagelses formular';
$string['signup'] = 'Tilmeld';
$string['signupandaccept'] = 'Accepter og indsend';
$string['signupandrequest'] = 'Godkendelse af anmodning';
$string['signupcustomfieldtab'] = 'Tilmeldings notat';
$string['signupdata'] = 'Tilmeldingsdata';
$string['signupendsonly'] = 'Før {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupexpired'] = 'Sender udløbne Tilmeldingsperiode-data til admin for den session.';
$string['signupfields'] = 'Tilmeldings områder';
$string['signupfieldslimitation'] = 'Værdierne indtastet nedenfor, vil være tilgængelige for alle valgte brugere. For at indtaste andre værdier for andre brugere brug <a href="{$a}">file import</a>';
$string['signupfor'] = 'Tilmeld dig {$a}';
$string['signupforsession'] = 'Tilmeld dig for en kommende session';
$string['signupforthissession'] = 'Tilmeld dig denne face-to-face session';
$string['signupperiodheader'] = 'Tilmeldingsperioden';
$string['signupregistrationclosed'] = 'Tilmeldingsperioden for din valgte session lukkede på {$a->date}, {$a->time} {$a->timezone}. Vælg venligst en anden session.';
$string['signupregistrationnotyetopen'] = 'Tilmeldningsperioden for din valgte session er i øjeblikket ikke åben, den åbner den {$a->date}, {$a->time} {$a->timezone}.';
$string['signups'] = 'Tilmeldte';
$string['sign-ups'] = 'Tilmeldte';
$string['signupstartend'] = '{$a->startdate} {$a->starttime} {$a->timezone} to {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupstartsonly'] = 'Efter {$a->startdate} {$a->starttime} {$a->timezone}';
$string['signupunavailable'] = 'Tilmeldning ikke tilgængelig';
$string['sitenoticesheading'] = 'Side notifikationer';
$string['spacesreserved'] = 'Reserverede pladser';
$string['startdateafter'] = 'Start dato efter';
$string['status'] = 'Status';
$string['status_approved'] = 'Godkendt';
$string['status_booked'] = 'Booket';
$string['status_declined'] = 'Afvist';
$string['status_fully_attended'] = 'Fuldt tilmledt';
$string['status_no_show'] = 'Intet fremmøde';
$string['status_not_set'] = 'Ikke indstillet';
$string['status_partially_attended'] = 'Delvist fremmødt';
$string['status_pending_requests'] = 'Anmodninger venter';
$string['status_requested'] = 'Anmodet';
$string['status_requestedadmin'] = 'Anmodet (2step)';
$string['status_session_cancelled'] = 'Annulleret session';
$string['status_user_cancelled'] = 'Annulleret bruger';
$string['status_waitlisted'] = 'Venteliste';
$string['subject'] = 'Ændring i booking i kursus {$a->coursename} ({$a->duedate})';
$string['submissions'] = 'Indsendelse';
$string['submit'] = 'Indsend';
$string['submitcsvtext'] = 'Indsend CSV tekst';
$string['submitted'] = 'Indsendt';
$string['successfullyaddededitedxattendees'] = 'Tilføjet / redigeret {$a} deltagere gennemført.';
$string['successfullyremovedxattendees'] = '{$a} deltagere fjernet.';
$string['summary'] = 'Oversigt';
$string['suppressccmanager'] = 'Tilbagehold notifikation til leder om de tilføjede og fjernede deltagere';
$string['suppressemail'] = 'Tilbagehold email notifikation';
$string['suppressemailforattendees'] = 'Tilbagehold bekræftelse og kalender invitations e-mail om de nyligt tilføjede deltagere og annullerings emails til de fjernede deltagere';
$string['suppressemail_help'] = 'Brug denne indstilling, hvis du uden opmærksomhed vil tilføje / fjerne brugere fra en face-to-face session. Når denne indstilling er slået til, bliver den sædvanlige email-bekræftelse ikke sendt til de valgte brugere.';
$string['takeattendance'] = 'Tag fremmøde';
$string['template'] = 'Skabelon';
$string['templateadminrequest'] = 'Booking forespørgsel admin';
$string['templateallreservationcancel'] = 'Alle reservationer aflyst';
$string['templatecancellation'] = 'Aflysning';
$string['templateconfirmation'] = 'Anmodning om bookings bekræftelse';
$string['templatecontainsoldplaceholders'] = 'Denne skabelon indeholder en pladsholder';
$string['templatedecline'] = 'Booking anmodning afvist';
$string['templatemanagerrequest'] = 'Booking leder forespørgsel';
$string['templatereminder'] = 'Påmindelse';
$string['templatereservationcancel'] = 'Annulleret reservation';
$string['templaterolerequest'] = 'Bookingrolle forespørgsel';
$string['templatesoldplaceholders'] = 'Nogle skabeloner indeholder forældede pladsholdere. Læs venligst de skabeloner, der er markeret med et advarselsikon og foretag en opdatering om nødvendigt.';
$string['templatetimechange'] = 'Tid ændret';
$string['templatetrainercancel'] = 'Annulleret underviser';
$string['templatetrainerconfirm'] = 'Underviser bekræftet';
$string['templatetrainerunassign'] = 'Underviser ikke tildelt elever';
$string['templatewaitlist'] = 'Venteliste';
$string['thirdpartyemailaddress'] = 'Tredjeparts email adresse(r)';
$string['thirdpartyemailaddress_help'] = '** Tredjepart email adresse(r) ** er et valgfrit felt bruges til at angive email adressen for en tredjepart (såsom en ekstern instruktør) som så vil modtage bekræftelse beskeder, når en bruger tilmelder sig en session.
Når du indtaster ** flere email adresser **, adskille hver adresse med et komma. For eksempel: bob@eksempel.com, joe@eksempel.com';
$string['thirdpartywaitlist'] = 'Underretning til tredjepart om venteliste sessioner';
$string['thirdpartywaitlist_help'] = 'Når ** Underet tredjepart om venteliste sessioner ** vælges vil tredjepart(er) blive underrettet, når en elev tilmelder sig en afventende noteret session. Når ** Underet tredjepart om venteliste sessioner ** ikke er aktiveret vil tredjepart(er) kun blive underrettet, når en bruger tilmelder sig (eller aflyser) en planlagt session.';
$string['thissession'] = 'Denne sessiom';
$string['time'] = 'Tid';
$string['timeandtimezone'] = 'Tid og Tidszone';
$string['timecancelled'] = 'Tid annulleret';
$string['timedue'] = 'Tilmeldingsfrist';
$string['timefinish'] = 'Slut tid';
$string['timefinish_help'] = 'Slut stid er den tid når sessionen slutter';
$string['timerequested'] = 'Anmodet tidspunkt';
$string['timesignedup'] = 'Opskrevet tid';
$string['timestampbyuser'] = '{$a->time} af {$a->user}';
$string['timestart'] = 'Starttidspunkt';
$string['timestart_help'] = 'Start tid er det tidspunkt, hvor sessionen begynder.';
$string['timezoneupgradeinfomessage'] = 'ADVARSEL: Denne opgradering til face-to-face tilføjer muligheden for at angive den tidszone, hvor en face-to-face session vil forekomme. <br /><br /> <b>Det</b> anbefales kraftigt, at du tjekker session tidszoner, start tider og sluttidspunkter for alle kommende face-to-face sessioner, der blev oprettet før denne opgradering.';
$string['title'] = 'Titel';
$string['tutor'] = 'Tutor';
$string['type'] = 'Type';
$string['unapprovedrequests'] = 'Ikke-godkendte anmodninger';
$string['undo'] = 'Fortryd';
$string['unknowndate'] = '(Ukendt dato)';
$string['unknowntime'] = '(Ukendt tid)';
$string['upcomingsessions'] = 'Kommende sessioner';
$string['upcomingsessionsinasset'] = 'Kommende sessioner bruger dette aktiv';
$string['upcomingsessionsinroom'] = 'Kommende sessioner i dette lokale';
$string['upcomingsessionsinroomlist'] = 'En liste over kommende sessioner, der finder sted i dette lokale';
$string['upcomingsessionslist'] = 'Liste over alle kommende sessioner for denne face-to-face-aktivitet';
$string['updateactivities'] = 'Opdater alle aktiviteter';
$string['updateactivities_help'] = 'Hvis markeret, så vil gemmer og opdaterer skabelonen opdatere alle aktiviteter, der har notifikationer baseret på denne skabelon.';
$string['updateactivitieswarning'] = '<b>Advarsel:</b> Hvis du vælger at opdatere alle aktiviter så vil alle face-to-face aktiviteter, der har notifikationer baseret på denne skabelon blive opdateret med de ændringer, der er foretaget.';
$string['updateattendeessuccessful'] = 'Succesfuldt opdateret fremmøde';
$string['updateattendeesunsuccessful'] = 'En fejl er opstået, fremmøde kunne ikke opdateres';
$string['updatejobassignment'] = 'Opdater job opgave';
$string['updateposition'] = 'opdater position';
$string['updaterequests'] = 'Opdater anmodninger';
$string['updatewaitlist'] = 'Opdater venteliste';
$string['upgradefixstatusapprovedlimbousersdescription'] = 'Elever med en ugyldig face-to-face tilmeldings status blev fundet. Følgende elever blev fjernet fra sessioner: <br> {$a}';
$string['upgradefixstatusapprovedlimbousersdetail'] = '{$a->user} blev fjernet fra face-to-face {$a->f2f}';
$string['upgradeprocessinggrades'] = 'Behandling face-to-face karakterer, dette kan tage et stykke tid, hvis der er mange sessioner ...';
$string['uploadfile'] = 'Upload fil';
$string['usercalentry'] = 'Vis indgang på brugerens kalender';
$string['usercalentry_help'] = 'Når aktiv vil denne indstilling tilføje en Bruger Event til kalenderen på en deltager i en face-to-face session. Når deaktiveret vil dette forhindrer en dublet begivenhed i at optræde i en sessions deltagers kalender, hvor du har kalender skærmindstillinger indstillet til Kursus eller Siden.';
$string['usercancellationnoteheading'] = '{$a} - Aflysnings note';
$string['usercancelled'] = 'Bruger aflysning';
$string['usercancelledon'] = 'Bruger annullerede på {$a}';
$string['userdeletedcancel'] = 'Brugeren er blevet slettet';
$string['userdoesnotexist'] = 'Bruger med {$a->fieldname} "{$a->value}" findes ikke';
$string['useriddoesnotexist'] = 'Bruger med ID ";{$a}" findes ikke';
$string['useridentifier'] = 'Bruger-id';
$string['userjobassignmentheading'] = '{$a} - opdater valgte job opgave';
$string['usernote'] = 'Tilmeldings notat';
$string['usernoteheading'] = '{$a} - opdateret note';
$string['usernote_help'] = 'Eventuelle specifikke krav, som at sessions arrangøren bør vide:

* Mad allergier
* Handikap';
$string['usernoteupdated'] = 'Deltagerens opdaterede notat';
$string['usernotsignedup'] = 'Status: ikke tilmeldt';
$string['useroomcapacity'] = 'Brug lokale kapacitet';
$string['userpositionheading'] = '{$a} - opdater valgte position';
$string['usersignedup'] = 'Status: tilmeldt';
$string['usersignedupmultiple'] = 'Bruger tilmeldt på {$a} sessioner';
$string['usersignedupon'] = 'Bruger tilmeldt på {$a}';
$string['userstoadd'] = 'Brugere at tilføje';
$string['userstoaddcomment'] = 'Indtast en bruger pr linje:';
$string['userstobeadded'] = 'Brugere der skal tilføjes';
$string['userstoremove'] = 'Brugere der skal fjernes';
$string['usersuspendedcancel'] = 'Brugeren er blevet suspenderet';
$string['userwillbewaitlisted'] = 'Denne session er i øjeblikket fuld. Ved at klikke på knappen "Kom på venteliste", vil du blive placeret på sessionernes venteliste.';
$string['validation:needatleastonedate'] = 'Du er nødt til at give mindst én dato, eller markerer sessionen som venteliste.';
$string['venue'] = 'Venue';
$string['venue_help'] = '** Venue ** er bygningen sessionen afholdes i.

** Venue ** vises på "Tilmelding" siden, \'Vis alle sessioner\' siden, og i alle email-notifikationer.';
$string['versioncontrol'] = 'Version kontrol';
$string['viewallsessions'] = 'Se alle sessioner';
$string['viewasset'] = 'Vis aktiv';
$string['viewattendees'] = 'Vis deltagere';
$string['viewresults'] = 'Se resultater';
$string['viewroom'] = 'Vis lokale';
$string['viewsubmissions'] = 'Vis indlæg';
$string['wait-list'] = 'Venteliste';
$string['waitlistcancellationconfirm'] = 'Er du sikker på, du vil annullere din plads på ventelisten for denne session?';
$string['waitlistcancelled'] = 'Din plads på ventelisten er blevet annulleret.';
$string['wait-listed'] = 'Ventelisted';
$string['waitlistedforsession'] = 'Venteliste til session {$a}';
$string['waitlistedmessage'] = 'Venteliste besked';
$string['waitlistedmessage_help'] = 'Denne meddelelse er sendt ud, når brugere tilmeldes en ventelisted session.';
$string['waitlisteveryone'] = 'Send alle bookinger til venteliste';
$string['waitlisteveryone_help'] = 'Alle, der tilmelder sig denne session vil blive tilføjet til ventelisten.';
$string['waitlistfor'] = 'Ventelisten for {$a}';
$string['waitlistselectoneormoreusers'] = 'Vælg en eller flere brugere til at opdatere';
$string['waitliststatus'] = 'Du har en plads på ventelisten til den følgende hold';
$string['warning:mixedapprovaltypes'] = 'Dette seminar benyttede sig tidligere af blandede godkendelse typer og er i øjeblikket indstillet til leder godkendelse. Kontroller alle selvgodkendelses sessioner.';
$string['xerrorsencounteredduringimport'] = '{$a} problem(er) opstod under import.';
$string['xhours'] = '{$a} time(r)';
$string['xhxm'] = '{$a->hours}h {$a->minutes}m';
$string['xmessagesfailed'] = '{$a} meddelelse(r) fejlede at sende';
$string['xmessagessenttoattendees'] = '{$a} meddelelse(r) sendt til deltagere';
$string['xmessagessenttoattendeesandmanagers'] = '{$a} meddelelse(r) sendt til deltagere og deres ledere';
$string['xminutes'] = '{$a} minut(ter)';
$string['xusers'] = '{$a} bruger(e)';
$string['youarebooked'] = 'Du er booket til den følgende session';
$string['yourbookings'] = 'Dine bookinger / reservationer';
$string['youremailaddress'] = 'Din email adresse';
$string['youwillbeaddedtothewaitinglist'] = 'Bemærk venligst: Du vil blive føjet til ventelisten til denne session';
