<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'da', branch 'MOODLE_32_STABLE'
 *
 * @package   message_airnotifier
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifieraccesskey'] = 'Airnotifier adgangsnøgle';
$string['airnotifierappname'] = 'Airnotifier app navn';
$string['airnotifier:managedevice'] = 'Administrer enheder';
$string['airnotifiermobileappname'] = 'Mobil app navn';
$string['airnotifierport'] = 'Airnotifier port';
$string['airnotifierurl'] = 'Airnotifier URL';
$string['configairnotifieraccesskey'] = 'Adgangsnøglen du skal bruge ved tilslutning til airnotifier serveren.';
$string['configairnotifierappname'] = 'App navn identificereren i Airnotifier';
$string['configairnotifiermobileappname'] = 'Mobil app\'en unik identificerer (som regel noget lig com.moodle.moodlemobile)';
$string['configairnotifierport'] = 'Porten til brug ved tilslutning til airnotifier serveren.';
$string['configairnotifierurl'] = 'Server url\'en at oprette forbindelse til at sende push-meddelelser.';
$string['deletecheckdevicename'] = 'Slet din enhed: {$a->name}';
$string['deletedevice'] = 'Slet enheden. Bemærk, at en app kan registrere enheden igen. Hvis enheden holder vises igen, skal du deaktivere den.';
$string['devicetoken'] = 'enhedstoken';
$string['errorretrievingkey'] = 'Der opstod en fejl under hentning af nøgle. Dit Moodle skal registreres Moodle.org at bruge denne service. Det kan være nødvendigt at omregistrere at opdatere dine oplysninger der.';
$string['keyretrievedsuccessfully'] = 'Nøgle hentet';
$string['nodevices'] = 'Ingen registrerede enheder. Enheder vises automatisk, når du installerer Moodle Mobile app og tilføjer dette site.';
$string['nopermissiontomanagedevices'] = 'Du har ikke tilladelse til at administrere enheder.';
$string['notconfigured'] = 'Airnotifier serveren er ikke konfigureret så Airnotifier beskeder ikke kan sendes';
$string['pluginname'] = 'Mobil meddelelser';
$string['requestaccesskey'] = 'Kræv adgangsnøgle';
$string['showhide'] = 'Aktiver/deaktiver enheden.';
$string['sitemustberegistered'] = 'For at bruge den offentlige Airnotifier eksempel skal du registrere dit websted med Moodle.org';
$string['unknowndevice'] = 'Ukendt enhed';
