<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'da', branch 'MOODLE_32_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = 'Aktiviteter Fuldført';
$string['clicktomarkusercomplete'] = 'Klik for at markere brugeren som gennemført';
$string['complete'] = 'Kurser fuldført';
$string['completiondate'] = 'Afslutningsdato';
$string['completions'] = 'Kursusfuldførelser';
$string['completion:view'] = 'Se kursets færdiggørelsesrapport';
$string['detailedview'] = 'Detalje Visning';
$string['eventreportviewed'] = 'Gennemførselsrapport set';
$string['eventrplcreated'] = 'RPL tilføjet';
$string['eventrpldeleted'] = 'RPL slettet';
$string['eventuserreportviewed'] = 'Brugergennemførselsrapport set';
$string['id'] = 'Id';
$string['incomplete'] = 'Ukomplet';
$string['inprogress'] = 'Kurser i gang';
$string['name'] = 'Navn';
$string['nocapability'] = 'Kan ikke tilgå brugergennemførselsrapport';
$string['nocompletioncoursesenroled'] = 'Bruger ikke tilmeldt eller startet i nogen kurser med færdiggørelse aktiveret';
$string['nocompletions'] = 'Brugeren er tilmeldt dette kursus, men er endnu ikke startet';
$string['notyetstarted'] = 'Kurser endnu ikke påbegyndt';
$string['page-report-completion-index'] = 'Rapport over kursusgennemførelse';
$string['page-report-completion-user'] = 'Rapport over brugergennemførelse';
$string['page-report-completion-x'] = 'Tilføj gennemførelsesrapport';
$string['pluginname'] = 'Kursusafslutning';
$string['showonlyactiveenrols'] = 'Vis kun aktive tilmeldinger';
$string['showonlyactiveenrols_help'] = 'Normalt viser kursets fuldførelse rapport indenfor et kursus ikke fuldførelse information til kursister, der ikke har eksisterende aktive tilmeldinger, men som måske har gennemført aktiviteter i fortiden, når tilmeldt. Deaktivering af denne mulighed vil vise alle fuldførelse data i disse rapporter, herunder for de elever med suspenderede, udløbne eller fjernede tilmeldinger';
$string['xofy'] = '{$a->completed} af {$a->total}';
