<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_clean', language 'da', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_clean
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['logodesc'] = 'Logoet vises kun i sidehovedet på forsiden og på loginsiden. <br />Hvis højden på dit logo er mere end 75px, så tilføj div.logo {height: 100px;} (eller hvilken højde du bruger) i dit tilpassede CSS herunder. Tilføjer du ikke et logo her, bruges logoet fra Udseende > Logoer.';
$string['sitelogo'] = 'Site logo';
$string['sitename'] = 'Vis webstedets navn sammen med et lille logo';
$string['sitenamedesc'] = 'Der er ikke noget lille logo, sidens navn vises altid i navigationslinjen. Hvis et lille logo angives, vil det blive vist med eller uden sidens navn.';
$string['smalllogo'] = 'Lille logo';
$string['smalllogodesc'] = 'Det lille logo vises i navigationslinjen. Hvis der er et logo i sidehovedet på forsiden og på loginsiden, vises det lille logo ikke på disse sider. Hvis ikke et logo tilføjes her, vil det kompakte logo i Udseende > Logoer blive vist.';
