<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_spamcleaner', language 'da', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_spamcleaner
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Spam renser';
$string['spamauto'] = 'Autodetect fælles spam mønstre';
$string['spamcannotdelete'] = 'Kan ikke slette denne bruger';
$string['spamcannotfinduser'] = 'Ingen brugere matcher din søgning';
$string['spamcleanerintro'] = '<p> Med dette script kan du søge alle brugerprofiler for bestemte strenge og derefter slette disse konti, der er tydeligt skabt af spammere. Du kan søge efter flere søgeord ved hjælp af kommaer (f.eks casino, porno). </p>';
$string['spamdeleteall'] = 'Slet alle disse brugerkonti';
$string['spamdeleteallconfirm'] = 'Er du sikker på at du vil slette alle disse brugere? Det kan ikke fortrydes.';
$string['spamdeleteconfirm'] = 'Er du sikker på du vil slette dette indlæg? Du kan ikke fortryde dette.';
$string['spamdesc'] = 'Beskrivelse';
$string['spameg'] = 'F.eks. casino, porno...';
$string['spamfromblog'] = 'Fra blogindlæg:';
$string['spamfromcomments'] = 'Fra kommentarer:';
$string['spamfromforumpost'] = 'Fra forumindlæg:';
$string['spamfrommessages'] = 'Fra meddelelser:';
$string['spaminvalidresult'] = 'Ukendt men ugyldigt resultat';
$string['spamkeyword'] = 'Nøgleord';
$string['spamoperation'] = 'Operation';
$string['spamresult'] = 'Resultater af brugerprofil søgning indeholder:';
$string['spamsearch'] = 'Søg efter disse nøgleord';
