<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'da', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_task
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = '<abbr title="Hurtigst muligt">ASAP</abbr>';
$string['blocking'] = 'Blokerer';
$string['component'] = 'Komponent';
$string['corecomponent'] = 'Kernen';
$string['default'] = 'Standard';
$string['disabled'] = 'Deaktiveret';
$string['disabled_help'] = 'Afbrudte planlagte opgaver udføres ikke fra cron, men de kan stadig blive udført manuelt via CLI værktøj.';
$string['edittaskschedule'] = 'Rediger planlagte opgaver: {$a}';
$string['faildelay'] = 'Fejl forsinkelse';
$string['lastruntime'] = 'Sidste kørsel';
$string['nextcron'] = 'Kør næste cron';
$string['nextcronall'] = 'Indstil alle aktiverede opgaver til at køre på næste cron';
$string['nextcrontask'] = 'Kør opgave \'{$a}\' på næste cron kørsel';
$string['nextruntime'] = 'Næste kørsel';
$string['plugindisabled'] = 'Plugin deaktiveret';
$string['pluginname'] = 'Konfiguration af planlagte opgaver';
$string['resettasktodefaults'] = 'Gendan standarder for planlagte opgaver';
$string['resettasktodefaults_help'] = 'Dette vil annullere alle lokale ændringer og nulstille køreplanen for denne opgave til dens oprindelige indstillinger';
$string['scheduledtaskchangesdisabled'] = 'Moodles konfiguration forebygger ændringer af listen over planlagte opgaver.';
$string['scheduledtasks'] = 'Planlagte opgaver';
$string['taskdisabled'] = 'Opgave deaktiveret';
$string['taskscheduleday'] = 'Dag';
$string['taskscheduleday_help'] = 'Felt til månedsdag for opgaveplanen. Feltet bruger samme format som unix cron. Nogle eksempler: <br/><ul><li><strong>*</strong> Daglig</li><li><strong>*/2</strong> Hver 2. dag</li><li><strong>1</strong> Første dag i måneden</li><li><strong>1,15</strong> Første og femtende dag i måneden</li></ul>';
$string['taskscheduledayofweek'] = 'Ugedag';
$string['taskscheduledayofweek_help'] = 'Ugedag felt for tidsplan opgaven. Feltet bruger samme format som unix cron. Nogle eksempler er: <br/><ul><li> <strong>*</strong> Hver dag </li><li> <strong>0</strong> Hver søndag </li><li> <strong>6</strong> Hver lørdag </li><li> <strong>1,5</strong> Hver mandag og fredag </li></ul>';
$string['taskschedulehour'] = 'Time';
$string['taskschedulehour_help'] = 'Time felt for tidsplan opgaven. Feltet bruger samme format som unix cron. Nogle eksempler er: <br/><ul><li> <strong>*</strong> Hver time </li><li> <strong>* / 2</strong> Hver 2. time </li><li> <strong>2-10</strong> Hver time fra 02:00 til 10:00 (inklusive) </li><li> <strong>2,6,9</strong> 02:00, 06:00 og 09:00 </li></ul>';
$string['taskscheduleminute'] = 'Minut';
$string['taskscheduleminute_help'] = 'Minut felt for tidsplan opgaven. Feltet bruger samme format som unix cron. Nogle eksempler er: <br/><ul><li> <strong>*</strong> Hvert minut </li><li> <strong>* / 5</strong> hvert 5. minut </li><li> <strong>2-10</strong> Hvert minut mellem 2 og 10 forbi time (inklusive) </li><li> <strong>2,6,9</strong> 2 6 og 9 minutter efter timen </li></ul>';
$string['taskschedulemonth'] = 'Måned';
$string['taskschedulemonth_help'] = 'Måned felt for tidsplan opgaven. Feltet bruger samme format som unix cron. Nogle eksempler er: <br/><ul><li> <strong>*</strong> Hver måned </li><li> <strong>* / 2</strong> Hver anden måned </li><li> <strong>1</strong> Hvert år i januar </li><li> <strong>1,5</strong> Hvert år i januar og maj </li></ul>';
