<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_timezonefix', language 'da', branch 't10-release'
 * @package totara
 * @subpackage tool_totara_timezonefix
 */

$string['badusertimezonemessage'] = 'Nogle brugere har tidszoner angivet i deres profiler, der ikke længere understøttes. Tidszoner bør indstilles til en placeringsbaseret string, f.eks Amerika / New_York, Europe / London, Asien / Singapore. Brug Check User Tidszoner værktøj findes i Site Administration -> Placering at fastsætte tidszoner for alle brugere.';
$string['badzone'] = 'Ikke-understøttet Tidszone';
$string['error:unknownzones'] = 'Der er ukendte tidszoner fastsat for {$a->numusers} brugere! Følgende tidszoner er sat i brugerprofiler, men er ikke gyldige tidszone id\'er: <br /> {$a->badzonelist}';
$string['error:updatetimezone'] = 'Der opstod en fejl under forsøg på at ændre tidszone {$a->badzone} til {$a->replacewith}';
$string['infomessage'] = 'Dette værktøj kontrollerer de tidszoner angivet i dine brugeres profiler. For at tidszoner kan fungere korrekt skal en placeringsbaseret tidszone præciseres, f.eks Amerika / New_York, Europe / London, Asien / Singapore. Nogle tidszone forkortelser (f.eks CET, EST) og UTC forskydninger (f.eks +/- 4,5) vil ikke beregne sommertid skifter korrekt. <br><br> Dette værktøj vil tillade dig at ændre ikke-understøttede tidszoner til et godkendt format.';
$string['nobadusertimezones'] = 'Alle bruger profil tidszoner er korrekte';
$string['numbadusertimezones'] = 'Tidszoner skal justeres for {$a} brugere';
$string['numusers'] = 'Antal brugere';
$string['pluginname'] = 'Tjek Bruger Tidszoner';
$string['replacewith'] = 'Ændr til';
$string['updatetimezones'] = 'Opdater tidszoner';
$string['updatetimezonesuccess'] = 'Tidszone {$a->badzone} ændret til {$a->replacewith}';
