<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'da', branch 't10-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'Du er ved at oprette en ny brugergruppe kaldet "{$a}"';
$string['actions'] = 'Handlinger';
$string['addcertifications'] = 'Tilføj certificeringer';
$string['addcohort'] = 'Opret ny brugergruppe';
$string['addcourses'] = 'Tilføj kurser';
$string['addenrolledlearning'] = 'Tilføj indskrevne læring emner';
$string['addnewmembers'] = 'Gør en bruger til medlem, når de møder regel sæt kriterierne';
$string['addprograms'] = 'Tilføj programmer';
$string['addremovehelp'] = 'Tilføj eller fjern brugere';
$string['addremovehelp_help'] = 'Du kan bruge disse muligheder til at kontrollere, hvornår en bruger skal tilføjes til eller fjernes fra en brugergruppe.

Hvis du fjerner begge valgmuligheder, fryser medlemskabet, indtil enten (eller begge) af indstillingerne ændres.';
$string['addremovelabel'] = 'Opdater automatisk medlemskab';
$string['addrule'] = 'Tilføj regel';
$string['addruleset'] = 'Tilføj et regelsæt';
$string['addvisiblelearning'] = 'Tilføj synlig læring';
$string['alertmembers'] = 'Advarsler';
$string['alertmembersaffected'] = 'Send kun beskeder til berørte medlemmer';
$string['alertmembersall'] = 'Send advarsler til alle medlemmer';
$string['alertmembers_help'] = '**Send ikke advarsler -**
Advarsler sendes ikke til medlemmer, når de tilføjes eller fjernes fra denne gruppe.

**Send kun advarsler til berørte medlemmer -**
Hvis valgt, vil meddelelser blive sendt til medlemmer, når de tilføjes til brugergruppen, eller når de fjernes.

**Send advarsler til alle medlemmer -**
Som ovenfor, men for alle medlemmer.';
$string['alertmembersnone'] = 'Send ikke advarsler';
$string['and'] = 'OG';
$string['andcohort'] = 'OG...';
$string['anycohort'] = 'Ethvert';
$string['approvechanges'] = 'Godkend ændringer';
$string['assign'] = 'Tildel';
$string['assignenrolledlearningcertification'] = 'Tilføj Certificeringer til Tilmeldt Learning';
$string['assignenrolledlearningcourse'] = 'Tilføj Kurser til Tilmeldt Learning';
$string['assignenrolledlearningprogram'] = 'Tilføj Programmer til Tilmeldt Learning';
$string['assignmemberstocohort'] = 'Tildel medlemmer til brugergruppe';
$string['assignroles'] = 'Tildel Roller';
$string['assignto'] = 'Brugergruppe \'{$a}\' medlemmer';
$string['assignvisiblelearningcertification'] = 'Tilføj Certificeringer til Synlig Læring';
$string['assignvisiblelearningcourse'] = 'Tilføj Kurser til Synlig Læring';
$string['assignvisiblelearningprogram'] = 'Tilføj Programmer til Synlig Læring';
$string['associationactionsenrolled'] = 'Handlinger';
$string['associationactionsvisible'] = 'Handlinger';
$string['associationcertificationsonly'] = 'Vis kun certificeringer';
$string['associationcoursesonly'] = 'Vis kun kurser';
$string['associationenrolled'] = 'Tilmeldt';
$string['associationname'] = 'Navn';
$string['associationnameiconlink'] = 'Navn (med ikon og link)';
$string['associationprogramcompletionlink'] = 'Fuldførelse';
$string['associationprogramsonly'] = 'Vis kun programmer';
$string['associationtype'] = 'Type';
$string['audiencevisibility'] = 'Brugergruppe-baseret synlighed';
$string['autocreatenew'] = 'Dynamisk oprettelse';
$string['autocreatenew_help'] = 'Baseret på disse indstillinger, opret da automatisk en ny læringsplan for hver ny bruger, der bliver medlem af denne brugergruppe.

Hvis \'udeluk brugere, som\' indstillingen for \'har en eksisterende, automatisk oprettet plan baseret på denne skabelon\' ikke er indstillet, vil automatisk oprettelse af læreplaner ikke være tilgængelig.

Hvis en bruger er fjernet fra målgruppen vil eventuelle oprettede læreplaner forblive';
$string['autocreatenewoff'] = 'Læring planer vil ikke automatisk blive genereret for brugere, der bliver medlem af denne brugergruppe i fremtiden.';
$string['autocreatenewon'] = 'Nye læreplaner vil automatisk blive genereret for hver ny bruger, der bliver medlem af denne brugergruppe.';
$string['autocreateplan'] = 'Opret planer automatisk';
$string['autocreateplan_help'] = 'Opret automatisk læreplaner for medlemmer af denne Brugergruppe ved hjælp af den valgte planskabelon';
$string['backtocohorts'] = 'Tilbage til brugergrupper';
$string['cancel'] = 'Aflys';
$string['cancelchanges'] = 'Annuller ændringer';
$string['cannoteditcohort'] = 'Denne brugergruppe kan ikke redigeres, når først den er oprettet';
$string['categorycohorts'] = 'Kategori brugergrupper';
$string['ccdatedescafter'] = 'Bruger fuldførte denne liste over kurser efter {$a}:';
$string['ccdatedescbefore'] = 'Bruger fuldførte denne liste over kurser inden {$a}:';
$string['ccdescall'] = 'Brugeren har gennemført alle kurser på denne liste:';
$string['ccdescany'] = 'Brugeren har afsluttet nogen af kurserne på denne liste:';
$string['ccdescnotall'] = 'Brugeren har endnu ikke gennemført alle kurser på denne liste:';
$string['ccdescnotany'] = 'Brugeren har endnu ikke gennemført nogen kurser fra denne liste:';
$string['ccdurationdesclessthan'] = 'Brugeren har afsluttet denne liste over kurser på mindre end {$a} dag(e):';
$string['ccdurationdescmorethan'] = 'Brugeren har gennemført denne liste over kurser på mere end {$a} dag(e):';
$string['checkboxno'] = 'Ikke valgt';
$string['checkboxyes'] = 'Valgt';
$string['childrenincluded'] = 'underafdeling medtaget';
$string['choose'] = 'Vælg';
$string['choosecohorts'] = 'Vælg brugergrupper';
$string['chooseitem'] = 'Vælg emne';
$string['chooseplantemplate'] = 'Vælg skabelon';
$string['cleanuptask'] = 'Oprydning af kohorte tildele roller';
$string['clear'] = 'Ryd';
$string['clonecohort'] = 'Klon brugergruppe';
$string['cloneconfirm'] = 'Vil du virkelig lave en kopi af brugergruppen \'{$a}\'?';
$string['clonename'] = 'Kopi af {$a}';
$string['clonethiscohort'] = 'Klon denne brugergruppe';
$string['cohort'] = 'Brugergruppe';
$string['cohortadminreportname'] = 'Brugergruppe Administrator Skærm';
$string['cohortalertoptions'] = 'Advarsel indstillinger';
$string['cohortalertoptions_help'] = '**Brugergruppe advarsel indstillinger** tillader en bruger, med relevante tilladelser, at angive de alarmindstillinger, der er tilgængelige for brugere på Redigering af brugergruppe siden. Denne indstilling påvirker alle **Brugergruppe** redigering sider.

Når flere valgmuligheder er valgt, kan brugeren vælge deres foretrukne valgmuligheder fra advarsels dropdown menuen.

Når der ikke er valgt nogen indstillinger, er advarselsfunktionen deaktiveret.';
$string['cohortapplyinbackground'] = 'Anvend dynamiske brugergruppemedlemskabsændringer i baggrunden';
$string['cohortapplyinbackground_help'] = 'Dynamisk brugergruppe medlemskab skal opdateres efter brugergruppe regel ændringer er godkendt, hvilket kan tage noget tid at fuldføre. Når det er markeret, vil opdateringer blive planlagt at forekomme som en baggrundsopgave. Hvis det ikke er markeret, opstår der opdateringer med det samme, hvilket kræver, at brugeren godkender ændringerne for at vente på, at opdateringen skal gennemføres.';
$string['cohort:assign'] = 'Tildel brugergruppe medlemmer';
$string['cohort_associations'] = 'Brugergruppeassocieret læring';
$string['cohort_associations_visible'] = 'Brugergruppeassocieret synlig læring';
$string['cohortbrokenrule'] = '{$a->type} - {$a->name} => Denne regel er brudt';
$string['cohortbrokenrulesmessage'] = 'Nogle brudte regler er blevet fundet.
Selv om der er brudte regler, vil brugergruppemedlemskabet ikke blive opdateret.

Den følgende dynamiske brugergruppe har brug for din opmærksomhed:';
$string['cohortbrokenrulesnotice'] = 'Nogle brudte regler er blevet fundet. Selv om der er brudt regler vil brugergruppe medlemskab ikke blive opdateret';
$string['cohortbrokenrulesubject'] = 'Nogle brudte regler er blevet fundet';
$string['cohortbugfixingxrules'] = 'Systemet har kunnet rette {$a} brugergruppe regler automatisk.';
$string['cohortbugheading'] = 'Der var en fejl i Totara 2.4.8 - 2.4.12, som kan have påvirket dit websted. <a href="http://community.totaralms.com/mod/forum/discuss.php?d=3407" target="_blank">Flere oplysninger om dette problem.</a>';
$string['cohortbugneedfixing'] = 'Systemet har fastslået, at følgende regler kan have været påvirket, men kan ikke rette dem automatisk. Når opgraderingen er gennemført, bedes du gennemgå disse regler og kontrollere, at de er korrekte.';
$string['cohortbugnounfixable'] = 'Alle de registrerede problemer kunne løses. Der kræves ikke mere handling.';
$string['cohortdateactive'] = 'Aktiv';
$string['cohortdatealreadyended'] = 'Allerede afsluttet';
$string['cohortdatenotyetstarted'] = 'Ikke påbegyndt endnu';
$string['cohortenrolledlearningselect'] = 'For at se indskrevet læring, først <a href="{$a}">vælge en brugergruppe</a> klik derefter på "Tilmeldt Læring" fanen.';
$string['cohortenrolledreportname'] = 'Brugergruppe: Indskrevet Læring';
$string['cohortglobalsettings'] = 'Brugergruppe globale indstillinger';
$string['cohort:manage'] = 'Administrer brugergrupper';
$string['cohort:managerules'] = 'Administrer dynamiske brugergruppe regler';
$string['cohortmembers'] = 'Brugergruppe medlemmer';
$string['cohortmembersselect'] = 'For at vise brugergruppe medlemmer, først <a href="{$a}">vælg en brugergruppe</a> derefter klik på fanen "Vis medlemmer".';
$string['cohortmsgalreadyended'] = 'Denne brugergruppe er inaktiv, fordi dets <strong>slutdato</strong> er i fortiden: <strong>{$a}</strong> . Ingen brugere vil blive tilmeldt nogen undervisningsartikler, mens denne brugergruppe er inaktiv, og eventuelle eksisterende tilmeldinger på grund af denne brugergruppe bliver ikke tilmeldt.';
$string['cohortmsgalreadyendedlimited'] = 'Denne brugergruppe er inaktiv, fordi dens <strong>slutdato</strong> ligger i fortiden: <strong>{$a}.</strong> Det betyder, at dashboard som har fået adgang af denne brugergruppe vil være utilgængelige, og hvis dette er en dynamisk brugergruppe, vil det ikke blive opdateret automatisk.';
$string['cohortmsgnotyetstarted'] = 'Denne brugergruppe er inaktiv, fordi dets <strong>slutdato</strong> er i fremtiden: <strong>{$a}</strong> . Ingen brugere vil blive tilmeldt nogen undervisningsartikler, mens denne brugergruppe er inaktiv, og eventuelle eksisterende tilmeldinger på grund af denne brugergruppe bliver ikke tilmeldt.';
$string['cohortmsgnotyetstartedlimited'] = 'Denne brugergruppe er inaktiv, fordi dens <strong>slutdato</strong> ligger i fremtiden: <strong>{$a}.</strong> Det betyder, at dashboards som har fået adgang af denne brugergruppe vil være utilgængelige, og hvis dette er en dynamisk brugergruppe, vil det ikke blive opdateret automatisk.';
$string['cohortname'] = 'Brugergruppe navn';
$string['cohortoperatorandlabel'] = 'OG (medlemmer er i hvert regelsæt)';
$string['cohortoperatorlabel'] = 'Medlemsskabsindstilling mellem hvert regelsæt';
$string['cohortoperatorlabel_help'] = 'Denne indstilling bestemmer, hvordan publikum regler vil opføre sig, hvis du definerer mere end ét regelsæt. Den er baseret på den logiske "OG" og "ELLER" operatører.

* Hvis sat til "OG", så en bruger vil kun blive tilføjet til publikum, hvis de opfylder betingelserne i <strong>alle</strong> de regelsæt. (De vil blive udeladt, hvis de undlader at tilfredsstille selv et regelsæt)
* Hvis sat til "ELLER", så en bruger vil blive tilføjet til brugergruppen, hvis de opfylder betingelserne i <strong>nogen</strong> af de regelsæt. (De har kun at opfylde betingelserne i en enkelt regel indstillet til at blive inkluderet)

Bemærk, at hver regelsæt har sin egen, separate, logiske operatør til at angive forholdet mellem reglerne inden for denne regelsæt.';
$string['cohortoperatororlabel'] = 'ELLER (medlemmer i ethvert regelsæt)';
$string['cohortruleschanged'] = 'Brugergruppe regler ændret';
$string['cohortruleschangedadhocnote'] = 'Brugergruppe medlemskab opdatering vil blive planlagt til senere.';
$string['cohortruleschangednote'] = 'Brugergruppe medlemskab vil blive opdateret umiddelbart efter godkendelse, dette kan tage et stykke tid.';
$string['cohorts'] = 'Brugergrupper';
$string['cohortsaddenrolled'] = 'Tilføj indskrevne brugergrupper';
$string['cohortsaddvisible'] = 'Tilføj synlige brugergrupper';
$string['cohortsin'] = 'Tilgængelige brugergrupper';
$string['cohort:view'] = 'Brug brugergruppe og vis medlemmer';
$string['cohortvisiblelearningselect'] = 'For at se synlig læring, skal du først <a href="{$a}">vælge en brugergruppe</a> og derefter klikke på fanen "Synlig læring".';
$string['cohortvisiblereportname'] = 'Brugergruppe: Synlig læring';
$string['complete'] = 'Fuldført';
$string['completioncriteria'] = 'Fuldførelseskriterier';
$string['completiondurationdays'] = 'dag(e)';
$string['completiondurationmenulessthan'] = 'mindre end';
$string['completiondurationmenumorethan'] = 'mere end';
$string['completionmenuall'] = 'har fuldført alle';
$string['completionmenuany'] = 'har fuldført ethvert';
$string['completionmenunotall'] = 'har IKKE fuldført alle';
$string['completionmenunotany'] = 'har IKKE fuldført ethvert';
$string['completionusercompletedbeforeafter'] = 'Bruger fuldførte:';
$string['component'] = 'Kilde';
$string['configaudiencevisibility'] = 'Standard synlighed indstilling, når hele webstedets brugergruppe-baserede synlighed indstilling er aktiveret';
$string['configenableaudiencevisibility'] = 'Når aktiveret vil kursus, programmet og certificering synlighed skifte til en mere avanceret interface, der understøtter tildeling af "Synlig læring" til Brugergruppe på tværs af hele webstedet.

Når aktiveret, kan synligheden af det enkelte kursus, program eller certificering indstilles til "Synlig for alle brugere", "Synlig for indskrevne brugere" eller "Synlige til indskrevne brugere og medlemmer af de valgte brugergrupper". Hvis "Synlig for indskrevne brugere og medlemmer af de udvalgte brugergrupper" er valgt så kurset, program eller certificering kan kun ses af indskrevne brugere og medlemmer af nogen af de tildelte brugergrupper.

<strong>Advarsel:</strong> Aktivering af denne indstilling vil ændre synligheden af kurser, programmer og certificeringer på tværs af hele sitet - indstillingen eksisterende "synlighed" og evnen "viewhiddencourses" vil ikke længere finde anvendelse, så kurser, programmer og certificeringer, der i øjeblikket skjulte kan blive synlige .';
$string['confirmcreateplansmessage'] = 'Dette vil skabe nye læreplaner for {$a} bruger(e).';
$string['confirmdynamiccohortcreation'] = 'Bekræft Dynamisk Brugergruppe Oprettelse';
$string['confirmnousers'] = 'Ingen brugere kræver at få læreplaner oprettet.';
$string['contains'] = 'Indeholder';
$string['continue'] = 'Vil du fortsætte?';
$string['copy'] = 'Kopi';
$string['coursecohortsenrolled'] = 'Kursus brugergrupper (tilmeldte)';
$string['coursecohortsvisible'] = 'Kursus brugergrupper (synlige)';
$string['createdynamiccohort'] = 'Opret dynamisk brugergruppe';
$string['createforexistingautoplan'] = 'hav en eksisterende, automatisk oprettet plan baseret på denne skabelon';
$string['createforexistingcompleteplan'] = 'hav en færdig plan baseret på denne skabelon';
$string['createforexistingmanualplan'] = 'hav en eksisterende, manuelt oprettet plan baseret på denne skabelon';
$string['createlpforaudience'] = 'Opret læringsplaner for brugere i denne brugergruppe';
$string['createlpforaudienceblurb'] = 'Denne side giver dig mulighed for automatisk at oprette læringsplaner for alle brugere, der i øjeblikket er tildelt til denne brugergruppe.';
$string['createnewcohort'] = 'Opret ny brugergruppe';
$string['createplans'] = 'Opret planer';
$string['createplansfornewmembers'] = 'Opret automatisk en ny læringsplan for hver ny bruger, der bliver medlem af denne brugergruppe';
$string['createplanstatus'] = 'Opret nye planer som';
$string['createplanstatus_help'] = 'Dette vil være den status, som de skabte planerne er givet';
$string['criteria'] = 'Kriterier';
$string['criteriaoptional'] = 'Alle kriterier er valgfrie, men du skal vælge mindst én mulighed.';
$string['currentusers'] = 'Nuværende brugere';
$string['currentusersmatching'] = 'Aktuelle brugere matchende';
$string['dateformathint'] = '&nbsp;<strong>Format:</strong> dd/mm/yy';
$string['dateformatlongyearhint'] = '&nbsp;<strong>Format:</strong> {$a}';
$string['dateisafter'] = 'er på og efter {$a}';
$string['dateisafterfutureduration'] = 'er mere end {$a} dag(e) inde i fremtiden';
$string['dateisbefore'] = 'er før {$a}';
$string['dateisbeforepastduration'] = 'er mere end {$a} dag(e) siden';
$string['dateisinfutureduration'] = 'er inden for de kommende {$a} dag(e)';
$string['dateisinnextxdays'] = 'er indenfor de næste {$a} dag(e)';
$string['dateisinpastduration'] = 'er indenfor de sidste {$a} dag(e)';
$string['datemenubeforepastduration'] = 'Slet brugergruppe';
$string['datemenudurationafterfuture'] = 'efter det kommende';
$string['datemenudurationbeforepast'] = 'før forrige';
$string['datemenudurationwithinfuture'] = 'indenfor den kommende';
$string['datemenudurationwithinpast'] = 'indenfor den foregående';
$string['datemenufixeddateafter'] = 'efter';
$string['datemenufixeddateafterandon'] = 'på og efter';
$string['datemenufixeddatebefore'] = 'før';
$string['datemenufixeddatebeforeandon'] = 'før og på';
$string['delcohort'] = 'Slet brugergruppe';
$string['delconfirm'] = 'Vil du virkelig slette brugergruppe \'{$a}\'?';
$string['deletelearningconfirm'] = 'Er du sikker på at du vil slette dette læring emne?';
$string['deletelearningitem'] = 'Slet';
$string['deleterule'] = 'Slet regel';
$string['deleteruleconfirm'] = 'Er du sikker på at du vil slette denne regel?';
$string['deleteruleparam'] = 'Slet regel emne';
$string['deleteruleparamconfirm'] = 'Er du sikker på at du vil slette dette regel emne?';
$string['deletethiscohort'] = 'Slet denne brugergruppe';
$string['directreportsno'] = 'Har ikke direkte rapporter';
$string['directreportsyes'] = 'Har direkte rapporter';
$string['doesnotcontain'] = 'indeholder ikke';
$string['duplicateidnumber'] = 'Brugergruppe med det samme ID-nummer eksisterer allerede';
$string['durationdays'] = 'dag(e)';
$string['dynamic'] = 'Dynamisk';
$string['dynamiccohortcriteria'] = 'Dynamiske Brugergruppe Kriterier';
$string['dynamiccohortcriterialower'] = 'Dynamiske brugergruppekriterier';
$string['editcohort'] = 'Rediger brugergruppe';
$string['editdetails'] = 'Rediger detaljer';
$string['editmembers'] = 'Rediger medlemmer';
$string['editrule'] = 'Rediger regel';
$string['editrules'] = 'Regelsæt';
$string['enableaudiencevisibility'] = 'Slå brugergruppe-baseret synlighed til';
$string['enddate'] = 'Slutdato';
$string['enddate_help'] = 'Hvis en slutdato er angivet, vil brugergruppen blive opfattet som tom efter slutdatoen.';
$string['enddatelimited'] = 'Slutdato';
$string['enddatelimited_help'] = 'Hvis en slutdato er angivet:

* adgang til dashboards ydet af denne brugergruppe vil ikke være til rådighed efter denne dato
* hvis dette er en dynamisk brugergruppe, vil brugergruppe medlemmer ikke automatisk blive opdateret efter denne dato';
$string['endswith'] = 'slutter med';
$string['enrolledcohorts'] = 'Tilmeldte brugergrupper';
$string['enrolledlearning'] = 'Tilmeldt læring';
$string['entervaliddate'] = 'Indtast en gyldig dato';
$string['equalto'] = 'Lig med';
$string['error:badcohortid'] = 'Brugergruppe med dette id findes ikke';
$string['error:baddate'] = 'Brugergruppe med dette id findes ikke';
$string['error:baddateoption'] = 'Du skal vælge mindst én mulighed';
$string['error:badduration'] = 'Angiv venligst et gyldigt antal dage';
$string['error:badresponsefromajax'] = 'Fejl: fejlagtige svar fra Ajax';
$string['error:badrule'] = 'Ingen regel definition fundet for {$a}';
$string['error:badruleonupgrade'] = 'Dynamisk Brugergruppe "{$a}" indeholder kriterier baseret på en brugerprofil customfield af typen textarea. Denne type af kriterier understøttes ikke længere i Totara 2.2 Målgrupper. Du bør tjekke reglerne for "{$a}" Brugergruppe efter opgraderingen og foretage de nødvendige ændringer.';
$string['error:capabilitycohortview'] = 'Du har ikke de nødvendige tilladelser til at vise brugergrupper';
$string['error:couldnotapprovechanges'] = 'Fejl under godkendelse af ændringer';
$string['error:couldnotcancelchanges'] = 'Fejl under annullering af ændringer';
$string['error:couldnotupdateglobalsettings'] = 'Der opstod en fejl under opdatering af de globale indstillinger';
$string['error:couldnotupdatemembershipoption'] = 'Der opstod en fejl under opdateringen af medlemskabsindstillingen';
$string['error:dateformat'] = 'Indtast venligst en dato i formatet {$a}';
$string['error:mustpickonevalue'] = 'Du skal angive mindst én værdi';
$string['error:noeditdynamiccohort'] = 'Dette er en dynamisk brugergruppe. Du kan ikke direkte redigere dens medlemmer.';
$string['error:noresponsefromajax'] = 'Fejl: Intet svar fra Ajax';
$string['error:notdynamiccohort'] = 'Dette er ikke en dynamisk brugergruppe.';
$string['error:notenoughvisibility'] = 'Du har ikke tilladelse til at vise dette indhold.';
$string['error:novisibleaudiencesselected'] = 'Brugergrupper skal tilføjes, når du bruger indstillingen "Synlig for indskrevne brugere og medlemmer af de udvalgte målgrupper"';
$string['error:rulemissing'] = 'Et påkrævet parameter (regel) manglede';
$string['error:rulemissingparams'] = 'Denne regel er ikke defineret.';
$string['error:startafterfinish'] = 'Startdato kan ikke være efter slutdato';
$string['error:typecompletion'] = 'Regel definition type er ikke korrekt';
$string['error:unknownbuttonclicked'] = 'Ukendt knap valgt';
$string['error:visiblelearningdisabled'] = 'Synlig læring er ikke slået til.';
$string['eventcertificationitemadded'] = 'Certificering emne tilføjet';
$string['eventcertificationitemdeleted'] = 'Certificering emne slettet';
$string['eventcohortmembershipoptionsupdated'] = 'Kohorte medlemskab indstillinger opdateret';
$string['eventcohortoperatorupdated'] = 'Kohort operatør opdateret';
$string['eventcourseitemadded'] = 'Kursus emne tilføjet';
$string['eventcourseitemdeleted'] = 'Kursus emne slettet';
$string['eventdraftdiscarded'] = 'Udkast kasseret';
$string['eventdraftsaved'] = 'Udkast gemt';
$string['eventlearningitemadded'] = 'Synligt læring emne tilføjet';
$string['eventlearningitemdeleted'] = 'Synligt læring emne slettet';
$string['eventprogramitemadded'] = 'Program emne tilføjet';
$string['eventprogramitemdeleted'] = 'Program emne slettet';
$string['eventrulecreated'] = 'Regel oprettet';
$string['eventruledeleted'] = 'Regel slettet';
$string['eventruleparamdeleted'] = 'Regel parameter slettet';
$string['eventrulesetcreated'] = 'Regelsæt oprettet';
$string['eventrulesetdeleted'] = 'Regelsæt slettet';
$string['eventrulesetoperatorupdated'] = 'Regelsæt operatør opdateret';
$string['eventruleupdated'] = 'Regel opdateret';
$string['excludeuserswho'] = 'Udeluk brugere, der';
$string['excludeuserswho_help'] = 'Denne indstilling lader dig vælge hvilke typer brugere der skal udelukkes fra at have planer genereret for dem som

**har en eksisterende, manuelt oprettet plan baseret på denne skabelon** <br /> Hvis en bruger har en plan baseret på denne skabelon, der blev oprettet manuelt af dem eller deres leder, vil de ikke få en ny plan oprettet.

**har en eksisterende, automatisk oprettet plan baseret på denne skabelon** <br />
Hvis en bruger har en automatisk oprettet plan baseret på denne skabelon, får de ikke en ny plan oprettet.

**Har en færdig plan baseret på denne skabelon** <br /> Hvis denne indstilling er valgt, vil brugere, der har en udfyldt plan baseret på denne skabelon, ikke have en ny skabelon oprettet.';
$string['failedtoclone'] = 'Kunne ikke klone brugergruppe';
$string['failedtodeleted'] = 'Kunne ikke slette brugergruppe';
$string['globalsettings'] = 'Globale indstillinger';
$string['globalsettingsupdated'] = 'Globale indstillinger opdateret';
$string['history'] = 'Historik';
$string['idnumber'] = 'ID';
$string['includechildren'] = 'Medtag underafdelinger';
$string['includechildrenno'] = 'Medtag ikke underafdelinger';
$string['includechildrenyes'] = 'Medtag underafdelinger';
$string['incohort'] = 'I brugergruppe(r)';
$string['instructions:assignmentroles'] = 'Når du vælger en rolle, vil alle medlemmer af denne brugergruppe blive tildelt den i "{$a}" konteksten.';
$string['isempty'] = 'er tom';
$string['isequalto'] = 'er lig med';
$string['isnotequalto'] = 'er ikke lig med';
$string['learningitemcourses'] = 'Kurser';
$string['learningitemprograms'] = 'Programmer';
$string['learningplan'] = 'Læringsplan';
$string['manageaudincevisibility'] = 'Administrer brugergruppe-baseret synlighed';
$string['members'] = 'Medlemmer';
$string['memberscount'] = 'Størrelse';
$string['membersupdated'] = 'Medlemmer opdateret';
$string['menucohortsvisible'] = 'Menu emne brugergrupper';
$string['msg:membersadded_toaffected_emailsubject'] = 'Du er blevet føjet til brugergruppen "{$a->cohortname}"';
$string['msg:membersadded_toaffected_notice'] = 'Du er blevet føjet til brugergruppen "{$a->cohortname}"';
$string['msg:membersadded_toall_emailsubject'] = 'Nye medlemmer er blevet tilføjet til din brugergruppe "{$a->cohortname}"';
$string['msg:membersadded_toall_notice'] = '{$a->affectedcount} medlemmer er for nylig blevet tilføjet til din brugergruppe, "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_emailsubject'] = 'Medlemmernes medlemskab tilbagekaldt fra "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_notice'] = 'Du er ikke længere medlem af brugergruppen "{$a->cohortname}"';
$string['msg:membersremoved_toall_emailsubject'] = 'Medlemmer har forladt din brugergruppe "{$a->cohortname}"';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount} medlemmer har nu forladt din brugergruppe "{$a->cohortname}"';
$string['mustselectonecriteria'] = 'Du skal vælge mindst ét kriterie';
$string['na'] = 'ingen';
$string['name'] = 'Brugergruppe Navn';
$string['namelink'] = 'Brugergruppe Navn (med link)';
$string['nocohorts'] = 'Ingen brugergrupper er blevet defineret.';
$string['nocomponent'] = 'Oprettet manuelt';
$string['nocriteriaset'] = '(Ingen kriterier sat, slet denne brugergruppe)';
$string['noenrolledlearning'] = 'Ingen tilmeldte læringsemner for denne brugergruppe.';
$string['nomembersdynamic'] = 'Denne brugergruppe har ingen medlemmer (enten matcher ingen brugere dens regler, eller dens medlemsliste skal opdateres).';
$string['nomembersstatic'] = 'Denne brugergruppe har ingen medlemmer.';
$string['noorphans'] = 'Ingen forældreløse brugere.';
$string['norolestoassign'] = 'Ingen roller at tildele i denne sammenhæng';
$string['norules'] = 'Ingen regler er defineret for denne brugergruppe.';
$string['notequalto'] = 'Ikke lig med';
$string['notincohort'] = 'Ikke i brugergruppe(r)';
$string['notvalidprofilefield'] = 'Vælg venligst et gyldigt profil felt';
$string['novisiblelearning'] = 'Ingen synlig læring';
$string['numlearners'] = '# kursister';
$string['numofmembers'] = 'Antal Medlemmer';
$string['ok'] = 'Ok';
$string['or'] = 'ELLER';
$string['orachildof'] = '(eller et barn af)';
$string['orcohort'] = 'ELLER...';
$string['organisation'] = 'Organisation';
$string['orphanedusers'] = 'Brugergruppe "orphans"';
$string['orphanedusersreport'] = 'Brugergruppe \'Orphaned\' Brugere';
$string['orphaneduserssource'] = 'Brugergruppe \'Orphaned\' Brugere';
$string['orphanhelptext'] = 'Følgende brugere er ikke medlem af nogen nuværende brugergruppe.';
$string['overview'] = 'Oversigt';
$string['pcdatedescafter'] = 'Bruger fuldført denne liste over programmer efter {$a}:';
$string['pcdatedescbefore'] = 'Bruger fuldførte denne liste over programmer, før {$a}:';
$string['pcdescall'] = 'Brugeren har gennemført alle programmer på denne liste:';
$string['pcdescany'] = 'Brugeren har gennemført nogen af programmerne på denne liste:';
$string['pcdescnotall'] = 'Brugeren har endnu ikke gennemført alle programmer på denne liste:';
$string['pcdescnotany'] = 'Brugeren har endnu ikke gennemført nogen af programmerne på denne liste:';
$string['pcdurationdesclessthan'] = 'Bruger fuldført denne liste over programmer på mindre end {$a} dag(e):';
$string['pcdurationdescmorethan'] = 'Bruger fuldførte denne liste over programmer på mere end {$a} dag(e):';
$string['pleaseentervaliddate'] = 'Indtast en gyldig dato i formatet dd/mm/åååå';
$string['pleaseentervalidreason'] = 'Indtast venligst en gyldig grund';
$string['pleaseentervalidunit'] = 'Indtast en gyldig enhed mellem 0 og 999';
$string['pleasepickaninstance'] = 'Vælg venligst et emne';
$string['pleasesearchmore'] = 'Forfin venligst søgningen';
$string['pleasesetcompletiontimes'] = 'Venligst sæt fuldførelsestiderne for alle emner';
$string['pleaseusesearch'] = 'Brug venligst søgningen';
$string['pluginname'] = 'Totara Brugergrupper';
$string['position'] = 'Stilling';
$string['potusers'] = 'Potentielle brugere';
$string['potusersmatching'] = 'Potentielle matchende brugere';
$string['proceedtochangerules'] = '<br /> Ønsker du at fortsætte? <br />';
$string['programcohortsvisible'] = 'Program brugergrupper (synlige)';
$string['querydebugheader'] = 'Forespørgsel';
$string['querydebugparams'] = 'Forespørgsel parametre';
$string['removeoldmembers'] = 'Fjern en brugers medlemskab, når de ikke længere opfylder regelsætskriterierne';
$string['reportsdirectlyto'] = 'rapporterer direkte til';
$string['reportsto'] = 'Rapporterer til';
$string['role'] = 'Rolle';
$string['rulecheckboxdialogdesc'] = 'Tilføj en regel baseret på, om {$a} er markeret eller ej.';
$string['ruledesc-all'] = 'Brugers position i enhver af deres arbejdsopgaver';
$string['ruledesc-alljobassign-enddates'] = 'Datoen for ethvert af brugerens arbejdsopgavers ende';
$string['ruledesc-alljobassign-hasdirectreports'] = 'Om brugeren er en leder i nogen af deres arbejdsopgaver.';
$string['ruledesc-alljobassign-orgid'] = 'Brugerens organisation i enhver af deres arbejdsopgaver';
$string['ruledesc-alljobassign-orgidnumbers'] = 'Brugerens organisation idnummer i enhver af deres arbejdsopgaver';
$string['ruledesc-alljobassign-orgnames'] = 'Brugerens organisations navn i enhver af deres arbejdsopgaver';
$string['ruledesc-alljobassign-orgtypes'] = 'Brugers organisation type';
$string['ruledesc-alljobassign-posassigndates'] = 'Brugerens stilling opgave dato i enhver af deres arbejdsopgaver';
$string['ruledesc-alljobassign-posid'] = 'Bruger stilling i enhver af deres arbejdsopgaver';
$string['ruledesc-alljobassign-posidnumbers'] = 'Brugerens stilling idnummer i enhver af deres arbejdsopgaver';
$string['ruledesc-alljobassign-posnames'] = 'Brugerens stilling navn i enhver af deres arbejdsopgaver';
$string['ruledesc-alljobassign-postypes'] = 'Brugerens stilling type';
$string['ruledesc-alljobassign-startdates'] = 'Startdatoen for enhver af brugerens jobopgaver';
$string['ruledesc-alljobassign-titles'] = 'Titlen på enhver af brugerens jobopgaver';
$string['ruledesc-learning-coursecompletiondate'] = 'Brugerens kursus fuldførelse dato';
$string['ruledesc-learning-coursecompletionduration'] = 'Brugerens kursus fuldførelse varighed';
$string['ruledesc-learning-coursecompletionlist'] = 'Brugerens kursusfuldførelse(r)';
$string['ruledesc-learning-programcompletiondate'] = 'Brugerens program fuldførelse dato';
$string['ruledesc-learning-programcompletionduration'] = 'Brugerens program fuldførelse varighed';
$string['ruledesc-learning-programcompletionlist'] = 'Brugerens programfuldførelse(r)';
$string['ruledesc-org-id'] = 'Brugerens organisation';
$string['ruledesc-org-idnumber'] = 'Brugerens organisations ID nummer';
$string['ruledesc-org-orgtype'] = 'Brugerens organisationstype';
$string['ruledesc-pos-hasdirectreports'] = 'Brugerens direkte rapporter';
$string['ruledesc-pos-id'] = 'Brugerens stilling';
$string['ruledesc-pos-idnumber'] = 'Brugerens stilling ID nummer';
$string['ruledesc-pos-name'] = 'Brugerens stilling navn';
$string['ruledesc-pos-postitle'] = 'Brugerens stilling titel (fullname)';
$string['ruledesc-pos-postype'] = 'Brugers stilling type';
$string['ruledesc-pos-startdate'] = 'Brugers stilling dato tildelt';
$string['ruledesc-pos-timevalidfrom'] = 'Brugers stilling startdato';
$string['ruledesc-pos-timevalidto'] = 'Brugers stilling slutdato';
$string['ruledesc-systemaccess-firstlogin'] = 'Brugers første login dato';
$string['ruledesc-systemaccess-lastlogin'] = 'Brugers sidste login dato';
$string['ruledesc-user-city'] = 'Brugers by';
$string['ruledesc-user-country'] = 'Brugers land';
$string['ruledesc-user-department'] = 'Brugers afdeling';
$string['ruledesc-user-email'] = 'Brugers email adresse';
$string['ruledesc-user-firstname'] = 'Brugers fornavn';
$string['ruledesc-user-idnumber'] = 'Brugers ID nummer';
$string['ruledesc-user-institution'] = 'Brugers institution';
$string['ruledesc-user-lang'] = 'Brugers foretrukne sprog';
$string['ruledesc-user-lastname'] = 'Brugers efternavn';
$string['ruledesc-user-suspendedusers'] = 'Bruger er suspenderet';
$string['ruledesc-user-username'] = 'Brugers brugernavn';
$string['ruledialogdesc'] = 'Tilføj en regel baseret på {$a}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['ruleformat-framework'] = 'inden for "{$a->framework}" rammer';
$string['ruleformat-vars'] = '{$a->hierarchy}';
$string['rulegroup-alljobassign'] = 'Alle Job Opgaver';
$string['rulegroup-cohort'] = 'Brugergruppe';
$string['rulegroup-learning'] = 'Læring';
$string['rulegroup-org'] = 'Organisation';
$string['rulegroup-pos'] = 'Stilling';
$string['rulegroup-systemaccess'] = 'Systemadgang';
$string['rulegroup-user'] = 'Brugerprofil';
$string['rulegroup-usercustomfields'] = 'Bruger brugerdefinerede felter';
$string['rulehelp-job-title'] = 'Adskil flere ID\'er med kommaer f. eks. "Advisor, Analyst"';
$string['rulehelp-org-idnumber'] = 'Adskil flere ID\'er med kommaer, f. eks. "00101, 00102"';
$string['rulehelp-org-name'] = 'Adskil flere ID\'er med kommaer f. eks. "Advisor, Analyst"';
$string['rulehelp-pos-idnumber'] = 'Adskil flere ID\'er med kommaer, f. eks. "00101, 00102"';
$string['rulehelp-pos-name'] = 'Adskil flere ID\'er med kommaer f. eks. "Advisor, Analyst"';
$string['rulehelp-pos-postitle'] = 'Svarer til teksten i brugerens primære stilling titel';
$string['rulehelp-user-email'] = 'Adskil flere e-mails med kommaer f. eks. "bob @ example.com, Jill @ example.com"';
$string['rulehelp-user-idnumber'] = 'Adskil flere ID\'er med kommaer, f. eks. "001,002,003"';
$string['rulehelp-user-username'] = 'Adskil flere brugernavne med kommaer';
$string['rulelistdateformat'] = '%d %b, %Y';
$string['rulename-alljobassign-enddates'] = 'Slutdatoer';
$string['rulename-alljobassign-hasdirectreports'] = 'Har direkte rapporter';
$string['rulename-alljobassign-jobtitles'] = 'Titler';
$string['rulename-alljobassign-managers'] = 'Ledere';
$string['rulename-alljobassign-organisations'] = 'Organisationer';
$string['rulename-alljobassign-orgidnumbers'] = 'Organisation ID numre';
$string['rulename-alljobassign-orgnames'] = 'Organisation Navne';
$string['rulename-alljobassign-orgtypes'] = 'Organisation typer';
$string['rulename-alljobassign-posassigndates'] = 'Stilling Opgave Datoer';
$string['rulename-alljobassign-posidnumbers'] = 'Stilling ID Numre';
$string['rulename-alljobassign-positions'] = 'Stillinger';
$string['rulename-alljobassign-posnames'] = 'Stilling Navne';
$string['rulename-alljobassign-postypes'] = 'Stilling typer';
$string['rulename-alljobassign-startdates'] = 'Startdatoer';
$string['rulename-cohort-cohortmember'] = 'Brugergruppe medlem';
$string['rulename-learning-coursecompletiondate'] = 'Kursus fuldførelsesdato';
$string['rulename-learning-coursecompletionduration'] = 'Kursus fuldførelse varighed';
$string['rulename-learning-coursecompletionlist'] = 'Kursus fuldførelse';
$string['rulename-learning-programcompletiondate'] = 'Program fuldførelse dato';
$string['rulename-learning-programcompletionduration'] = 'Program fuldførelse varighed';
$string['rulename-learning-programcompletionlist'] = 'Program fuldførelse';
$string['rulename-org-id'] = 'Organisation';
$string['rulename-org-idnumber'] = 'Organisation ID nummer';
$string['rulename-org-orgtype'] = 'Organisation type';
$string['rulename-pos-hasdirectreports'] = 'Har direkte rapporter';
$string['rulename-pos-id'] = 'Stilling';
$string['rulename-pos-idnumber'] = 'Stilling ID nummer';
$string['rulename-pos-name'] = 'Stilling navn';
$string['rulename-pos-postitle'] = 'Stilling titel (fulde navn)';
$string['rulename-pos-postype'] = 'Stilling type';
$string['rulename-pos-reportsto'] = 'Leder';
$string['rulename-pos-startdate'] = 'Stilling tildelt dato';
$string['rulename-pos-timevalidfrom'] = 'Stilling startdato';
$string['rulename-pos-timevalidto'] = 'Stilling slutdato';
$string['rulename-systemaccess-firstlogin'] = 'Første login dato';
$string['rulename-systemaccess-lastlogin'] = 'Sidste login dato';
$string['rulename-user-city'] = 'By';
$string['rulename-user-country'] = 'Land';
$string['rulename-user-department'] = 'Afdeling';
$string['rulename-user-email'] = 'Email adresse';
$string['rulename-user-firstname'] = 'Fornavn';
$string['rulename-user-idnumber'] = 'ID nummer';
$string['rulename-user-institution'] = 'Institution';
$string['rulename-user-lang'] = 'Foretrukne sprog';
$string['rulename-user-lastname'] = 'Efternavn';
$string['rulename-user-suspendedusers'] = 'Bruger er suspenderet';
$string['rulename-user-username'] = 'Brugernavn';
$string['ruleneedsnoconfiguration'] = 'Denne regel kræver ingen konfiguration.';
$string['rules'] = 'Regler';
$string['rulesapproveadhocsuccess'] = 'Regelændringer godkendt, brugergruppe medlemskab planlagt til at blive opdateret senere';
$string['rulesapprovesuccess'] = 'Regelændringer godkendt';
$string['rulescancelsuccess'] = 'Regelændringer annulleret';
$string['rulesetname'] = 'Regelsæt #{$a}';
$string['rulesetoperatorlabel'] = 'Medlemskabsindstilling mellem hver regel i dette regelsæt';
$string['rulestitle'] = 'Medlemskabskriterier';
$string['rulesupdatefailure'] = 'Fejl opstod under opdatering af regler. Ændringer vil ikke blive anvendt';
$string['rulesupdatesuccess'] = 'Regler opdateret';
$string['saveallchanges'] = 'Gem alle ændringer';
$string['saveandcreateplans'] = 'Gem og opret planer';
$string['saved'] = 'Indstillinger gemt';
$string['savinglearning'] = 'Gemmer læring...';
$string['savingrule'] = 'Gemmer...';
$string['selectfromcohort'] = 'Vælg medlemmer fra brugergruppe';
$string['separatemultiplebycommas'] = 'Adskil flere værdier med kommaer';
$string['set'] = 'Indstil';
$string['setcompletion'] = 'Indstil fuldførelse';
$string['startdate'] = 'Startdato';
$string['startdate_help'] = 'Hvis en startdato er angivet, vil brugergruppen blive behandlet som tom, indtil startdatoen.';
$string['startdatelimited'] = 'Startdato';
$string['startdatelimited_help'] = 'Hvis en startdato er angivet:

* adgang til dashboards ydet af denne brugergruppe vil ikke være tilgængelige indtil denne dato
* hvis dette er en dynamisk brugergruppe, vil medlemmer af denne brugergruppe ikke blive opdateret automatisk, indtil denne dato';
$string['startswith'] = 'starter med';
$string['status'] = 'Status';
$string['successfullyaddedcohort'] = 'Tilføjede brugergruppe';
$string['successfullycloned'] = 'Klonede brugergruppe';
$string['successfullycreatedplans'] = 'Oprettede nye læreplaner for {$a} brugergruppe';
$string['successfullydeleted'] = 'Slettede brugergruppe';
$string['successfullyupdated'] = 'Opdaterede brugergruppe';
$string['text'] = 'Tekst';
$string['thiscohortwillhave'] = 'Denne brugergruppe vil have {$a} medlemmer på dette tidspunkt';
$string['toomanyusersmatchsearch'] = 'For mange brugere matcher søgningen ({$a->count})';
$string['toomanyuserstoshow'] = 'Der er for mange brugere at vise ({$a})';
$string['type'] = 'Type';
$string['type_help'] = '<p> Brugergruppetypen kan være \'indstillet\' eller \'dynamisk\'. </p>
<p>Sæt brugergrupper er en foruddefineret liste over brugere, manuelt skabt af publikum skaberen. Skaberen kan tilføje eller fjerne brugere, men ellers listen er statisk. </p>
<p> Dynamiske publikum bestemmes af en regel eller et sæt af regler, og brugerne er inkluderet i publikum vil dynamisk opdatere til også at omfatte brugere, der matcher disse regler (og fjerne brugere, som ikke længere matcher). </p>
<p> Medlemmerne af en sat brugergruppe kan ændres til enhver tid, og de regler, der definerer en dynamisk brugergruppe kan også ændres, hvilket fører til at brugergruppe medlemskab bliver opdateret. </p>';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'Synkroniser og ryd brugergrupper';
$string['updatedrolesuccessful'] = 'Roller er blevet opdateret';
$string['updatedroleunsuccessful'] = 'Der opstod en fejl under lagring af rolle(r)';
$string['updateoperatorsbutton'] = 'Opdater "og/eller" operatører i det nuværende udkast';
$string['updateroles'] = 'Tildel valgte rolle(r) til denne brugergruppe';
$string['useriscohortmember'] = 'Bruger er medlem af enhver af disse brugergrupper:';
$string['userisnotcohortmember'] = 'Bruger er IKKE medlem af en af disse brugergrupper:';
$string['userprofilefield'] = 'Bruger profilfelt';
$string['userreportsdirectlyto'] = 'User refererer direkte til enhver af disse brugere:';
$string['userreportsto'] = 'User refererer til enhver af disse brugere:';
$string['usersorgx'] = 'Brugerens organisation "{$a}"';
$string['usersposx'] = 'Brugerens stilling "{$a}"';
$string['usersx'] = 'Brugerens "{$a}"';
$string['values'] = 'Værdier';
$string['viewmembers'] = 'Medlemmer';
$string['visibility'] = 'Synlighed';
$string['visibleall'] = 'Alle brugere';
$string['visibleaudience'] = 'Tilmeldte brugere og medlemmer af de udvalgte brugergrupper';
$string['visibleenrolled'] = 'Kun tilmeldte brugere';
$string['visiblelearning'] = 'Synlig læring';
$string['visiblelearning_help'] = 'Denne indstilling bestemmer, om kurset, programmet eller certificeringen vises i den tilsvarende liste.

Hvis "Synlig til indskrevne brugere og medlemmer af de valgte brugergrupper" er valgt, vil den være synlig for alle medlemmer af de tildelte brugergrupper.

Brugere, der er tilmeldt, vil kunne se det, ligegyldigt hvilken indstilling for synlighed der er valgt.

Brugere, der har fået \'administrer brugergruppe synlighed\' kapacitet (ledere som standard) kan se alle kurser, programmer og certificeringer.';
$string['visiblenousers'] = 'Ingen brugere';
$string['youhaveadded'] = 'Du har tilføjet {$a->itemnames} til dette program <br /><br />
<strong>Dette vil tildele {$a->affectedusers} brugere til programmet</strong> <br />
<br />
Denne ændring vil blive anvendt, når \'Gem alle ændringer\' knappen er klikket på program opgaver skærmen';
$string['youhaveremoved'] = 'Du har fjernet {$a->itemname} fra dette program <br /><br />
<strong>Dette vil tildele {$a->affectedusers} brugere til programmet</strong> <br />
<br />
Denne ændring vil blive anvendt, når \'Gem alle ændringer\' knappen er klikket på program opgaver skærmen';
