<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'da', branch 'MOODLE_32_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = 'Test {$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'Totara Data Generator';
$string['progress_assigncompetenciestohierarchy'] = 'Tilfældigt tildele kompetencer til {$a}';
$string['progress_assigncoursecompetencies'] = 'Tilfældigt tildelte kurser til kompetencer';
$string['progress_assignfail'] = 'Kan ikke tildele en {$a} eftersom ingen findes';
$string['progress_assigngoalstohierarchy'] = 'Tilfældigt tildelte mål til {$a}';
$string['progress_assigngoalusergroups'] = 'Tilfældigt tildele brugergrupper til mål';
$string['progress_assignhierarchy'] = 'Tildeler primær stilling til brugere ({$a})';
$string['progress_assignusers'] = 'Tildeler brugere til program(mer)';
$string['progress_completedcoursecategory'] = 'Fuldført kursuskategori ({$a}s)';
$string['progress_completedcreationofappraisals'] = 'Fuldførte bedømmelse ({$a}s)';
$string['progress_completedhierarchy'] = 'Fuldførte {$a->type} hierarki ({$a->time}s)';
$string['progress_completedlearningplan'] = 'Fuldførte læringsplan ({$a}s)';
$string['progress_createactivities'] = 'Opretter aktiviteter ({$a})';
$string['progress_createaudience'] = 'Opretter Brugergrupper ({$a})';
$string['progress_createcertifications'] = 'Opretter certificeringer ({$a})';
$string['progress_createplan'] = 'Opretter læringsplan ({$a})';
$string['progress_createprograms'] = 'Opretter programmer ({$a})';
$string['progress_creatingappraisal'] = 'Opretter bedømmelser ({$a})';
$string['progress_creatingcoursecategory'] = 'Opretter kursus kategori ({$a})';
$string['progress_creatinghierarchy'] = 'Oprettede tilfældigt op til {$a->number} {$a->type} hierarkier kaldet {$a->name}';
$string['progress_creatinghierarchychildren'] = 'Oprettet tilfældigt op til {$a->number} {$a->type} underafdeling hierarkier';
$string['progress_creatinghierarchyframework'] = 'Opretter {$a->type} ramme {$a->name}';
$string['progress_creatinglearningplan'] = 'Opretter læringsplan {$a}';
$string['progress_planassigncompetencies'] = 'Tildeler tilfældigt op til {$a} kompetencer til plan';
$string['progress_planassigncourses'] = 'Tildeler tilfældigt op til {$a} kurser til plan';
$string['progress_planassignobjectives'] = 'Opretter tilfældigt op til {$a} mål til plan';
$string['progress_planassignprograms'] = 'Tildeler tilfældigt op til {$a} programmer til plan';
