<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'da', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = 'Klik for mere information';
$string['dismiss'] = 'Afvis besked';
$string['f2fsessiondeleted'] = 'Arrangementet er blevet slettet';
$string['f2fsessionfull'] = 'Arrangementet er fyldt';
$string['from'] = 'Fra';
$string['notasks'] = 'Du har i øjeblikket ingen opgaver';
$string['of'] = 'af';
$string['onaccept'] = 'Acceptér';
$string['onreject'] = 'Afvis';
$string['pluginname'] = 'Opgaver';
$string['showempty'] = 'Vis denne blok, når der ikke er nogen opgaver at vise';
$string['showemptyconfig'] = 'Vis tom blok';
$string['showempty_help'] = 'Hvis aktiveret når der ikke er nogen opgaver at vise blokken, vises beskeden "Du har i øjeblikket ingen opgaver".

For at aktivere denne indstilling skal den globale indstilling være slået til i opgave blok indstillinger.';
$string['showingxofx'] = 'Viser {$a->count} af {$a->total}';
$string['statement'] = 'Udtalelse';
$string['status'] = 'Status';
$string['statusnotok'] = 'Status ikke OK';
$string['statusok'] = 'Status OK';
$string['statusundecided'] = 'status uafklaret';
$string['tasks'] = 'Opgaver';
$string['totara_tasks:addinstance'] = 'Tilføj en ny opgaver blok';
$string['totara_tasks:myaddinstance'] = 'Tilføj nye opgaver blok til My Learning siden';
$string['type'] = 'Type';
$string['viewall'] = 'Vis alle';
$string['viewallnot'] = 'Vis alle opgaver';
