<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeexport_fusion', language 'da', branch 'MOODLE_32_STABLE'
 *
 * @package   gradeexport_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'klient-id';
$string['clientiddesc'] = 'Den klient-id som er angivet i Google API webservice';
$string['error:fusionexport'] = 'Der opstod en fejl under eksport af data til Google Fusion Tables: {$a}';
$string['fusion:publish'] = 'Publish Fusion Table kvalitet eksport';
$string['fusion:view'] = 'Brug Fusion tabel klasse eksport';
$string['login'] = 'Login til Google Fusion tabeller først';
$string['modulename'] = 'Fusion Tabel Export';
$string['noconfig'] = 'Google API konfiguration ikke er til stede for karakter/eksport/fusion. Kontakt venligst administratoren.';
$string['noscript'] = 'Venligst slå JavaScript til for at denne side til at virke';
$string['oauthinfo'] = '<p> For at bruge dette plugin, skal du registrere dit websted med Google, som er beskrevet i den dokumentation, <a href="{$a->docsurl}">Google OAuth 2.0 setup</a> . </p><p> Som en del af registreringsprocessen, skal du indtaste den følgende URL som &quot;Autoriseret Redirect URI\'er \': </p><p> {$a->callbackurl} </p> Når du er registreret, vil du blive forsynet med en klient-id og hemmelighed, som kan bruges til at konfigurere alle Fusion Tables, Google Dokumenter, Google Drev og Picasa plugins. </p>';
$string['pluginname'] = 'Fusion Tabel Export';
$string['popup'] = 'Fusion Tables popup';
$string['secret'] = 'Hemmelighed';
$string['secretdesc'] = 'Hemmeligheden er angivet i din konfigurerede Google API webservice';
$string['tablename'] = 'tabelnavn';
