<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_singleview', language 'da', branch 'MOODLE_32_STABLE'
 *
 * @package   gradereport_singleview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_grades'] = 'Alle karakterer';
$string['assessmentname'] = 'Karakterelement';
$string['blanks'] = 'tomme karakterer';
$string['bulkappliesto'] = 'For';
$string['bulkfor'] = 'Karakterer for {$a}';
$string['bulkinsertvalue'] = 'Indsæt værdi';
$string['bulklegend'] = '\'Bulk insert\'';
$string['bulkperform'] = 'Udfør \'Bulk insert\'';
$string['entrypage'] = 'Karakter-bruger eller karakterelement';
$string['eventgradereportviewed'] = 'Karakter-enkeltvisningsrapport vist.';
$string['exclude'] = 'Ekskluder';
$string['excludeall'] = 'Udelad alle karakterer';
$string['excludefor'] = 'Ekskluder for {$a}';
$string['excludenone'] = 'Udelad ikke nogen karakterer';
$string['feedbackfor'] = 'Feedback til {$a}';
$string['filtergrades'] = 'Vis karakterer for {$a}.';
$string['gradefor'] = 'Karakter for {$a}';
$string['gradeitem'] = 'Karakterelement: {$a}';
$string['gradeitemcannotbeoverridden'] = 'Dette karakterelement kan ikke tilsidesættes.';
$string['gradeuser'] = 'Karakter-bruger: {$a}';
$string['noscreens'] = 'Kunne ikke finde en egnet enkeltvisningsskærm.';
$string['notvalid'] = 'Ikke en gyldig enkeltvisningsskærm: {$a}';
$string['override'] = 'Tilsidesæt';
$string['overrideall'] = 'Tilsidesæt alle karakterer';
$string['overridefor'] = 'Tilsidesæt for {$a}';
$string['overridenone'] = 'Tilsidesæt ikke nogen karakterer';
$string['pluginname'] = 'Enkeltvisning';
$string['save'] = 'Gem';
$string['savegrades'] = 'Gemmer karakterer';
$string['savegradessuccess'] = 'Karakterer blev fastsat for {$a} emner';
$string['selectgrade'] = 'Vælg karakterelement...';
$string['selectuser'] = 'Vælg bruger...';
$string['singleview:view'] = 'Vis rapport';
$string['summarygrade'] = 'En tabel med brugere, med kolonner for rækkevidde, karakter, feedback, og om at tilsidesætte eller udelukke en bestemt karakter.';
$string['summaryuser'] = 'En tabel over karakterer med kolonner for karakter kategori, rækkevidde, kvalitet, feedback, og om at tilsidesætte eller udelukke en bestemt karakter.';
$string['userselect'] = 'Vælg aktivitet';
