<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_picasa', language 'da', branch 'MOODLE_32_STABLE'
 *
 * @package   portfolio_picasa
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Klient-id';
$string['noauthtoken'] = 'Godkendelses-\'token\' er ikke modtaget fra Google. Du skal venligst sikre at du lader Totara få adgang til din Google-konto.';
$string['nooauthcredentials'] = 'OAuth legitimationsoplysninger påkrævet.';
$string['nooauthcredentials_help'] = 'Hvis du vil bruge Picasa portefølje plugin skal du konfigurere OAuth legitimationsoplysninger i indstillingerne for portefølje.';
$string['oauthinfo'] = '<p> For at bruge dette plugin, skal du registrere dit websted med Google, som beskrevet i dokumentationen, <a href="{$a->docsurl}">Google OAuth 2.0 setup</a> . </p>
<p> Som en del af registreringsprocessen, skal du indtaste den følgende URL som &quot;Autoriseret Redirect URI\'er \': </p><p> {$a->callbackurl} </p><p> Når du er registreret, vil du blive forsynet med en klient-id og hemmelighed, som kan bruges til at konfigurere alle Google Drev og Picasa plugins med. </p>';
$string['pluginname'] = 'Picasa';
$string['secret'] = 'Hemmelighed';
$string['sendfailed'] = 'Filen {$a} blev ikke overført til Picasa';
