<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assign', language 'da', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Opgave beskrivelse';
$string['assignmentintro'] = 'Opgave introduktion';
$string['assignmentname'] = 'Opgave navn';
$string['assignmenttype'] = 'Opgave type';
$string['feedbackcomment'] = 'Feedback kommentar';
$string['gradescalevalues'] = 'Karakterskalaens værdier';
$string['lastmodifiedgrade'] = 'Sidst ændret (karakter)';
$string['lastmodifiedsubmission'] = 'Sidst ændret (indsendelse)';
$string['maxgrade'] = 'Max karakter';
$string['mingrade'] = 'Min karakter';
$string['nograde'] = 'ingen karakter';
$string['sourcetitle'] = 'Opgave indleveringer';
$string['submissiongrade'] = 'Indsendelse karakter';
$string['type_assignment'] = 'Opgave';
$string['type_base'] = 'Karakter';
$string['type_comment'] = 'Opgave';
$string['type_grade_grades'] = 'Karakter';
$string['type_scale'] = 'Karakter';
