<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'da', branch 't10-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = 'Adresse';
$string['allsignupcustomfields'] = 'Alle tilmelding brugerdefinerede felter';
$string['approvaltype'] = 'Godkendelsestype';
$string['audit'] = 'Revidere';
$string['bookedby'] = 'Reserveret af';
$string['building'] = 'Bygning';
$string['cancellationdate'] = 'Aflysningsdato';
$string['cancellationreason'] = 'Aflysningsgrund';
$string['cancelled'] = 'Aflyst';
$string['coursedelivery'] = 'Kursus Levering';
$string['createdby'] = 'Sat i gang af';
$string['currentorg'] = 'Brugerens nuværende organisation';
$string['currentpos'] = 'Brugerens aktuelle stilling';
$string['discountcode'] = 'Rabat kode';
$string['discountcost'] = 'Omkostning efter rabat';
$string['endtime'] = 'Sluttidspunkt';
$string['facilitator'] = 'Facilitator';
$string['ftfname'] = 'Seminar Navn';
$string['ftfnamelink'] = 'Seminar Navn (knyttet til arrangement side)';
$string['normalcost'] = 'Normal omkostning';
$string['numattendees'] = 'Antal deltagere';
$string['pilot'] = 'Pilot';
$string['reserved'] = 'Reserveret';
$string['room'] = 'Lokale';
$string['roomcapacity'] = 'Lokale kapacitet';
$string['roomdescription'] = 'Lokale beskrivelse';
$string['roomname'] = 'Lokale navn';
$string['selectanevent'] = 'For at se rapporten, skal du først vælge en hændelse fra Antal Deltagere kolonne i den næste rapport.';
$string['selectaneventheading'] = 'Session Deltagere Rapport';
$string['selectedpositionedit'] = 'Vælg position navn (når aktiveret)';
$string['sesscapacity'] = 'Arrangement Kapacitet';
$string['sessdate'] = 'Session Start';
$string['sessdatefinish'] = 'Session Finish';
$string['sessdatelink'] = 'Session Start (knyttet til aktivitet)';
$string['sessdetails'] = 'Arrangement Detaljer';
$string['sessduration'] = 'Arrangement Varighed';
$string['sessfinish'] = 'Arrangement sluttidspunkt';
$string['sessionrole'] = 'Arrangement {$a}';
$string['sessionrolelink'] = 'Session {$a} (knyttet til profil)';
$string['sessionx'] = 'Arrangement {$a}';
$string['sesslocation'] = 'Session Beliggenhed';
$string['sessname'] = 'Arrangement Navn';
$string['sessroom'] = 'Session Lokale';
$string['sessstart'] = 'Arrangement Starttidspunkt';
$string['sessvenue'] = 'Session Lokalition';
$string['signupenddate'] = 'Tilmelding Slutdato';
$string['signupperiod'] = 'Tilmelding Periode';
$string['signupstartdate'] = 'Tilmelding Startdato';
$string['sourcetitle'] = 'Seminar Tilmeldinger';
$string['starttime'] = 'Starttidspunkt';
$string['status'] = 'Status';
$string['thedate'] = 'Sessionen';
$string['timeofsignup'] = 'Tidspunkt for tilmelding';
$string['type_approver'] = 'Godkender';
$string['type_asset'] = 'Aktiv';
$string['type_date'] = 'Dato';
$string['type_facetoface'] = 'Seminar';
$string['type_facetoface_asset'] = 'Aktiv brugerdefinerede felter';
$string['type_facetoface_cancellation'] = 'Bruger Annullering af brugerdefinerede felter';
$string['type_facetoface_room'] = 'Lokale';
$string['type_facetoface_session'] = 'Arrangement brugerdefinerede felter';
$string['type_facetoface_sessioncancel'] = 'Arrangement annullering brugerdefinerede felter';
$string['type_facetoface_signup'] = 'Tilmelding brugerdefinerede felter';
$string['type_role'] = 'Rolle';
$string['type_room'] = 'Lokale';
$string['type_session'] = 'Arrangement';
$string['type_status'] = 'Status';
$string['user'] = 'Brugeren';
$string['usernote'] = 'Bruger notat';
