<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_skydrive', language 'da', branch 'MOODLE_32_STABLE'
 *
 * @package   repository_skydrive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_foldername'] = 'Folder navn cache';
$string['clientid'] = 'Klient-id';
$string['configplugin'] = 'Konfigurer Microsoft OneDrive';
$string['oauthinfo'] = '<p> For at bruge dette plugin, skal du registrere dit websted <a href="https://account.live.com/developers/applications">med Microsoft</a> . <p> Som en del af registreringsprocessen, skal du indtaste den følgende URL som &quot;Redirect domæne \': </p><p> {$a->callbackurl} </p> Når du er registreret, vil du blive forsynet med en klient-id og hemmelighed, som kan indtastes her. </p>';
$string['pluginname'] = 'Microsoft OneDrive';
$string['secret'] = 'Hemmelighed';
$string['skydrive:view'] = 'Vis OneDrive';
