<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotara', language 'da', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_customtotara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buttoncolor'] = 'Knap farve';
$string['buttoncolordesc'] = 'Dette indstiller baggrundsfarven for knapper.';
$string['choosereadme'] = 'Dette er en yderst tilpasseligt Totara tema, egnet til at skabe et mærkevare udseende via siden tema indstillinger. Dette tema er blevet forældet og vil blive fjernet i Totara 2.7. Brug venligst Brugerdefineret Totara Responsive stedet.';
$string['customcss'] = 'Tilpasset CSS';
$string['customcssdesc'] = 'Enhver CSS, du indtaster her, vil blive tilføjet til hver side, så du nemt kan tilpasse dette tema.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Vælg eller upload billede fil, der skal bruges som webstedets \'favicon\', ikonet skal være * Ico format';
$string['headerbgc'] = 'Header baggrundsfarve';
$string['headerbgcdesc'] = 'Dette indstiller farven til baggrunden for hoved overskrifts blokken.';
$string['linkcolor'] = 'Link farve';
$string['linkcolordesc'] = 'Dette sætter link farve for temaet.';
$string['linkvisitedcolor'] = 'Besøgt link farve';
$string['linkvisitedcolordesc'] = 'Dette sætter linket farve til besøgte links.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Vælg eller upload billede fil, der skal bruges som webstedets logo';
$string['pluginname'] = 'Tilpasset Totara';
$string['region-side-post'] = 'Højre';
$string['region-side-pre'] = 'Venstre';
