<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotararesponsive', language 'da', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_customtotararesponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'Logo alternativ tekst';
$string['alttextdesc'] = 'Den tekst, der vises, når et billede ikke kan være der. Denne tekst læses også af en skærmlæser.';
$string['backgroundfixed'] = 'Baggrund fast';
$string['backgroundfixed_desc'] = 'Brug denne indstilling til at fastsætte baggrundsbilledet til siden.';
$string['backgroundimage'] = 'Baggrundsbillede';
$string['backgroundimage_desc'] = 'Det billede, der vises som baggrund på webstedet.';
$string['backgroundposition'] = 'Baggrund position';
$string['backgroundpositioncenterbottom'] = 'Centreret i bunden';
$string['backgroundpositioncentercenter'] = 'Centreret i midten';
$string['backgroundpositioncentertop'] = 'Centreret i toppen';
$string['backgroundposition_desc'] = 'Positionen af baggrundsbilledet. Bemærk, at dette kan være skjult bag sidehovedet eller sidefoden.';
$string['backgroundpositionleftbottom'] = 'Venstre bund';
$string['backgroundpositionleftcenter'] = 'Venstre midt';
$string['backgroundpositionlefttop'] = 'Venstre top';
$string['backgroundpositionrightbottom'] = 'Højre bund';
$string['backgroundpositionrightcenter'] = 'Højre i midten';
$string['backgroundpositionrighttop'] = 'Højre top';
$string['backgroundrepeat'] = 'Gentag baggrund';
$string['backgroundrepeat_desc'] = 'Definerer den måde hvorpå baggrundsbilledet vil blive gentaget.';
$string['backgroundrepeatnorepeat'] = 'Ingen gentagelse';
$string['backgroundrepeatrepeat'] = 'Gentag';
$string['backgroundrepeatrepeatx'] = 'Gentag vandret';
$string['backgroundrepeatrepeaty'] = 'Gentag lodret';
$string['bodybackground'] = 'Baggrundsfarve';
$string['bodybackground_desc'] = 'Hoved farven der skal bruges til baggrunden.';
$string['buttoncolor'] = 'Knap farve';
$string['buttoncolordesc'] = 'Dette indstiller farven til baggrunden af knapper.';
$string['choosereadme'] = 'Dette er et yderst tilpasseligt Totara tema, egnet til at skabe et mærkevare udseende via siden tema indstillinger.';
$string['contentbackground'] = 'Hovedindhold baggrundsfarve';
$string['contentbackground_desc'] = 'Baggrundsfarven af hovedindholdet af hjemmesiden.';
$string['customcss'] = 'Tilpasset CSS';
$string['customcssdesc'] = 'Enhver CSS, du indtaster her, vil blive tilføjet til hver side, så din for nemt at tilpasse dette tema.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Vælg eller upload billede fil, der skal bruges som webstedets favicon, ikonet skal være * Ico format';
$string['footnote'] = 'Fodnote';
$string['footnotedesc'] = 'Uanset hvad du tilføjer til dette tekstområde vises sidefoden på hele dit Totara websted.';
$string['headerbgc'] = 'Sekundært indhold baggrundsfarve';
$string['headerbgcdesc'] = 'Dette indstiller farven til baggrunden for den vigtigste overskrift blok og andre blokke.';
$string['linkcolor'] = 'Link farve';
$string['linkcolordesc'] = 'Dette sætter link farven for temaet.';
$string['linkvisitedcolor'] = 'Besøgt link farve';
$string['linkvisitedcolordesc'] = 'Dette indstiller linkets farve for besøgte links.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Vælg eller upload billede fil, der skal bruges som webstedets logo';
$string['pluginname'] = 'Tilpasset Totara Responsiv';
$string['region-main'] = 'Hoved';
$string['region-side-post'] = 'Højre';
$string['region-side-pre'] = 'Venstre';
$string['textcolor'] = 'Tekstfarve';
$string['textcolor_desc'] = 'Tekstens farve.';
