<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'da', branch 't10-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Handling';
$string['address'] = 'Adresse';
$string['allowduplicatedemails'] = 'Tillad duplikerede emails';
$string['allowduplicatedemailsdesc'] = 'Hvis "Ja" er duplikerede emails tilladt fra kilden. Hvis "Nej" er kun unikke e-mails tilladt.';
$string['allowedactions'] = 'Tilladte HR Import handlinger';
$string['alternatename'] = 'Alternativt navn';
$string['appraiseridnumber'] = 'Taksator';
$string['appraiserxnotexist'] = 'Taksatorens {$a->appraiseridnumber} findes ikke. Sprang over bruger {$a->idnumber}';
$string['auth'] = 'Auth';
$string['cannotconnectdbsettings'] = 'Kan ikke oprette forbindelse til databasen, du skal kontrollere indstillingerne';
$string['cannotcreatedirx'] = 'kan ikke oprette mappe: {$a}';
$string['cannotcreateuserassignments'] = 'kan ikke oprette bruger opgaver (bruger: {$a})';
$string['cannotcreateuserx'] = 'kan ikke oprette bruger {$a}';
$string['cannotcreatex'] = 'kan ikke oprette {$a}';
$string['cannotdeleteuseradmin'] = 'Lokale administratorkonti kan ikke slettes: {$a}';
$string['cannotdeleteuserguest'] = 'Gæst brugerkonto kan ikke slettes: {$a}';
$string['cannotdeleteuserx'] = 'kan ikke slette bruger {$a}';
$string['cannotdeletex'] = 'kan ikke slette {$a} (muligvis allerede slettet)';
$string['cannotimportjobassignments'] = 'Kan ikke oprette job opgave (user: {$a})';
$string['cannotopenx'] = 'kan ikke åbne {$a}';
$string['cannotreadx'] = 'kan ikke indlæse {$a}';
$string['cannotreviveuserx'] = 'kan ikke genoplive bruger {$a}';
$string['cannotsetuserpassword'] = 'kan ikke indstille brugeradgangskode (user:{$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'kan ikke indstille brugeradgangskode (user:{$a}), er auth plugin understøtter ikke password ændringer';
$string['cannotsyncitemparent'] = 'kan ikke importere emnets forælder {$a}';
$string['cannotupdatedeleteduserx'] = 'kan ikke genoprette bruger {$a}';
$string['cannotupdateuserx'] = 'kan ikke opdatere bruger {$a}';
$string['cannotupdatex'] = 'kan ikke opdatere {$a}';
$string['checkconfig'] = 'Disse indstillinger ændrer forventede <a href=\'{$a}\'>konfigurationskilde</a> . Du bør kontrollere at formatet på din datakilde matcher den nye kilde konfiguration';
$string['checkuserconfig'] = 'Disse indstillinger ændrer forventede <a href=\'{$a}\'>konfigurationskilde</a> . Du bør kontrollere at formatet på din datakilde matcher den nye kilde konfiguration';
$string['circularreferror'] = 'cirkulær reference fejl mellem elementer {$a->naughtynodes}';
$string['city'] = 'By';
$string['colon'] = 'Kolon (:)';
$string['comma'] = 'Komma (,)';
$string['configuresource'] = 'Konfigurer kilde';
$string['couldnotcreateclonetable'] = 'kunne ikke oprette klon tabel, afbryder ...';
$string['couldnotgetsourcetable'] = 'kunne ikke få kildetabellen, afbryder ...';
$string['couldnotimportallrecords'] = 'kunne ikke importere alle optegnelser';
$string['couldnotmakedirsforx'] = 'Kunne ikke oprette de nødvendige mapper for {$a}';
$string['country'] = 'Land';
$string['country_help'] = 'Dette skal være formateret i CSV som koden for det land 2 tegn. For eksempel \'New Zealand "bør være" NZ " <br /> se <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a> for detaljer';
$string['create'] = 'Opret';
$string['createduserx'] = 'oprettede bruger {$a}';
$string['createdx'] = 'oprettede {$a}';
$string['csvemptysettingdeleteinfo'] = 'Brugen af tomme felter i din CSV-fil vil slette feltets værdi i dit websted.';
$string['csvemptysettingkeepinfo'] = 'Brugen af tomme felter i din CSV-fil vil lade den aktuelle værdi i dit websted være.';
$string['csvencoding'] = 'CSV file encoding';
$string['csvimportfilestructinfo'] = 'Den nuværende config kræver en CSV-fil med følgende struktur: <br><pre> {$a} <br> ... <br> ... <br> ... </pre>';
$string['csvnotvalidinvalidchars'] = 'CSV-fil ikke gyldig. Den indeholder ugyldige tegn ( "{$a->invalidchars}"). Felter i en CSV-fil skal være adskilt af et udvalgt separator ( "{$a->delimiter}").';
$string['csvnotvalidmissingfieldx'] = 'CSV-fil ikke gyldig, manglende felt "{$a}"';
$string['csvnotvalidmissingfieldxmappingx'] = 'CSV-fil ikke gyldig, manglende felt "{$a->mapping}" (kortlægning for "{$a->field}")';
$string['customfieldnotexist'] = 'brugerdefineret felt {$a->shortname} eksisterer ikke (type: {$a->typeidnumber})';
$string['customfields'] = 'Brugerdefinerede felter';
$string['customfieldsnotype'] = 'brugerdefinerede felter angivet, men ingen type {$a}';
$string['databaseconnectfail'] = 'Kunne ikke forbinde til databasen';
$string['databaseemptynullinfo'] = 'Brugen af tomme strenge i din eksterne database vil slette feltets værdi i dit websted. Null værdier i din eksterne database vil forlade banen aktuelle værdi i dit websted.';
$string['datetime'] = 'Dato/Tid';
$string['dbconnectiondetails'] = 'Venligst indtast database forbindelse detaljer.';
$string['dbdateformat'] = 'Dato format';
$string['dbdateformat_help'] = 'Bruges til at angive det dato format til databasetabellen kolonner, der indeholder datoer.';
$string['dbhost'] = 'Database hostname';
$string['dbmissingcolumnx'] = 'Fjern database tabel indeholder ikke feltet "{$a}"';
$string['dbname'] = 'Database navn';
$string['dbpass'] = 'Database adgangskode';
$string['dbport'] = 'Database port';
$string['dbtable'] = 'Database tabel';
$string['dbtestconnectfail'] = 'Kunne ikke forbinde til database';
$string['dbtestconnection'] = 'Test database forbindelse';
$string['dbtestconnectsuccess'] = 'Succes med tilslutning til database';
$string['dbtype'] = 'Database type';
$string['dbuser'] = 'Database bruger';
$string['defaultemailaddress'] = 'Standard Email Adresse';
$string['delete'] = 'Slet';
$string['deleteallsynclog'] = 'Ryd alle optegnelser';
$string['deleteallsynclogcheck'] = 'Er du helt sikker på at du vil slette alle HR Import log optegnelser?';
$string['deleted'] = 'Slettet';
$string['deletednotforjobassign'] = '<strong>Advarsel:</strong> "{$a}" feltet gælder for sletning af brugere. Du må ikke sætte værdien til 1, når du kun har til hensigt at slette en job opgave.';
$string['deleteduserx'] = 'slettede bruger {$a}';
$string['deletedx'] = 'slettet {$a}';
$string['deletepartialsynclog'] = 'Ryd alle undtagen nyeste poster';
$string['deletepartialsynclogcheck'] = 'Er du helt sikker på at du vil slette alle HR Import log optegnelser bortset fra seneste kørsel?';
$string['delimiter'] = 'Afgrænser';
$string['department'] = 'Afdeling';
$string['description'] = 'Beskrivelse';
$string['displayname:org'] = 'Organisation';
$string['displayname:pos'] = 'Stilling';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'Ekstern Database';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'Ekstern Database';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'Ekstern Database';
$string['displayname:user'] = 'Bruger';
$string['duplicateidnumberx'] = 'Flere idnummer {$a}';
$string['duplicateusernamexdb'] = 'Brugernavn {$a->username} er allerede registreret. Sprunget bruger {$a->idnumber} over';
$string['duplicateusersemailxdb'] = 'Email {$a->email} er allerede registreret. Sprunget bruger {$a->idnumber} over';
$string['duplicateuserswithemailx'] = 'Flere brugere med e-mail {$a->email}. Sprunget bruger {$a->idnumber} over';
$string['duplicateuserswithidnumberx'] = 'Flere brugere med idnummer {$a->idnumber}. Sprunget bruger {$a->idnumber} over';
$string['duplicateuserswithusernamex'] = 'Flere brugere med brugernavn {$a->username}. Sprunget bruger {$a->idnumber} over';
$string['element'] = 'Element';
$string['elementdisabled'] = 'Element deaktiveret';
$string['elementenabled'] = 'Element aktiveret';
$string['elementnotfound'] = 'Element ikke fundet';
$string['elements'] = 'Elementer';
$string['elementxnotfound'] = 'Element {$a} ikke fundet';
$string['email'] = 'E-mail';
$string['emailsettingsdesc'] = 'Hvis dublerede emails er tilladt kan du indstille en standard e-mail-adresse, der skal bruges ved oprettelse / opdatering af brugere med en blank eller ugyldig e-mail. Hvis dubletter ikke er tilladt, skal hver bruger har en unik e-mail, hvis de ikke vil de blive sprunget over.';
$string['emailstop'] = 'Slå e-mail fra';
$string['emptyfieldsbehaviourhierarchy'] = 'Tom string adfærd i CSV';
$string['emptyfieldsbehaviourhierarchy_help'] = 'Ved indstillingen "Tomme strenge ignoreres" vil tomme strenge i din CSV-fil resultere i den aktuelle værdi efterlades. Ved indstillingen "Tomme strings slette eksisterende data" vil tomme strings i din CSV-fil føre til, at den aktuelle værdi bliver slettet.';
$string['emptyfieldsbehaviouruser'] = 'Tom string adfærd i CSV';
$string['emptyfieldsbehaviouruser_help'] = 'Ved indstillingen "Tomme strings ignoreres" vil tomme strings i din CSV-fil resultere i at den aktuelle værdi forbliver uændret.

Ved indstillingen "Tomme strings sletter eksisterende data" vil tomme strings i din CSV-fil føre til, at den aktuelle værdi bliver slettet.

Bemærk, at nogle felter skal udfyldes, og nogle felter udnytte en standardværdi.
Hvis "Tomme strings sletter eksisterende data" er valgt, og du forsøger at slette den aktuelle værdi for et obligatorisk felt, vil brugeren i CSV-filen springes over eftersom en værdi skal angives.
Hvis "Tomme strings sletter eksisterende data" er valgt, og du sletter den aktuelle værdi af et felt, der anvender en standard værdi, vil standardværdien blive brugt som den aktuelle værdi.';
$string['emptyfieldskeepdata'] = 'Tomme strings ignoreres';
$string['emptyfieldsremovedata'] = 'Tomme strings sletter eksisterende data';
$string['emptyvalueemailx'] = 'E-mail kan ikke være tom (dubletter ikke tilladt). Bruger sprunget over {$a->idnumber}';
$string['emptyvaluefirstnamex'] = 'Fornavn kan ikke være tomt. Bruger sprunget over {$a->idnumber}';
$string['emptyvalueidnumberx'] = 'ID-nummer kan ikke være tomt. Bruger sprunget over {$a->idnumber}';
$string['emptyvaluelastnamex'] = 'Efternavn kan ikke være tomt. Bruger sprunget over {$a->idnumber}';
$string['emptyvaluepasswordx'] = 'Password kan ikke være tomt. Bruger sprunget over {$a->idnumber}';
$string['emptyvalueusernamex'] = 'Brugernavn kan ikke være tomt. Bruger sprunget over {$a->idnumber}';
$string['enablescheduledsync'] = 'Aktiver planlagt HR Import';
$string['error'] = 'Fejl';
$string['error:deletesynclogpermission'] = 'Du har ikke tilladelse til at slette HR Import Log poster!';
$string['error:linkjobassignmentmismatch'] = '<strong>Advarsel:</strong> Import indstillet til at linke til første job opgave, men tidligere import knyttet til job opgave id-nummer. Dette indikerer et problem med din HR Import konfiguration, skal du kontakte din administrator.';
$string['errorplural'] = 'Fejl';
$string['eventsynccompleted'] = 'HR Import afsluttet';
$string['fieldcountmismatch'] = 'Springer række {$a->rownum} over i CSV-fil - {$a->fieldcount} felter fundet men {$a->headercount} felter forventet. Sørg venligst felter er adskilt af en udvalgt separator ( &quot;{$a->delimiter}&quot;).';
$string['fieldduplicated'] = 'Værdien \'{$a->value}\' for {$a->fieldname} er en dublet af eksisterende data og skal være unikt. Bruger sprunget over {$a->idnumber}';
$string['fieldmappings'] = 'Felt kortlægninger';
$string['fieldmustbeunique'] = 'Værdien \'{$a->value} &quot;for {$a->fieldname} duplikeres i de uploadede data og skal være unikt. Bruger sprunget over {$a->idnumber}';
$string['fieldrequired'] = '{$a->fieldname} er et obligatorisk felt og skal have en værdi. Kontroller bruger {$a->idnumber}';
$string['fileaccess'] = 'Filadgang';
$string['fileaccess_directory'] = 'Register Check';
$string['fileaccess_help'] = '** Register **: Denne indstilling giver dig mulighed for at angive en mappe på serveren, der skal kontrolleres for HR Importer filer automatisk

** Upload **: Denne indstilling kræver, at du uploade filer via \'upload HR Importer filer\' side under kilder i site administration';
$string['fileaccess_upload'] = 'Upload filer';
$string['filedetails'] = 'Fil detaljer';
$string['files'] = 'Filer';
$string['filesdir'] = 'Fil register';
$string['firstname'] = 'Fornavn';
$string['firstnamephonetic'] = 'Fornavn fonetisk';
$string['forcepwchange'] = 'Gennemtving adgangskodeændring for nye brugere';
$string['forcepwchangedesc'] = 'Hvis "ja" vil nye brugere have deres password, men er tvunget til at ændre den ved første login. <br /> <strong>Bemærk:</strong> Brugere med genererede adgangskoder vil blive tvunget til at ændre dem ved første login uanset denne konfiguration mulighed.';
$string['frameworkxnotexist'] = 'rammerne {$a} eksisterer ikke';
$string['frameworkxnotfound'] = 'rammer {$a} ikke fundet ...';
$string['generalsettings'] = 'Generelle indstillinger';
$string['id'] = 'ID';
$string['ignoreexistingpass'] = 'importer kun nye brugeres adgangskoder';
$string['ignoreexistingpassdesc'] = 'Hvis "Ja" adgangskoder opdateres kun for nye brugere. Hvis "nej" alle brugeres passwords er opdateret';
$string['importfields'] = 'Felter at importere';
$string['info'] = 'Info';
$string['institution'] = 'Institution';
$string['invalidauthforuserx'] = 'ugyldig autentificering plugin {$a}';
$string['invalidauthxforuserx'] = 'ugyldigt autentificering plugin {$a->auth} for bruger {$a->idnumber}';
$string['invalidcaseusernamex'] = 'Bruger {$a->idnumber} har et brugernavn, \'{$a->username}\', der indeholder både små og store bogstaver. Det vil blive importeret med det brugernavn konverteret til små bogstaver. Husk at opdatere dine kildedata i overensstemmelse hermed.';
$string['invaliddateformatforfield'] = 'Ugyldigt dato format til felt {$a}';
$string['invaliddateformatforfieldforuser'] = 'Ugyldig dato format til felt {$a->field} for bruger {$a->user}';
$string['invalidemailaddress'] = 'Ugyldig email adresse \'{$a}\'';
$string['invalidemailx'] = 'Ugyldig emailadresse. Bruger sprunget over {$a->idnumber}';
$string['invalidlangx'] = 'Ugyldigt sprog angivet for brugeren {$a->idnumber}';
$string['invalidusernamex'] = 'Bruger {$a->idnumber} har et brugernavn, \'{$a->username}\', som indeholder ugyldige tegn. Det vil ikke blive importeret. Husk at opdatere dine kildedata.';
$string['jobassignmentenddate'] = 'Job opgave slutdato';
$string['jobassignmentfullname'] = 'Job opgave fulde navn';
$string['jobassignmentidnumber'] = 'Job opgave id-nummer';
$string['jobassignmentidnumberemptyx'] = 'Job opgave id-nummer kan ikke være tom. Job opgave sprunget over for brugeren {$a->idnumber}';
$string['jobassignmentidnumberrequired'] = 'Job opgave ID-nummer skal medtages, når de leverer andre job overdragelse felter';
$string['jobassignmentstartdate'] = 'Job opgave startdato';
$string['jobassignmentstartdateafterenddate'] = 'Job opgave startdato må ikke være senere end slutdato for brugeren {$a->idnumber}';
$string['keep'] = 'Behold';
$string['lang'] = 'Sprog';
$string['lastname'] = 'Efternavn';
$string['lastnamephonetic'] = 'Efternavn fonetisk';
$string['lengthlimitexceeded'] = 'værdi &quot;{$a->value}&quot; er for lang til &quot;{$a->field}&quot; feltet. Det må ikke være længere end {$a->length} tegn. Sprunget {$a->source} {$a->idnumber}';
$string['linkjobassignmentidnumber'] = 'Forbind arbejdsopgaver';
$string['linkjobassignmentidnumberdesc'] = 'Hvis job opgave data findes i importen, vil det være forbundet med de eksisterende job overdragelse poster ved hjælp af denne metode. Hvis der forbindes til brugerens første opgave, kan kun en job opgave optegnelse gives i import for hver bruger. <br>
<br>
Bemærk, at den første gang en import udføres \'ved hjælp af brugerens job opgave ID-nummer\' indstilling, vil dette blive permanent indstillet, og indstillingen vil blive fjernet fra denne form. Sørg for, at du importerer job opgave ID-numre ved at linke \'til brugerens første job opgave\' inden du ændrer denne indstilling.';
$string['linkjobassignmentidnumberfalse'] = 'til brugerens første job opgave';
$string['linkjobassignmentidnumbertrue'] = 'ved hjælp af brugerens job opgave ID-nummer';
$string['logtype'] = 'Log type';
$string['manageelements'] = 'Administrer elementer';
$string['managerassigncanthavejaid'] = 'Lederens job opgave ID-nummer kan kun gives, hvis der forbindes med idnumber (ugyldig konfiguration)';
$string['managerassignmanagerxnotexist'] = 'Leder {$a->manageridnumber} findes ikke. Leder opgave sprunget overfor brugeren {$a->idnumber}';
$string['managerassignmissingjobx'] = 'Brugerens job opgave skal allerede findes i databasen eller være i importen. Leder opgave sprunget over for brugeren {$a->idnumber}';
$string['managerassignmissingmanagerjobx'] = 'Lederens job opgave skal allerede findes i databasen eller være i importen. Leder opgave sprunget over for brugeren {$a->idnumber}';
$string['managerassignwoidnumberx'] = 'Leder ID-nummer er påkrævet, når leder job opgaven er angivet. Leder opgave sprunget over for brugeren {$a->idnumber}';
$string['managerassignwojaidx'] = 'Leder job opgave ID-nummer er påkrævet, når leder job opgaven er angivet. Leder opgave sprunget over for brugeren {$a->idnumber}';
$string['manageridnumber'] = 'Leder';
$string['managerjobassignmentidnumber'] = 'Lederens job opgave';
$string['managerxnotexist'] = 'Leder {$a->manageridnumber} findes ikke. Bruger sprunget over {$a->idnumber}';
$string['managesyncelements'] = 'Administrer HR Import elementer';
$string['middlename'] = 'Mellemnavn';
$string['multiplejobassignmentsdisabledmanagerx'] = 'Forsøgte at oprette en leders job opgave men \'flere arbejdsopgaver websted\' indstilling er deaktiveret, og lederen har allerede en anden job opgave. Job opgave sprunget over for brugeren {$a->idnumber}';
$string['multiplejobassignmentsdisabledx'] = 'Forsøgte at skabe en job opgave men \'flere arbejdsopgaver websted\' indstilling er deaktiveret, og en job opgave findes allerede. Job opgave sprunget over for brugeren {$a->idnumber}';
$string['nameandloc'] = 'Navn og beliggenhed';
$string['nochangesskippingsync'] = 'ingen ændringer, skip import';
$string['nocsvfilepath'] = 'ingen CSV fil-sti specificeret';
$string['noenabledelements'] = 'Ingen aktiverede elementer';
$string['nofilesdir'] = 'Ingen HR Importfiler mappe konfigureret';
$string['nofiletosync'] = 'Ingen fil at importere (filsti: {$a})';
$string['nofileuploaded'] = 'Ingen fil blev uploadet til {$a} import';
$string['nosourceconfig'] = 'Ingen konfigurationskilde til \'{$a}\'';
$string['nosourceconfigured'] = 'Ingen kilde konfigureret, du skal indstille konfigurationen <a href=\'{$a}\'>her</a>';
$string['nosourceenabled'] = 'Ingen kilde aktiveret for dette element.';
$string['nosources'] = 'Ingen kilder';
$string['nosynctablemethodforsourcex'] = 'Kilde {$a} har ingen get_sync_table metode. Dette skal fastsættes af en programmør.';
$string['notadirerror'] = 'Register \'{$a} «findes ikke eller ikke tilgængelig';
$string['note:syncfilepending'] = 'BEMÆRK: En verserende HR Import fil findes. Upload af en anden fil nu vil overskrive den verserende import fil.';
$string['notifications'] = 'Notifikationer';
$string['notifymailto'] = 'Emailnotifikationer til';
$string['notifymailto_help'] = 'En kommasepareret liste over e-mail adresser, så hvilke notifikationer skal sendes.';
$string['notifymessage'] = 'Server time: {$a->time}, Element: {$a->element}, Action: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestart'] = '{$a->count} nye HR Import logmeddelelser ({$a->logtypes}) siden {$a->since}. Se nedenfor for de seneste meddelelser:';
$string['notifysubject'] = '{$a} :: meddelelse HR Import';
$string['notifytypes'] = 'Send meddelelser til';
$string['optionxnotexist'] = 'Option \'{$a->option} «eksisterer ikke for {$a->fieldname} felt. Kontroller bruger {$a->idnumber}';
$string['orgidnumber'] = 'Organisation';
$string['orgxnotexist'] = 'Organisation {$a->orgidnumber} findes ikke. Sprunget bruger {$a->idnumber} over';
$string['parentidnumber'] = 'Forælder';
$string['parentxnotexistinfile'] = 'forælder {$a} findes ikke i HR Import fil';
$string['parentxnotfound'] = 'forælder {$a} ikke fundet ...';
$string['password'] = 'Adgangskode';
$string['pathformerror'] = 'Sti ikke fundet';
$string['phone1'] = 'Telefon 1';
$string['phone2'] = 'Telefon 2';
$string['pipe'] = 'Pipe (|)';
$string['pluginname'] = 'HR Import';
$string['posenddate'] = 'Stillingens slutdato';
$string['posidnumber'] = 'Stilling';
$string['posstartdate'] = 'Stillingens startdato';
$string['posstartdateafterenddate'] = 'Stillingens startdato må ikke være senere end slutdato for brugeren {$a->idnumber}';
$string['postitle'] = 'Stillingsbetegnelse';
$string['posxnotexist'] = 'Stilling {$a->posidnumber} findes ikke. Sprunget bruger {$a->idnumber} over';
$string['readonlyerror'] = 'Register \'{$a}\' er skrivebeskyttet';
$string['removeitems'] = 'Fjern emner';
$string['removeitemsdesc'] = 'Angiv, hvad der skal ske med de interne elementer i HR Import når punkt blev fjernet fra kilden.';
$string['reviveduserx'] = 'genoplivede bruger {$a}';
$string['runid'] = 'Kør ID';
$string['runsynccronend'] = 'Færdig!';
$string['runsynccronendwithproblem'] = 'Imidlertid har der været nogle problemer';
$string['runsynccronstart'] = 'Kører HR Import cron ...';
$string['sanitycheckfailed'] = 'tilregnelighedstjek mislykkedes, afbryder ...';
$string['schedule'] = 'Tidsplan';
$string['scheduleserver'] = 'Tidsplan (server tid)';
$string['selectfieldsdb'] = 'Vælg nogle felter at importere ved at markere afkrydsningsfelterne nedenfor.';
$string['selfassignedappraiserx'] = 'Bruger {$a->idnumber} kan ikke være deres egen bedømmer. Sprunget bruger {$a->idnumber} over';
$string['selfassignedmanagerx'] = 'Bruger {$a->idnumber} kan ikke være deres egen leder. Sprunget bruger {$a->idnumber} over';
$string['semicolon'] = 'Semi-kolon (;)';
$string['settings:org'] = 'Indstillinger for Organisation element';
$string['settings:pos'] = 'Indstillinger for Stillingselement';
$string['settingssaved'] = 'Indstillinger gemt';
$string['settings:totara_sync_source_org_csv'] = 'Organisation - CSV source-indstillinger';
$string['settings:totara_sync_source_org_database'] = 'Organisation - ekstern database kilde indstillinger';
$string['settings:totara_sync_source_pos_csv'] = 'Stilling - CSV source-indstillinger';
$string['settings:totara_sync_source_pos_database'] = 'Stilling - ekstern database kilde indstillinger';
$string['settings:totara_sync_source_user_csv'] = 'Bruger - CSV source-indstillinger';
$string['settings:totara_sync_source_user_database'] = 'Bruger - ekstern database kilde indstillinger';
$string['settings:user'] = 'Bruger element indstillinger';
$string['shortname'] = 'Kort navn';
$string['source'] = 'Kilde';
$string['sourceallrecords'] = 'Kilde indeholder alle optegnelser';
$string['sourceallrecordsdesc'] = 'Giver kilden alle HR Import optegnelser, hver gang <strong>eller</strong> kun givne poster, der skal opdateres/slettes? Hvis "Nej" (kun poster at blive opdateret / slettet), så kilden skal bruge <strong>"slet" flag.</strong>';
$string['sourceclassxnotfound'] = 'Kilde klasse {$a} ikke fundet. Dette skal fastsættes af en programmør.';
$string['sourceconfigured'] = 'Kilde har konfiguration';
$string['sourcedoesnotusefiles'] = 'Kilde bruger ikke filer';
$string['sourcefilexnotfound'] = 'Kilde fil {$a} ikke fundet.';
$string['sourcenotfound'] = 'Kilde til \'{$a}\' blev ikke fundet';
$string['sources'] = 'Kilder';
$string['sourcesettings'] = 'Kildeindstillinger';
$string['sourcetitle'] = 'HR Import Log';
$string['suspended'] = 'Suspenderet';
$string['suspendeduserx'] = 'suspenderede {$a}';
$string['sync'] = 'Import';
$string['syncaborted'] = 'HR Import afbrudt';
$string['syncexecute'] = 'Kør HR Import';
$string['syncfinished'] = 'HR Import færdiggjort';
$string['synclog'] = 'HR Import Log';
$string['syncnotconfigured'] = 'HR Import er ikke konfigureret korrekt. Venligst løs problemerne, før du kører.';
$string['syncnotconfiguredsummary'] = 'HR Import er ikke konfigureret korrekt. Venligst løs problemerne, før du kører: {$a}';
$string['syncnotifications'] = 'HR Import notifikationer';
$string['syncstarted'] = 'HR Import påbegyndt';
$string['tab'] = 'Tab (t)';
$string['tablemustincludexdb'] = 'Tabellen "{$a}" skal indeholde følgende felter:';
$string['temptablecreatefail'] = 'Fejl ved oprettelse af midlertidig tabel';
$string['temptableprepfail'] = 'Midlertidig tabel forberedelse mislykkedes';
$string['timezone'] = 'Tidszone';
$string['totarasync'] = 'HR Import';
$string['totara_sync:deletesynclog'] = 'Ryd HR Import Logs';
$string['totarasync_help'] = 'Aktivering af HR Import vil få emnet, der skal opdateres/slettes fra en ekstern kilde (hvis konfigureret). Idnummer-feltet SKAL have en værdi for at aktivere dette felt. Se indstillingerne HR Importer i menuen Administration.';
$string['totara_sync:manage'] = 'Administrer HR Import';
$string['totara_sync:manageorg'] = 'Administrer HR Import organisationer';
$string['totara_sync:managepos'] = 'Administrer HR Import stillinger';
$string['totara_sync:manageuser'] = 'Administrer HR Import brugere';
$string['totara_sync:runsync'] = 'Kør HR Import via web interface';
$string['totara_sync:setfileaccess'] = 'Indstil HR Import filadgang';
$string['totara_sync:uploadorg'] = 'Upload HR Import organisationer';
$string['totara_sync:uploadpos'] = 'Upload HR Import stillinger';
$string['totara_sync:uploaduser'] = 'Upload HR Import brugere';
$string['typeidnumber'] = 'Type';
$string['typexnotexist'] = 'type {$a} eksisterer ikke';
$string['typexnotfound'] = 'typen {$a} ikke fundet ...';
$string['undeletepwreset'] = 'Nulstil adgangskoder til ikke slettede brugere';
$string['undeletepwresetdesc'] = 'Hvis "ja", og hvis en adgangskode ikke er angivet i import derefter slettede brugere vil have deres adgangskoder nulstillet, vil modtage en e-mail med det nye password, og vil blive tvunget til at nulstille deres adgangskode, når vedkomne logger på første gang';
$string['update'] = 'Opdater';
$string['updateduserx'] = 'opdaterede bruger {$a}';
$string['updatedx'] = 'opdaterede {$a}';
$string['uploadaccessdenied'] = 'Din HR Import konfiguration er indstillet til at søge efter filer på en server mappe, ikke at bruge uploadede filer. For at ændre dette gå til {$a}';
$string['uploadaccessdeniedlink'] = 'her';
$string['uploaderror'] = 'Der var et problem med at uploade fil(erne) ...';
$string['uploadfilelink'] = 'Filer kan uploades <a href=\'{$a}\'>her</a>';
$string['uploadsuccess'] = 'HR Import filer uploadet';
$string['uploadsyncfiles'] = 'Upload HR Import filer';
$string['url'] = 'URL';
$string['usersyncdisabled'] = 'Sprunget bruger {$a->idnumber} over, siden at deres HR Import indstilling er deaktiveret.';
$string['viewsynclog'] = 'Se resultaterne i HR Import Log <a href=\'{$a}\'>her</a>';
$string['viewsyncloghere'] = 'For mere information, se HR Import Log på {$a}';
$string['warn'] = 'Advarsel';
$string['warnplural'] = 'Advarsler';
