<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'da', branch 't10-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'Aktivér';
$string['activatenow'] = 'Aktivér nu';
$string['active'] = 'Aktiv';
$string['activeappraisals'] = 'Aktive bedømmelser';
$string['addpage'] = 'Tilføj ny side';
$string['addstage'] = 'Tilføj stadie';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename} : {$a->questionname}';
$string['ahead'] = 'Foran';
$string['allappraisals'] = 'Alle bedømmelser';
$string['allappraisalsfor'] = 'Alle bedømmelser for {$a}';
$string['answer'] = 'Svar';
$string['appraisal'] = 'Bedømmelse';
$string['appraisalactivated'] = 'Bedømmelse {$a} aktiveret';
$string['appraisal_activation'] = 'Aktivering af bedømmelse';
$string['appraisalactivenochangesallowed'] = 'Denne vurdering er aktiv, der kan ikke foretages ændringer til elevens opgaver';
$string['appraisal:assignappraisaltogroup'] = 'Tildel bedømmelse til gruppe';
$string['appraisal:cloneappraisal'] = 'Duplicer bedømmelser';
$string['appraisalcloned'] = 'Bedømmelse Dupliceret';
$string['appraisalclosed'] = 'Bedømmelse \'{$a}\' lukket';
$string['appraisalclosedalertssent'] = 'Bedømmelse \'{$a}\' lukket og advarsel er blevet sendt';
$string['appraisalclosedforuser'] = 'Denne bedømmelse er blevet lukket, fordi {$a} ikke længere er tildelt.';
$string['appraisalclosednochangesallowed'] = 'Denne bedømmelse er lukket, der kan ikke foretages ændringer til kursistens opgaver';
$string['appraisalcontent'] = 'Bedømmelse indhold';
$string['appraisalcreated'] = 'Bedømmelse Oprettet';
$string['appraisaldynamiclastwarning'] = 'Aktivering af denne bedømmelse vil deaktivere ændringer alle faser, sider og spørgsmål.
Det vil stille bedømmelsen til rådighed for de brugere, og sende eventuelle meddelelser, du har konfigureret.';
$string['appraisalfixerrors'] = 'Du skal rette følgende fejl forud for aktivering af bedømmelse:';
$string['appraisalfixwarnings'] = 'Rettelse af følgende advarsler anbefales også:';
$string['appraisalhasstages'] = 'Bedømmelse har følgende stadier:';
$string['appraisalhistory'] = 'bedømmelseshistorik';
$string['appraisalinvalid'] = 'Bedømmelse ikke klar til aktivering';
$string['appraisalinvalid:learners'] = 'Der er ingen tildelte kursister.';
$string['appraisalinvalid:missingrole'] = 'Kursisten {$a->user} mangler deres {$a->role}.';
$string['appraisalinvalid:pageempty'] = 'Side \'{$a}\' skal indeholde mindst ét element.';
$string['appraisalinvalid:redisplayfuture'] = 'Side \'{$a}\' har et ugyldigt Vis igen spørgsmål.';
$string['appraisalinvalid:roles'] = 'Der er ingen rolle, der kan svare på mindst et spørgsmål.';
$string['appraisalinvalid:stagedue'] = 'Stage \'{$a}\' har en ugyldig forfaldsdato. Den skal være i fremtiden.';
$string['appraisalinvalid:stageempty'] = 'Stadie \'{$a}\' skal have mindst én side.';
$string['appraisalinvalid:stagenoonecananswer'] = 'Stadie \'{$a}\' har ingen spørgsmål, som kan besvares.';
$string['appraisalinvalid:stagesamedue'] = 'To eller flere stadier har samme forfaldsdato.';
$string['appraisalinvalid:status'] = 'Kan ikke aktivere bedømmelse, der ikke udkast.';
$string['appraisal:manageactivation'] = 'Administrer aktivering af bedømmelse';
$string['appraisal:manageappraisals'] = 'Administrer bedømmelser';
$string['appraisal:managenotifications'] = 'Administrer notifikationer';
$string['appraisal:managepageelements'] = 'Administrer side elementer';
$string['appraisal:printownappraisals'] = 'Udskriv egne bedømmelser';
$string['appraisal:printstaffappraisals'] = 'Udskriv personalebedømmelserne';
$string['appraisals'] = 'Bedømmelser';
$string['appraisalsdisabled'] = 'Bedømmelser er ikke slået til på denne side';
$string['appraisal_stage_completion'] = 'Stadie fuldførelse';
$string['appraisalstaticlastwarning'] = 'Aktivering af denne bedømmelse vil deaktivere ændringer af alle faser, sider og spørgsmål, og vil låse listen over tildelte brugere. Det vil gøre bedømmelsen til rådighed for de brugere, og sende eventuelle meddelelser, du har konfigureret.';
$string['appraisalupdated'] = 'Bedømmelse opdateret';
$string['appraisal:viewassignedusers'] = 'Vis tildelte brugere';
$string['appraisal:viewownappraisals'] = 'Vis egne bedømmelser';
$string['asroleappraiser'] = 'Som Bedømmer';
$string['asrolelearner'] = 'Mine Bedømmelser';
$string['asrolemanager'] = 'Som Leder';
$string['asroleteamlead'] = 'Som Leders Leder';
$string['assigncurrentgroups'] = 'Tildelte Grupper';
$string['assigncurrentusers'] = 'Tildelte Kursister';
$string['assigngroup'] = 'Tildel Kursistgruppe Til Bedømmelse';
$string['assigngrouptypename'] = 'Opgave Type';
$string['assignincludechildren'] = 'Medtag Børnegrupper?';
$string['assignments'] = 'Opgaver';
$string['assignnumusers'] = 'Kursister';
$string['assignsourcename'] = 'Tildelte Grupper';
$string['backtoappraisal'] = 'Tilbage til bedømmelse';
$string['cancelled'] = 'Aflyst';
$string['changesnotlive'] = 'Ændringer inden for de tildelte grupper har fundet sted, men er endnu ikke leve. Appraisal opgaver vil blive opdateret på den næste cron kørsel';
$string['changessaved'] = 'Ændringer gemt';
$string['cleanuptask'] = 'Oprydning bedømmelser';
$string['close'] = 'Luk';
$string['closealertadminbody'] = '<p> Følgende personale, hvis vurderinger du er involveret i, vil ikke længere være i stand til at fuldføre denne vurdering: </p><p> {$a->staff} </p><p> Meddelelse fra administratoren følger: </p><p> {$a->alerttitle} </p><p> {$a->alertbody} </p>';
$string['closealertbody'] = 'Advarsel brødtekst';
$string['closealertbodydefault'] = '<p> En administrator har lukket din bedømmelse "{$a->name}". </p><p> Du behøver ikke længere at fuldføre denne vurdering. </p>';
$string['closealerttitle'] = 'Advarselstitel';
$string['closealerttitledefault'] = 'Bedømmelse "{$a->name}" er blevet lukket af en administrator';
$string['closeappraisal'] = 'Luk bedømmelse';
$string['closed'] = 'Lukket';
$string['closedon'] = 'Denne bedømmelse blev aflyst den {$a}';
$string['closesendalert'] = 'Send besked til berørte brugere';
$string['closeusersincomplete'] = '{$a} brugere har endnu ikke afsluttet denne bedømmelse. Lukning vil forhindre dem i at fortsætte med deres bedømmelse. Dette kan ikke fortrydes.';
$string['complete'] = 'Fuldført';
$string['completeby'] = 'Fuldført af';
$string['completebydate'] = 'Fuldført af <br>{$a}';
$string['completebystage_help'] = 'Lad de datoer tomt hvis du ikke kender dem endnu, men bemærk, at vurderingen ikke kan aktiveres uden dem';
$string['completed'] = 'Fuldført';
$string['completedon'] = 'Denne bedømmelse blev fuldført den {$a}';
$string['configenableappraisals'] = 'Denne mulighed vil lade dig: Aktivere(vise)/Deaktivere Vurdering funktioner fra brugere på dette site.

* Hvis Vis er valgt, vil alle links, menuer, faneblade og mulighed relation til vurderinger være tilgængelige.
* Hvis Deaktivér er valgt, vil vurderinger forsvinde fra alle menuer på sitet og vil ikke være tilgængelig.';
$string['confirmactivateappraisal'] = 'Ønsker du virkelig at aktivere denne bedømmelse?';
$string['confirmactivatewarning'] = 'Du kan aktivere bedømmelsen uden fastsættelse af disse advarsler, men brugere kan støde på nogle problemer. Ønsker du virkelig at aktivere denne vurdering?';
$string['confirmcloseappraisal'] = 'Ønsker du virkelig at lukke denne bedømmelse';
$string['confirmdeleteappraisal'] = 'Ønsker du virkelig at fjerne denne bedømmelse';
$string['confirmdeletegroup'] = 'Ønsker du virkelig at fjerne {$a->grouptype} "{$a->groupname}" fra vurderingen "{$a->appraisalname}"? Dette vil lukke opgaver for eventuelle brugere som i øjeblikket ikke er tildelt via andre gruppeopgaver.';
$string['confirmdeleteitem'] = 'Er du sikker på du vil slette dette emne?';
$string['confirmdeleteitemwithredisplay'] = 'Dette emne har en eller flere vis igen emner knyttet til det. Hvis du sletter det, vil alle linkede genvis emner også blive slettet. Er du sikker på du vil slette dette emne?';
$string['confirmdeletemessage'] = 'Ønsker du virkelig at fjerne denne besked?';
$string['confirmdeletepage'] = 'Ønsker du virkelig at fjerne denne side?';
$string['confirmdeletequestion'] = 'Ønsker du virkelig at fjerne dette spørgsmål?';
$string['confirmdeletestage'] = 'Ønsker du virkelig at fjerne dette stadie?';
$string['confirmdeletestagewithredisplay'] = 'Denne fase har en eller flere vis igen emner knyttet til det. Hvis du sletter det, vil alle linkede vis igen emner også blive slettet. Er du sikker på, at du vil slette dette stadie?';
$string['content'] = 'Indhold';
$string['continue'] = 'Fortsæt';
$string['createappraisal'] = 'Opret bedømmelse';
$string['createappraisalheading'] = 'Opret ny bedømmelse';
$string['createpageheading'] = 'Opret en ny side';
$string['currentstage'] = 'Nuværende stadie';
$string['dateend'] = 'Slutdato';
$string['datestart'] = 'Startdato';
$string['delete'] = 'Slet';
$string['deleteappraisals'] = 'Slet \'{$a}\' bedømmelse';
$string['deletedappraisal'] = 'Bedømmelse slettet';
$string['deletedpage'] = 'Side slettet';
$string['deletedstage'] = 'Stadie slettet';
$string['deletepage'] = 'Slet \'{$a}\' side';
$string['deletestage'] = 'Slet \'{$a}\' stadie';
$string['description'] = 'Beskrivelse';
$string['description_help'] = 'Når en bedømmelse beskrivelse oprettes, vises oplysningerne efter bedømmelsens navn';
$string['descriptionstage'] = 'Beskrivelse';
$string['descriptionstage_help'] = 'Når en bedømmelse beskrivelse oprettes, vises oplysningerne efter bedømmelse stadie navn';
$string['detailreport'] = 'Detaljerapport';
$string['detailreportforx'] = '{$a} detaljerapport:';
$string['downloadnow'] = 'Download nu';
$string['draft'] = 'Udkast';
$string['editpageheading'] = 'Rediger side';
$string['editstageheading'] = 'Rediger stadie';
$string['emptyassignments'] = 'Forfalder til at blive fjernet';
$string['enableappraisals'] = 'Slå bedømmelser til';
$string['error:appraisalisactive'] = 'Bedømmelse kan ikke fjernes, hvis den er aktiv';
$string['error:appraisalmustdraft'] = 'Dele af bedømmelse kan ikke fjernes efter bedømmelse aktivering';
$string['error:appraisalnotdraft'] = 'Bedømmelse skal være i \'Udkast\' eller \'Lukket\' tilstand, for at blive ændret';
$string['error:appraisalnoteditable'] = 'Bedømmelse kan ikke redigeres, mens den er i en \'aktiv\' tilstand';
$string['error:attemptupdatestatic'] = 'Aktive bedømmelser kan ikke opdateres, for at muliggøre dynamiske vurderinger gå til siden avancerede funktioner';
$string['error:beforedisabled'] = 'Denne type af begivenhed kan ikke forudsiges';
$string['error:cannotaccessappraisal'] = 'Du har ikke de nødvendige kapaciteter til at få adgang til denne bedømmelse';
$string['error:cannotassignjob'] = 'Ugyldig job opgave specificeret';
$string['error:cannotchangestatus'] = 'Aktuel status {$a->oldstatus} kan ikke ændres til {$a->newstatus}';
$string['error:cannotdelete'] = 'Emnet kunne ikke slettes. Sørg for at det stadig eksisterer.';
$string['error:completebyinvalid'] = 'Fuldfør inden datoen skal være i fremtiden';
$string['error:dateformat'] = 'Indtast en dato i formatet {$a}.';
$string['error:dialognotreeitemscompfromplan'] = 'Der er ingen kompetencer i denne plan';
$string['error:dialognotreeitemscoursefromplan'] = 'Der er ingen kurser i denne plan';
$string['error:dialognotreeitemsevidencefromplan'] = 'Der er ikke noget tilknyttet bevis i denne plan';
$string['error:dialognotreeitemsgoals'] = 'Ingen mål i denne ramme';
$string['error:dialognotreeitemsobjfromplan'] = 'Der er ingen mål i denne plan';
$string['error:dialognotreeitemsprogfromplan'] = 'Der er ingen programmer i denne plan';
$string['error:invalidgrouptype'] = 'Ikke-genkendt gruppe type';
$string['error:invalidquestiontype'] = 'Ugyldig spørgsmål type, kan kun numeriske eller brugerdefinerede bedømmelse spørgsmål aggregeres';
$string['error:messagebodyrequired'] = 'Brødtekst er påkrævet';
$string['error:messagetitleyrequired'] = 'Besked titel er påkrævet';
$string['error:movestagenopages'] = 'Det stadie som spørgsmålet bliver flyttet til indeholder ingen sider';
$string['error:nopermissions'] = 'Du har ikke tilladelse til at udføre denne handling';
$string['error:noquestionstoaggregate'] = 'Ingen spørgsmål at aggregere blev fundet';
$string['error:numberrequired'] = 'Tal større end nul er påkrævet';
$string['error:pagenotfound'] = 'Side ikke fundet';
$string['error:pagepermissions'] = 'Du har ikke tilladelse til at se denne side';
$string['error:redisplayoutoforder'] = 'Vis igen spørgsmål skal placeres på en side efter det spørgsmål den linker til';
$string['error:redisplayrequired'] = 'Mindst én rolle skal se vis igen spørgsmålet';
$string['error:rolemessage'] = 'Mindst én rolle bør udvælges til at modtage besked';
$string['error:stagenotfound'] = 'Stadie ikke fundet';
$string['error:subjecthasnoappraisals'] = 'Bruger har ingen bedømmelser';
$string['error:submitteddatainvalid'] = 'Der var problemer med de data, du indsendte';
$string['error:unknownbuttonclicked'] = 'Ukendt knap valgt';
$string['error:viewrequired'] = 'Mindst en rolle skal have synlighed adgang';
$string['error:writerequired'] = 'Mindst en rolle skal have skrive adgang';
$string['event'] = 'Begivenhed';
$string['eventactivation'] = 'Bedømmelse Aktivering';
$string['eventafter'] = '{$a->delta} {$a->period} efter begivenhed';
$string['eventbefore'] = '{$a->delta} {$a->period} før begivenhed';
$string['eventcreatedappraisal'] = 'Oprettede Bedømmelse';
$string['eventcreatedpage'] = 'Oprettet Bedømmelse Side';
$string['eventcreatedquestion'] = 'Oprettede Bedømmelse Spørgsmål';
$string['eventcreatedstage'] = 'Oprettede Bedømmelse Stadie';
$string['eventdeletedappraisal'] = 'Slettet Bedømmelse';
$string['eventdeletedpage'] = 'Slettet Bedømmelse Side';
$string['eventdeletedquestion'] = 'Slettet Bedømmelse Spørgsmål';
$string['eventdeletedstage'] = 'Slettet Bedømmelse Stadie';
$string['eventmessagebody'] = 'Brødtekst';
$string['eventmessagerolebody'] = '{$a} brødtekst';
$string['eventmessageroletitle'] = '{$a} beskedtitel';
$string['eventmessagetitle'] = 'Beskedtitel';
$string['eventrecipients'] = 'Modtagere';
$string['eventsendroleall'] = 'Send samme besked til alle roller';
$string['eventsendroleeach'] = 'Send forskellig besked for hver rolle';
$string['eventsendstagecompleted'] = 'Send kun til folk, hvis deres stadie er';
$string['eventstage'] = '{$a} Fase';
$string['eventstagecomplete'] = 'Ved fuldførelse';
$string['eventstagecompleted'] = 'Bedømmelsesstadie Fuldført';
$string['eventstagedue'] = 'Fuldfør efter dato';
$string['eventstageiscomplete'] = 'komplet';
$string['eventstageisincomplete'] = 'ukomplet';
$string['eventtimeafter'] = 'Send efter';
$string['eventtimebefore'] = 'Send før';
$string['eventtimenow'] = 'Send straks når begivenheden sker';
$string['eventtiming'] = 'Tidsfastsættelse';
$string['eventupdatedappraisal'] = 'Opdateret Bedømmelse';
$string['eventupdatedpage'] = 'Opdateret Bedømmelse Side';
$string['eventupdatedquestion'] = 'Opdateret Bedømmelse Spørgsmål';
$string['eventupdatedstage'] = 'Opdateret Bedømmelse Fase';
$string['example:appraisaldescription'] = '<p> Dette er en eksempelbedømmelse. Du kan bruge dette som udgangspunkt for at opbygge din egen vurdering eller bare surfe rundt for at se, hvordan funktionaliteten fungerer. </p><p> Hvis du ikke har brug for det, bare slette den og oprette din egen. </p>';
$string['example:appraisalname'] = 'Eksempelbedømmelse';
$string['example:scaleyesnoname'] = 'Ja eller nej';
$string['example:stage1description'] = 'Opsætningsfase. Denne fase sker ved starten af vurderingen periode.';
$string['example:stage1name'] = 'Opsætning';
$string['example:stage1page1name'] = 'Mål';
$string['example:stage1page1quest1name'] = 'Gennemgå dine mål';
$string['example:stage1page2name'] = 'Personlig Udvikling';
$string['example:stage1page2quest1name'] = 'Indtast personlig udvikling detaljer';
$string['example:stage1page3name'] = 'Kompetencer';
$string['example:stage1page3quest1name'] = 'Gennemgå kompetencer';
$string['example:stage1page4name'] = 'Resumé';
$string['example:stage1page4quest1name'] = 'Er dette blevet aftalt mellem kursist og leder?';
$string['example:stage2description'] = 'Midtvejsbedømmelse giver mulighed for at spore fremskridt og træffe korrigerende foranstaltninger om nødvendigt';
$string['example:stage2name'] = 'Midtvejsbedømmelse';
$string['example:stage2page1name'] = 'Mål (Midtvejs)';
$string['example:stage2page1quest1name'] = 'Gennemgå dine mål';
$string['example:stage2page1quest2name'] = 'Samlet mål bedømmelse (Midtvejs)';
$string['example:stage2page2name'] = 'Kompetencer (Midtvejs)';
$string['example:stage2page2quest1name'] = 'Gennemgå kompetencer';
$string['example:stage2page2quest2name'] = 'Overordnet kompetence bedømmelse (Midtvejs)';
$string['example:stage2page3name'] = 'Resumé (Midtvejs)';
$string['example:stage2page3quest1name'] = 'Overordnede kommentarer';
$string['example:stage3description'] = 'Bedømmelsen ved udgangen af året er den sidste fase i bedømmelsen.';
$string['example:stage3name'] = 'Bedømmelse ved udgangen af året';
$string['example:stage3page1name'] = 'Mål (Ved slutningen af året)';
$string['example:stage3page1quest1name'] = 'Gennemgå dine mål';
$string['example:stage3page1quest2name'] = 'Overordnet mål bedømmelse (Ved slutningen af året)';
$string['example:stage3page2name'] = 'Kompetencer (Ved slutningen af året)';
$string['example:stage3page2quest1name'] = 'Gennemgå kompetencer';
$string['example:stage3page2quest2name'] = 'Overordnet kompetence bedømmelse (Ved slutningen af året)';
$string['example:stage3page3name'] = 'Resumé (Ved slutningen af året)';
$string['example:stage3page3quest1name'] = 'Overordnede kommentarer';
$string['finished'] = 'Fuldført';
$string['hasredisplayitems'] = 'Der er en eller flere genvis emner knyttet til dette emne';
$string['immediate'] = 'Umiddelbart';
$string['inactiveappraisals'] = 'Inaktive bedømmelser';
$string['incomplete'] = 'Ikke fuldført';
$string['inprogress'] = 'Undervejs';
$string['itemstoadd'] = 'Elementer at tilføje';
$string['jobassignment'] = 'Job opgave tilknyttet til denne bedømmelse';
$string['jobassignmentempty'] = 'Job opgave tom';
$string['jobassignmentselect'] = 'Tilknyttede job opgave til denne bedømmelse';
$string['jobassignmentselected'] = 'Tilknyttede job opgave til denne bedømmelse';
$string['latestappraisal'] = 'Seneste bedømmelse';
$string['latestappraisalfor'] = 'Seneste Bedømmelse for {$a}';
$string['latestappraisals'] = 'Seneste Bedømmelser';
$string['latestappraisalsfor'] = 'Seneste bedømmelser for {$a}';
$string['learners'] = 'Kursister';
$string['leavespace'] = 'Lad plads på udskrift til at skrive kommentarer på';
$string['locks'] = 'Lås stadie efter fuldførelse';
$string['locks_help'] = 'Låsning af et stadie efter fuldførelse betyder at brugerens egne svar ikke længere kan redigeres';
$string['lockwhencompleted'] = 'Lås stadie når fuldført';
$string['manageappraisals'] = 'Administrer bedømmelser';
$string['managestage'] = 'Administrer {$a}\'s indhold';
$string['messagecreate'] = 'Opret Besked';
$string['messagedeleted'] = 'Besked slettet';
$string['messageedit'] = 'Rediger Besked';
$string['messageevent'] = 'Begivenhed';
$string['messagerecipients'] = 'Modtagere';
$string['messages'] = 'Beskeder';
$string['messagesaved'] = 'Besked gemt';
$string['messagesheading'] = 'Beskeder';
$string['messagetiming'] = 'Timing';
$string['messagetitle'] = 'Titel';
$string['missingroles'] = 'Nogle tildelte brugere mangler vigtige rolletildelinger.';
$string['missingrolesbelow'] = 'Brugerne er muligvis ikke i stand til at fuldføre bedømmelsen uden disse roller, de er angivet nedenfor:';
$string['missingrolesinfo'] = 'Nogle tildelte brugere mangler vigtige rolletildelinger. {$a}';
$string['missingroleslink'] = 'Se komplet liste over manglende roller';
$string['missingrolesnone'] = 'Der er ingen manglende roller for bruger opgaver fra denne bedømmelse.';
$string['missingrolestitle'] = 'Bedømmelser Manglende Roller - {$a}';
$string['myappraisals'] = 'Mine bedømmelser';
$string['myteamappraisals'] = 'Mit holds bedømmelser';
$string['name'] = 'Navn';
$string['name_help'] = 'Det er det navn, der vises i toppen af dine bedømmelse formularer og rapporter';
$string['namestage'] = 'Navn';
$string['namestage_help'] = 'Det er det navn, der vises i toppen af dine bedømmelsesstadier';
$string['next'] = 'Næste';
$string['noappraisals'] = 'Ingen bedømmelser oprettet.';
$string['noappraisalsactive'] = 'Ingen aktive bedømmelser.';
$string['noappraisalsinactive'] = 'Ingen inaktive bedømmelser.';
$string['noassignments'] = 'Ingen aktuelle bruger opgaver';
$string['nomessages'] = 'Ingen beskeder er blevet tilføjet.';
$string['none'] = '-';
$string['noobjectives'] = 'Ingen Mål er tilgængelige';
$string['nopagestoview'] = 'Der er ingen sider til rådighed på dette tidspunkt.';
$string['nostages'] = 'Ingen stadier er blevet oprettet.';
$string['ontarget'] = 'På mål';
$string['options'] = 'Valgmuligheder';
$string['overdue'] = 'Forfalden';
$string['overrideviewother'] = 'Tilsidesæt vis anden rolles svar';
$string['overrideviewother_help'] = 'Hvis "Tilsidesæt vis anden rolles svar" er indstillet så vil den rolle se alle andre rollers svar, ellers ser svar andre roller er bestemt af det oprindelige spørgsmål.';
$string['pagedefaultname'] = 'Ny Side';
$string['pagename'] = 'Side: {$a}';
$string['pageupdated'] = 'Side opdateret';
$string['participants'] = 'Deltagere:';
$string['performance'] = 'Præstation';
$string['periodchoose'] = 'Hvor meget tidligere/senere?';
$string['perioddays'] = 'dage';
$string['periodmonths'] = 'måneder';
$string['periodweeks'] = 'uger';
$string['permissions'] = 'Tilladelser';
$string['pluginname'] = 'Totara Bedømmelser';
$string['preview'] = 'Eksempel';
$string['previewappraisal'] = 'Eksempel bedømmelse';
$string['previewappraisalas'] = 'Eksempel bedømmelse som:';
$string['previewdeprecated'] = 'Eksempel {$a->appraisal}:{$a->stage}:{$a->page} som {$a->role}';
$string['previewinfo'] = 'Dette vindue viser hvordan bedømmelsen vil blive vist til en bruger med "{$a}" rolle, herunder hvilke stadier, sider og spørgsmål som vil være synlige.';
$string['previewingappraisal'] = 'Visning "{$a->appraisalname}" som {$a->rolename}';
$string['previewusername'] = 'Eksempel Bruger';
$string['print'] = 'Udskriv';
$string['printnow'] = 'Udskriv nu';
$string['printyourappraisal'] = 'Udskriv din bedømmelse';
$string['progresssaved'] = 'Fremskridt gemt';
$string['questupdated'] = 'Sideindhold opdateret';
$string['redisplay'] = 'Genvis';
$string['redisplay_help'] = 'Hvis "genvis" indstilles derefter synlighed og redigering af genfremvises spørgsmål styres af det oprindelige spørgsmål og (hvis relevant) stage låsning indstillinger, ellers spørgsmålet vil ikke blive vist igen.';
$string['reportappraisals'] = 'Rapporter';
$string['reports'] = 'Rapporter';
$string['required'] = 'Påkrævet';
$string['role'] = 'Rolle';
$string['roleaccessnotice'] = 'Hvis en rolle ikke kan svare eller se andre svar så vises spørgsmålet ikke for denne rolle';
$string['roleadministrator'] = 'Administrator';
$string['roleall'] = 'Alle';
$string['role_answer_roleappraiser'] = 'Bedømmers svar';
$string['role_answer_rolelearner'] = 'Kursistens svar';
$string['role_answer_rolemanager'] = 'Lederens svar';
$string['role_answer_roleteamlead'] = 'Lederens leders svar';
$string['role_answer_you'] = 'Dit svar';
$string['roleappraiser'] = 'Bedømmer';
$string['rolecompleteduser'] = '{$a} har fuldført dette stadie';
$string['rolecompletedusers'] = '{$a->username}\'s {$a->rolename} har fuldført dette stadie';
$string['rolecompletedyou'] = 'Du har fuldført dette stadie';
$string['rolecompletedyour'] = 'Din {$a} har afsluttet dette stadie';
$string['rolecompletenotassigned'] = '{$a} ikke tildelt på tidspunktet for fuldførelsen. Ingen handling er påkrævet.';
$string['rolecompleteuser'] = '{$a} skal fuldføre denne fase';
$string['rolecompleteusers'] = '{$a->username}\'s {$a->rolename} skal fuldføre dette stadie';
$string['rolecompleteyou'] = 'Du skal fuldføre denne fase';
$string['rolecompleteyour'] = 'Din {$a} skal fuldføre denne fase';
$string['rolecurrentlyempty'] = 'Rolle er tom i øjeblikket';
$string['rolehaschanged'] = 'Denne rolle forfalder til forandring';
$string['rolelearner'] = 'Kursist';
$string['rolemanager'] = 'Leder';
$string['rolescananswer'] = 'Roller som kan svare';
$string['rolescananswer_help'] = 'Dette er de roller, som kan besvare mindst et spørgsmål på en side i denne fase.';
$string['rolescanview'] = 'Roller som kan vise';
$string['rolescanview_help'] = 'Det er de roller, som kan se mindst én anden persons svar, men ikke selv kan besvare eventuelle spørgsmål.';
$string['rolesmissing'] = 'Advarsel: der er mangler roller, som kan forhindre denne bedømmelse fra at blive afsluttet.';
$string['roleteamlead'] = 'Leders leder';
$string['sameaspreceding'] = 'Samme som foregående spørgsmål';
$string['savechanges'] = 'Gem ændringer';
$string['savepdfsnapshot'] = 'Gem PDF Snapshot';
$string['saveprogress'] = 'Gem fremskridt';
$string['sectioninclude'] = 'Vælg hvilke sektioner som skal inkluderes';
$string['selectappraisal'] = 'Vælg en bedømmelse';
$string['selectquestiontype'] = 'Vælg type af indhold...';
$string['settings'] = 'Indstillinger';
$string['snapshotdialogtitle'] = 'Gem PDF Snapshot';
$string['snapshotdone'] = 'Et øjebliksbillede af din vurdering er blevet gemt. Du kan se den ved at gå til {$a->link}';
$string['snapshoterror'] = 'Fejl PDF snapshot';
$string['snapshotgeneration'] = 'Gemmer snapshot... Vent venligst.';
$string['snapshotname'] = 'Snapshot {$a->time}';
$string['stagecompleted'] = 'Du har fuldført denne fase';
$string['stage_due'] = 'Fase forfalder';
$string['stageheader'] = 'Fase navn';
$string['stageinitialpagesheader'] = 'Opret sider for dette stadie';
$string['stageinitialpagetitles'] = 'Side navne (Valgfri)';
$string['stageinitialpagetitles_help'] = 'Du kan bruge dette felt til hurtigt at skabe et sæt af sider til dette stadie ved at indtaste en side navn per linje. Hvis du ikke kender de sidenavnene men du kan stadig oprette nye sider eller redigere eksisterende senere.';
$string['stagename'] = 'Stadie: {$a}';
$string['stages'] = 'Stadier';
$string['stagesendingoption'] = 'Stadie tilsending indstilling';
$string['stageupdated'] = 'Stadie opdateret';
$string['start'] = 'Start';
$string['status'] = 'Status';
$string['statusat'] = 'Status:';
$string['statusreport'] = 'Status rapport';
$string['statusreportforx'] = '{$a} status rapport:';
$string['teamappraisals'] = 'Holdets bedømmelser';
$string['temporarypage'] = 'Midlertidig side';
$string['unavailable'] = 'Ikke tilgængelig';
$string['unrecognizedaction'] = 'Ikke genkendt handling';
$string['update'] = 'Opdater';
$string['updatelearnerassignmentstask'] = 'Opdater kursist opgaver til bedømmelser';
$string['updatenow'] = 'Opdater nu';
$string['view'] = 'Vis';
$string['viewother'] = 'Vis anden rolles svar';
$string['viewreport'] = 'Vis rapport';
$string['viewstageheading'] = 'Vis stadie';
$string['visibility'] = 'Synlighed';
$string['xmoremissingroles'] = '{$a} flere bruger(e) mangler også roller.';
$string['youareprintingxsappraisal'] = '<strong>{$a->rolename}\'s version of&nbsp;<a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> appraisal.</strong>';
$string['youareviewingxsappraisal'] = '<strong>Du ser <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> vurdering.</strong>';
