<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'da', branch 't10-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Blank fuldførelsesdato';
$string['blankgrade'] = 'Blank karakter';
$string['blankusername'] = 'Blankt brugernavn';
$string['cannotcopyfiles'] = 'Kan ikke kopiere fil fra {$a->fromfile} til {$a->tofile}';
$string['cannotcreatetempname'] = 'Kan ikke oprette et midlertidigt filnavn';
$string['cannotcreatetemppath'] = 'Kan ikke oprette midlertidig mappe: {$a}';
$string['cannotdeletefile'] = 'Kan ikke slette fil {$a}';
$string['cannotmovefiles'] = 'Kan ikke flytte fil fra {$a->fromfile} til {$a->tofile}';
$string['cannotsaveupload'] = 'Kan ikke gemme fil i {$a}';
$string['caseinsensitivecertification'] = 'Case ufølsomme shortnames';
$string['caseinsensitivecertification_help'] = 'Når det er aktiveret, vil certificering korte navne blive gjort case ufølsomme.

* Hvis der er 2 eller flere certificeringer med shortnames der bruger anden sag, men har matchende idnumbers derefter navnet på den eksisterende certificering vil blive matchet.

* Hvis inital kamp mislykkes, vil korte navn for dubletter med matchende idnumbers anvendes.

Dette er en avanceret indstilling og vil forårsage problemer med ydeevnen under uploads. Vi anbefaler på det kraftigste alle omstændigheder spørgsmål rettes i den uploadede fil.';
$string['caseinsensitivecourse'] = 'Case ufølsomme shortnames';
$string['caseinsensitivecourse_help'] = 'Når aktiveret, vil kursus korte navne blive matchet case ufølsomt.

* Hvis der er 2 eller flere kurser med shortnames der bruger anden sag, men har matchende idnumbers derefter navnet på det eksisterende kursus vil blive matchet.

* Hvis inital match mislykkes, vil korte navn for dubletter med matchende idnumbers anvendes.

Dette er en avanceret indstilling og vil forårsage problemer med ydeevnen under uploads. Vi anbefaler på det kraftigste til at alle case spørgsmål rettes i den uploadede fil.';
$string['certificationblankrefs'] = 'Blank certifikat shortname og certificering ID nummer';
$string['certificationdueforrecert'] = 'Import-certificering skal fornyes, springer import over';
$string['certificationexpired'] = 'Import-certificering er udløbet, springer import over';
$string['certification_results'] = 'Certificering resultater';
$string['choosecertificationfile'] = 'Vælg certificering fil at uploade';
$string['choosecoursefile'] = 'Vælg kursus fil at uploade';
$string['choosefile'] = 'Vælg fil at uploade';
$string['clearembeddedfilters'] = 'Klik her for at fjerne indlejrede filtre';
$string['completiondatesame'] = 'Optegnelse fuldførelse dato eksisterer';
$string['completionimport'] = 'Upload Afslutning Optegnelser';
$string['completionimport_certification'] = 'Fuldførelse import: Certificering status';
$string['completionimport_course'] = 'Fuldførelse import: Kursus status';
$string['completionimport:import'] = 'Fuldførelse import';
$string['courseblankrefs'] = 'Blank kursus shortname og kursus ID nummer';
$string['course_results'] = 'Kursus resultater';
$string['csvdateformat'] = 'CSV-datoformat';
$string['csvdelimiter'] = 'CSV-tekst afgrænset med';
$string['csvencoding'] = 'CSV Fil kodning';
$string['csvimportdone'] = 'CSV import fuldført';
$string['csvimportfailed'] = 'Kunne ikke importere CSV fil';
$string['csvseparator'] = 'CSV Værdier adskilt ved';
$string['dataimportdone_certification'] = 'Certificering data importeret';
$string['dataimportdone_course'] = 'Kursus data importeret';
$string['duplicate'] = 'Dupliker';
$string['duplicateidnumber'] = 'Dupliceret ID-nummer';
$string['emptyfile'] = 'Fil er tom: {$a}';
$string['emptyrow'] = 'Tom række';
$string['error:actionnotdefined'] = 'Import_certification - kode fejl - den valgte handling er ikke defineret: {$a}';
$string['error:import_certifications'] = 'Fejl under import af certificeringerne';
$string['error:import_course'] = 'Fejl under import af kurserne';
$string['error:invalidfilesource'] = 'Ugyldig fil kildekode passerede som en parameter';
$string['erroropeningfile'] = 'Fejl ved åbning af fil: {$a}';
$string['errorskippedduplicate'] = 'Import sprunget over fordi det er en dublet';
$string['error:wrongimportname'] = 'Import_certification - kode fejl - gøre noget, der ikke er certificeringer: {$a}';
$string['evidence_certificationidnumber'] = 'Certificering ID-nummer : {$a}';
$string['evidence_certificationshortname'] = 'Certificering Kort navn : {$a}';
$string['evidence_completiondate'] = 'Fuldførelsesdato : {$a}';
$string['evidence_completiondateparsed'] = 'Fuldførelsesdato (tidsstempel) : {$a}';
$string['evidence_courseidnumber'] = 'Kursus ID nummer : {$a}';
$string['evidence_courseshortname'] = 'Kursus Kort navn : {$a}';
$string['evidence_grade'] = 'Karakter : {$a}';
$string['evidence_idnumber_certification'] = 'Fuldførte certificering ID : {$a}';
$string['evidence_idnumber_course'] = 'Fuldførte kursus ID : {$a}';
$string['evidence_importid'] = 'Import ID : {$a}';
$string['evidence_shortname_certification'] = 'Fuldførte certificering : {$a}';
$string['evidence_shortname_course'] = 'Fuldførte kursus : {$a}';
$string['evidencetype'] = 'Standard bevis type';
$string['evidencetype_help'] = 'Eventuelle kurser eller certifikater, der ikke kan findes vil blive tilføjet som bevis i optegnelse for læring.

Vælg standard beviser, du ønsker at bruge.';
$string['fieldcountmismatch'] = 'Felt tæller misforhold';
$string['fileisinuse'] = 'Filen er i øjeblikket i anvendelse andre steder: {$a}';
$string['importactioncertification'] = 'Importer handling';
$string['importactioncertificationcertify'] = 'Certificer ikke-certificerede brugere';
$string['importactioncertification_help'] = 'Vælg hvilken handling som bør ske med de importerede poster.

<strong>Gem til historik</strong>

* De importerede poster vil blive føjet til historik.
* Status certificering af brugere vil forblive uændret.

<strong>Certificere certificerede brugere</strong>

* Hvis en bruger allerede er certificeret, er det importerede rekord føjet til historien.
* Hvis en bruger ikke er i øjeblikket certificeret, vil den importerede post bruges til at markere dem certificeret. Hvis det er hensigtsmæssigt, kan vinduet certificering åbne og / eller udløber, når næste cron kørsler, hvilket får færdiggørelse skal flyttes til historien.

<strong>Certificere hvis nyere</strong>

* Hvis en bruger allerede er certificeret og import slutdato er nyere end den aktuelle slutdato, så den aktuelle færdiggørelse vil blive flyttet til historien, og brugeren vil blive markeret certificeret på det importerede slutdato.
* Hvis en bruger allerede er certificeret og import afslutningsdato er længere i fortiden end den aktuelle slutdato, så det importerede rekord vil blive tilføjet til historien.
* Hvis en bruger ikke er i øjeblikket certificeret, vil den importerede post bruges til at markere dem certificeret. Hvis det er hensigtsmæssigt, kan vinduet certificering åbne og / eller udløber, når cron næste kørsler, hvilket får færdiggørelse skal flyttes til historien.

<strong>Noter</strong>

* Hvis en rekord importeres til en bruger, der ikke er tildelt certificeringen, vil en individuel bruger opgave blive oprettet for dem, får dem til at blive tildelt. Tildeling (eller omplacering i givet fald være) opstår først, derefter den importerede rekord er behandlet, uanset den valgte handling eller resultat.
* Hvis en bruger er markeret certificeret under import og den fornyede certificering vinduet åbning dato er i fortiden, når cron kører det vil åbne den fornyede certificering vinduet og nulstille aktuelle kurs fremskridt. Hvis dette ikke er det ønskede resultat og derefter "Gem i historie" bør nok være valgt.';
$string['importactioncertificationhistory'] = 'Gem i historik';
$string['importactioncertificationnewer'] = 'Certificer hvis nyere';
$string['importcertification'] = '{$a} Optegnelser importeret som certificeringer';
$string['importcourse'] = '{$a} Optegnelser importeret som kurser';
$string['importedby'] = 'Importeret af';
$string['importerrors'] = '{$a} Optegnelser med datafejl - disse blev ignoreret';
$string['importevidence'] = '{$a} Optegnelser oprettet som bevis';
$string['importing'] = 'Fuldførelseshistorik upload - importerer {$a}';
$string['importnone'] = 'Ingen optegnelser blev importeret';
$string['importnotready'] = 'Import ikke klar, tjek venligst de ovenstående fejl';
$string['importresults'] = 'Import resultater';
$string['importsource'] = 'Import resultater';
$string['importtotal'] = '{$a} Optegnelser i alt';
$string['invalidcompletiondate'] = 'Ugyldig fuldførelse dato';
$string['invalidfilenames'] = 'Disse er ugyldige filnavne og vil blive ignoreret: {$a}';
$string['invalidfilesource'] = 'Ugyldig fil kilde indstilling {$a}';
$string['missingfield'] = 'Manglende kolonne \'{$a->columnname}\' i filen \'{$a->filename}\'';
$string['missingfields'] = 'Disse felter mangler, kontroller kilde csv-filer:';
$string['nocourse'] = 'Intet kursus';
$string['nomanualenrol'] = 'Kursus skal have manuel tilmelding';
$string['nothingtoimport'] = 'Ingen ventende filer at importere';
$string['nousername'] = 'Intet brugernavn';
$string['overrideactivecertification'] = 'Tilsidesæt aktive certificeringer';
$string['overrideactivecourse'] = 'Tilsidesæt aktuelle kursus fuldførelser';
$string['pluginname'] = 'Fuldførelse Historik Import';
$string['report_certification'] = 'Certificering import rapport';
$string['report_course'] = 'Kursus import rapport';
$string['resetabove'] = 'Nulstil valgte';
$string['resetcertification'] = 'Nulstil certificering rapport data?';
$string['resetcomplete'] = 'Nulstil rapport data for {$a} er fuldført';
$string['resetconfirm'] = 'Er du sikker på du vil nulstille rapport data for {$a}?';
$string['resetcourse'] = 'Nulstil kursus rapport data?';
$string['resetfailed'] = 'Nulstil rapport data for {$a} mislykkedes';
$string['resetimport'] = 'Nulstil rapport data';
$string['rpl'] = 'Fuldførelseshistorik import - importeret karakter = {$a}';
$string['runimport'] = 'Kør import';
$string['sourcefile'] = 'Kilde fil navn';
$string['sourcefile_beginwith'] = 'Kilde Filnavnet skal indeholde den fulde sti til filen og begynde med {$a}';
$string['sourcefile_help'] = 'Indtast filnavnet og fulde sti navn til en fil på serveren. f.eks: /var/sitedata/csvimport/course.csv Denne indstilling gør det muligt at uploade en fil eksternt via FTP snarere end at bruge en form via HTTP Bemærk den originale fil vil blive flyttet og slettet under importen';
$string['sourcefile_noconfig'] = 'Yderligere konfigurationsindstillinger er forpligtet til at angive en placering fil på serveren. Kontakt venligst din systemadministrator.';
$string['sourcefilerequired'] = 'Kilde fil navn er påkrævet';
$string['sourcefile_validation'] = 'Kilde filnavn begynder ikke med den påkrævede sti';
$string['timeuploaded'] = 'Tid uploaded';
$string['unknownfield'] = 'Ukendt kolonne \'{$a->columnname}\' i filen \'{$a->filename}\'';
$string['unreadablefile'] = 'Fil er ulæselig: {$a}';
$string['uploadcertification'] = 'Upload certificering csv';
$string['uploadcertificationintro'] = 'Dette vil importere historiske optegnelser fra en CSV-fil som certificeringer.
Eventuelle certificeringer, som ikke findes i det nuværende system vil blive oprettet som bevis i referatet af læring.

CSV-filen skal indeholde følgende kolonner i den første linje i filen

{$a}

Bemærk: Forfaldsdato feltet skal angive, hvad forfaldsdatoen var på tidspunktet for færdiggørelsen, ikke når færdiggørelsen udløber. Kolonnen skal gives i CSV-filen, men kan efterlades tomt. Når recertificering er indstillet til "Brug certificering udløbsdato" eller "Brug fast udløbsdato", så den udløbsdato vil blive beregnet ved hjælp af den uploadede forfaldsdato felt. Hvis den er tom, eller hvis den fornyede certificering er indstillet til "Brug certificering slutdato", da kun færdiggørelsen dato vil blive brugt til at beregne den udløbsdato';
$string['uploadcourse'] = 'Upload kursus csv';
$string['uploadcoursecustomfieldsintro'] = 'Flere kolonner nedenfor kan også indgå i CSV at tillade brugerdefinerede felt data, der skal uploades efter beviser

{$a}';
$string['uploadcourseintro'] = 'Dette vil importere historik fuldførelse optegnelser fra en CSV-fil og tilmelde brugere på de angivne kurser. Eventuelle kurser, der ikke findes i det nuværende system vil blive oprettet som bevis i referatet af læring.

CSV-filen skal indeholde følgende kolonner i den første linje i filen

{$a}';
$string['uploadfilerequired'] = 'Vælg en fil til upload';
$string['uploadsuccess'] = 'Uploadede filer';
$string['uploadvia_directory'] = 'Alternativt upload CSV-filer via en mappe på serveren';
$string['uploadvia_form'] = 'Alternativt upload CSV-filer via en formular';
$string['usernamenotfound'] = 'Brugernavn ikke fundet';
$string['validfilenames'] = 'Bemærk venligst, disse er de eneste gyldige filnavne, vil alt andet blive ignoreret:';
$string['viewingwithembeddedfilters'] = 'Viser nu optegnelser med indlejrede filtre';
$string['viewreports'] = 'Vis import fejl';
