<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'da', branch 't10-release'
 * @package totara
 * @subpackage totara_core
 */

$string['activitycompletionunlockednoresettext'] = 'Færdiggørelse er blevet låst op uden at slette aktivitet afslutning data. Efter denne ændring kan forskellige brugere have modtaget deres fuldførelse status af forskellige årsager.';
$string['activitycompletionunlockedtext'] = 'Når du gemmer ændringer, slettes fuldførelsesstatus for alle kursister, der har gennemført denne aktivitet. Hvis du skifter mening om dette, skal du ikke gemme formularen.';
$string['addanothercolumn'] = 'Tilføj endnu en kolonne...';
$string['allf2fbookings'] = 'Alle Seminar Bookinger';
$string['alllearningrecords'] = 'Alle Læringsoptegnelser';
$string['allmycourses'] = 'Alle Mine Kurser';
$string['allteammembers'] = 'Alle Team Medlemmer';
$string['alreadyselected'] = '(allerede valgt)';
$string['ampersand'] = 'og';
$string['archivecompletionrecords'] = 'Arkiv fuldførelse optegnelser';
$string['assessments'] = 'Vurderinger';
$string['assessmenttype'] = 'Vurdering Type';
$string['assessor'] = 'Bedømmer';
$string['assessorname'] = 'Bedømmer Navn';
$string['assigneduser'] = 'Tildelte brugere';
$string['assignedvia'] = 'Tildelt Via';
$string['assigngroup'] = 'Tildel Bruger Gruppe';
$string['assigngrouptype'] = 'Opgave Type';
$string['assignincludechildren'] = 'og alle under';
$string['assignincludechildrengroups'] = 'Medtag underafdelinger?';
$string['assignnumusers'] = 'Tildelte Brugere';
$string['assignsourcename'] = 'Tildelt Gruppe';
$string['assignuser'] = 'Individuel opgave';
$string['authdeleteusers'] = 'Sletning af bruger';
$string['authdeleteusers_desc'] = 'Vælg, hvad der sker, når brugerkonto slettes. Under fuld sletning bliver brugernavn, e-mail og ID-nummer kasseret - det betyder, at konti ikke kan gendannes senere. Bemærk, at enhver bruger slet drift skiller indstillinger og brugeroplysninger.';
$string['authdeleteusersfull'] = 'Fuldt';
$string['authdeleteuserspartial'] = 'Behold brugernavn, e-mail og id-nummer';
$string['blended'] = 'Blandet';
$string['bookings'] = 'Bookinger';
$string['bookingsfor'] = 'Bookinger for';
$string['browse'] = 'Gennemse';
$string['browsecategories'] = 'Gennemse Kategorier';
$string['cachedef_flex_icons'] = 'Flex ikoner';
$string['cachedef_hookwatchers'] = 'Hook watchers';
$string['calendar'] = 'Kalendar';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Kan ikke downloade listen over sprog opdateringer fra download.totaralms.com';
$string['cannotundeleteuser'] = 'Kan ikke nulstille brugeren';
$string['choosetempmanager'] = 'Vælg midlertidig leder';
$string['choosetempmanager_help'] = 'En midlertidig leder kan tildeles. Den tildelte Midlertidige Leder vil have de samme rettigheder som en normal leder, for det angivne tidsrum.

Vælg **Vælg midlertidig leder** for at vælge en midlertidig leder.

Hvis det navn, du søger efter ikke vises på listen, kan det være, at brugeren ikke har de nødvendige rettigheder for at fungere som en midlertidig leder.';
$string['cloudconfigoverride'] = 'Denne indstilling er ikke tilgængelig på Totara Cloud.';
$string['column'] = 'Kolonne';
$string['competency_typeicon'] = 'Kompetence type ikon';
$string['completed'] = 'Fuldført';
$string['completedwarningtext'] = 'Det anbefales ikke at ændre aktivitets kriterier efter nogle af deltagerne allerede har afsluttet aktiviteten, da det kan føre til forskellige brugere bliver markeret som afsluttet af forskellige årsager. <br /> På dette tidspunkt kan du vælge at slette alle færdiggørelser for brugere, der har opnået afslutning i enten denne aktivitet eller dette kursus. Deres færdiggørelse status for både denne aktivitet, og dette kursus vil blive genberegnet næste gang cron kører og de kan være markeret som gennemført igen. <br /> Alternativt kan du vælge at beholde alle eksisterende færdiggørelser og acceptere, at forskellige brugere kan have modtaget deres status til forskellige resultater.';
$string['completionexcludefailuresoff'] = 'Brugere kan udfylde aktiviteter på enhver måde, fiaskoer er acceptable.';
$string['completionexcludefailureson'] = 'Brugere skal fuldføre aktiviteter uden fejl.';
$string['configdynamicappraisals'] = 'Denne indstilling gør det muligt at angive, om vurderinger låses på aktivering og ikke længere opdatere opgaver og roller eller fortsætte med at opdatere efter aktivering';
$string['configenhancedcatalog'] = 'Denne indstilling giver dig mulighed for at angive, om det forbedrede katalog vises, når du klikker på "Find Læring" eller et af menuvalgene under "Find Læring".
   Det forbedrede katalog understøtter facetteret søgning efter flere kriterier ved brug af brugerdefinerede felter i stedet for at stole på en enkelt kategori.
   Når det er deaktiveret, vises standardkatalogen (dvs. det hierarkiske kategorisystem, der er konfigureret i administrationsområdet Administrer kategorier), når du klikker på \'Find Læring\' eller et af menupunkterne under \'Find Læring\'.
   Bemærk: Når det er aktiveret, er standardkataloget stadig tilgængeligt for Admins for at administrere kursus- og program- / certificeringsadministration i "backend" (f.eks. Tildele instruktører til kurser og kursuskategorier).';
$string['configforcelogintotara'] = 'Normalt er hele webstedet kun tilgængeligt for brugere som er logget ind. Hvis du ønsker at gøre forsiden og kurset lister (men ikke kursusindhold) tilgængelige uden at logge ind, så skal du fjerne markeringen af denne indstilling.';
$string['core:appearance'] = 'Konfigurer websted indstillinger for udseende';
$string['core:coursemanagecustomfield'] = 'Administrer et kursus brugerdefineret felt';
$string['core:delegateownmanager'] = 'Tildel en midlertidig leder til dig selv';
$string['core:delegateusersmanager'] = 'Tildel en midlertidig leder til andre brugere';
$string['core:editmainmenu'] = 'Rediger hovedmenuen';
$string['core:langconfig'] = 'Rediger sprogindstillinger';
$string['core:manageprofilefields'] = 'Administrer profilfelter';
$string['core:markusercoursecomplete'] = 'Marker en anden brugers kurser som komplet';
$string['core:modconfig'] = 'Konfigurer aktivitet moduler';
$string['core:programmanagecustomfield'] = 'Administrer et program tilpasset felt';
$string['core:seedeletedusers'] = 'Se slettede brugere';
$string['core:undeleteuser'] = 'Gendan bruger';
$string['core:updateuseridnumber'] = 'Opdater bruger ID nummer';
$string['core:viewrecordoflearning'] = 'Vis en kursists Optegnelse for Læring';
$string['couldntreaddataforblockid'] = 'Kunne ikke læse data for blockid={$a}';
$string['couldntreaddataforcourseid'] = 'Kunne ikke læse data for courseid={$a}';
$string['coursecategoryicon'] = 'Kategori ikon';
$string['coursecompletion'] = 'Kursusfuldførelse';
$string['coursecompletionsfor'] = 'Kursusfuldførelser for';
$string['courseduex'] = 'Kursus forfalder {$a}';
$string['courseicon'] = 'Kursus ikon';
$string['courseprogress'] = 'Kursus fremskridt';
$string['courseprogresshelp'] = 'Dette angiver, om kursets fremskridt blok vises på hjemmesiden';
$string['coursetype'] = 'Kursus type';
$string['cronscheduleregularity'] = 'Din cron kører ikke særligt regelmæssigt. Vi anbefaler at konfigurere cron til at køre hvert minut, vil denne måde planlagte opgaver vil køre som konfigureret nedenfor og systemets belastning minimeres.';
$string['csvdateformat'] = 'CSV Import dato format';
$string['csvdateformatconfig'] = 'Dato format, der skal anvendes i CSV import som bruger uploader med dato brugerdefinerede profil felter eller HR Import.

Datoformatet skal være forenelig med de formater, der er defineret i <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP DateTime klassen</a>

Eksempler:
<ul>
<li> d / m / Y hvis datoerne i CSV har formen 21/03/2012 </li>
<li> d / m / å hvis datoerne i CSV har 2-cifrede år 21/03/12 </li>
<li> m / d / Y hvis datoerne i CSV er i US form 2012/03/21 </li>
<li> YMD hvis datoerne i CSV er i ISO-form 2012-03-21 </li>
</ul>';
$string['csvdateformatdefault'] = 'd/m/Y';
$string['currenticon'] = 'Nuværende ikon';
$string['currentlyselected'] = 'I øjeblikket valgt';
$string['customicons'] = 'Brugerdefinerede ikoner';
$string['dailyat'] = 'Dagligt på';
$string['datatable:oPaginate:sFirst'] = 'Først';
$string['datatable:oPaginate:sLast'] = 'Sidst';
$string['datatable:oPaginate:sNext'] = 'Næste';
$string['datatable:oPaginate:sPrevious'] = 'Foregående';
$string['datatable:sEmptyTable'] = 'Ingen dato tilgængelig i tabel';
$string['datatable:sInfo'] = 'Viser _START_ to _END_ of _TOTAL_ poster';
$string['datatable:sInfoEmpty'] = 'Viser 0 til 0 af 0 poster';
$string['datatable:sInfoFiltered'] = '(filtered from _MAX_ total entries)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'Vis _MENU_ entries';
$string['datatable:sLoadingRecords'] = 'Indlæser...';
$string['datatable:sProcessing'] = 'Behandler...';
$string['datatable:sSearch'] = 'Søg:';
$string['datatable:sZeroRecords'] = 'Ingen tilsvarende data fundet';
$string['datepickerattime'] = 'på';
$string['datepickerlongyearplaceholder'] = 'dd/mm/yyyy';
$string['debugstatus'] = 'Debug status';
$string['delete'] = 'Slet';
$string['deleted'] = 'Slettet';
$string['deleteusercheckfull'] = 'Er du helt sikker på du vil helt slette {$a} ?<br />Alle tilknyttede data, herunder, men ikke begrænset til det følgende vil blive slettet og kan ikke gendannes:
<ul>
<li>vurderinger, hvor brugeren er i kursist rollen</li>
<li>karakterer</li>
<li>tags</li>
<li>roller</li>
<li>præferencer</li>
<li>brugerdefinerede felter</li>
<li>private nøgler</li>
<li>tilpassede sider</li>
<li>tilstedeværelseskursus tilmeldinger</li>
<li>feedback360 opgaver og svar</li>
<li>stilling opgaver</li>
<li>programmer og certificeringer</li>
<li>mål</li>
<li>bevis elementer</li>
<li>planlagte rapporter</li>
<li>påmindelser</li>
<li>vil blive unenroled fra kurser</li>
<li>vil være ikke-tildelt fra manager, taksator og midlertidige lederstillinger</li>
<li>vil blive fjernet fra kohorte</li>
<li>vil blive fjernet fra grupper</li>
<li>meddelelser vil blive markeret som læst</li>
</ul>
Hvis du ønsker at bevare alle data du måtte ønske at overveje at suspendere brugeren i stedet.';
$string['developmentplan'] = 'Udviklingsplanlægger';
$string['disablefeature'] = 'Deaktiver';
$string['downloaderrorlog'] = 'Hent fejllog';
$string['dynamicappraisals'] = 'Dynamiske Bedømmelser';
$string['editheading'] = 'Rediger Rapport Tekst Blok';
$string['edition'] = 'Udgave';
$string['elearning'] = 'E-learning';
$string['elementlibrary'] = 'Element Bibliotek';
$string['emptyassignments'] = 'Ingen opgaver';
$string['enabledisabletotarasync'] = 'Vælg Aktiver eller Deaktiver, og klik derefter på Fortsæt for at opdatere HR Import for {$a}';
$string['enableflexiconsinfo'] = 'Aktiver gengivelse af ikoner ved brug Fleksible Ikoner API hvor det er muligt.';
$string['enablemyteam'] = 'Aktiver Mit Hold';
$string['enablemyteam_desc'] = 'Denne mulighed vil lade dig: Aktivere(vise)/Deaktivere
Mit Team funktionen fra brugere på dette websted.

* Hvis Vis er valgt, vil alle links, menuer, faneblade og mulighed relateret til Min Team være tilgængelige.
* Hvis Deaktivér er valgt, vil My Team forsvinde fra alle menuer på sitet og vil ikke være tilgængelig.';
$string['enableprogramextensionrequests'] = 'Aktivér programforlængelsesanmodninger';
$string['enableprogramextensionrequests_help'] = 'Når aktiveret kan forlængelse anmodninger aktiveres for individuelle programmer. Dette gør det muligt for program erhververen at anmode om en forlængelse til forfaldsdatoen for et program. Denne udvidelse kan derefter accepteres eller afvises af den erhververens leder.';
$string['enableteam'] = 'Aktiver Team';
$string['enableteam_desc'] = 'Denne mulighed giver dig mulighed for: Aktivér (vis) / Deaktiver Team-funktion fra brugere på dette websted.

* Hvis Vis er valgt, vil alle links, menuer, faner og valgmuligheder relateret til Team være tilgængelige.
* Hvis Deaktiver er valgt, forsvinder Team fra enhver menu på webstedet og vil ikke være tilgængelig.';
$string['enabletempmanagers'] = 'Aktiver tidligere ledere';
$string['enabletempmanagersdesc'] = 'Aktivér funktionalitet, der giver mulighed for at tildele en midlertidig leder til en bruger. Deaktivering af denne vil medføre alle nuværende midlertidige ledere til at være ikke-tildelt på næste cron kørsel.';
$string['enhancedcatalog'] = 'Forbedret katalog';
$string['enrolled'] = 'Tilmeldt';
$string['error:appraisernotselected'] = 'Vælg venligst en bedømmer';
$string['error:assigncannotdeletegrouptypex'] = 'Du kan ikke slette grupper af typen {$a}';
$string['error:assignmentbadparameters'] = 'Dårlig parameter vifte gået til dialog set_parameters';
$string['error:assignmentgroupnotallowed'] = 'Du kan ikke tildele grupper af typen {$a->grouptype} til {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'Du kan ikke foretage ændringer i en opgave modul instans, der er låst';
$string['error:assignmentprefixnotfound'] = 'Opgave klasse for gruppe type {$a} ikke fundet';
$string['error:assigntablenotexist'] = 'Opgave tabel {$a} findes ikke!';
$string['error:autoupdatedisabled'] = 'Automatisk kontrol for opdateringer er deaktiveret i Totara';
$string['error:cannotmanagereminders'] = 'Du har ikke tilladelse til at administrere påmindelser';
$string['error:cannotupgradefromnewermoodle'] = 'Du kan ikke opgradere til Totara {$a->newtotaraversion} fra denne version af Moodle. Brug venligst en nyere version af Totara som er baseret på Moodle kerne {$a->oldversion} eller derover.';
$string['error:cannotupgradefromnewertotara'] = 'Du kan ikke nedgradere fra {$a->oldversion} til {$a->newversion}.';
$string['error:categoryidincorrect'] = 'Kategori ID var ikke korrekt';
$string['error:columntypenotfound'] = 'Kolonnetypen \'{$a}\' blev defineret, men er ikke en gyldig mulighed. Dette kan ske, hvis du har slettet et brugerdefineret felt eller hierarki dybdeniveau. Det bedste handlingsforløb er at slette denne kolonne ved at trykke på det røde kors til højre.';
$string['error:columntypenotfound11'] = 'Kolonnetypen \'{$a}\' blev defineret, men er ikke en gyldig mulighed. Dette kan ske, hvis du har slettet et brugerdefineret felt eller hierarkitype. Det bedste handlingsforløb er at slette denne kolonne ved at trykke på det røde kors til højre.';
$string['error:couldnotcreatedefaultfields'] = 'Kunne ikke oprette standard felter';
$string['error:couldnotupdatereport'] = 'Kunne ikke opdatere rapport';
$string['error:courseidincorrect'] = 'Kursus id er ikke korrekt.';
$string['error:dashboardnotfound'] = 'Kan ikke initialisere siden fuldt ud - kunne ikke hente detaljer om dashboardet';
$string['error:datenotinfuture'] = 'Datoen skal være i fremtiden';
$string['error:dialoggenericerror'] = 'En fejl er opstået';
$string['error:dialognotreeitems'] = 'Ingen emner tilgængelige';
$string['error:duplicaterecordsdeleted'] = 'Dupliceret {$a} optegnelse slettet:';
$string['error:duplicaterecordsfound'] = '{$a->count} duplikatoptegnelser fundet i {$a->tablename} tabellen ... reparerer (se fejllogfil for detaljer)';
$string['error:emptyidnumberwithsync'] = 'HR Import er aktiveret, men ID nummer feltet er tomt. Du kan enten deaktivere HR Import for denne bruger eller angive et gyldigt ID-nummer.';
$string['errorfindingcategory'] = 'Fejl med at finde kategorien';
$string['error:findingmenuitem'] = 'Fejl med at finde menu emnet';
$string['errorfindingprogram'] = 'Fejl med at finde programmet';
$string['error:importtimezonesfailed'] = 'Kunne ikke opdatere tidszone oplysninger.';
$string['error:itemhaschildren'] = 'Du kan ikke ændre det overordnede af dette emne, mens det har underafdelinger. Flyt venligst dette emnes underafdelinger først.';
$string['error:itemnotselected'] = 'Vælg venligst et emne';
$string['error:managernotselected'] = 'Vælg venligst en leder';
$string['error:menuitemcannotberemoved'] = '"{$a}" emne kan ikke fjernes, du skal gennemgå dine indstillinger.';
$string['error:menuitemcannotremove'] = '"{$a}" har de underafdelinger, som ikke kan fjernes, du skal gennemgå dine indstillinger.';
$string['error:menuitemcannotremovechild'] = '- kan ikke slette dette emne';
$string['error:menuitemclassnametoolong'] = 'Klasse navn for langt';
$string['error:menuitemruleaudiencerequired'] = 'Mindst én brugergruppe skal vælges';
$string['error:menuitemrulepresetrequired'] = 'Mindst en forudindstilling skal vælges';
$string['error:menuitemrulerequired'] = 'Mindst en restriktion skal vælges';
$string['error:menuitemrulerolerequired'] = 'Mindst én rolle skal vælges';
$string['error:menuitemtargetattrtoolong'] = 'Menufunktionsattribut for lang';
$string['error:menuitemtitlerequired'] = 'Menutitel påkrævet';
$string['error:menuitemtitletoolong'] = 'Menutitel for lang';
$string['error:menuitemurlinvalid'] = 'Menu url adresse er ugyldig. Brug "/" for et relativt link på dit domænenavn eller fuld adresse eksternt link, dvs. http://extdomain.com';
$string['error:menuitemurlrequired'] = 'Menu url adresse påkrævet';
$string['error:menuitemurltoolong'] = 'Menu url adresse for lang';
$string['error:morethanxitemsatthislevel'] = 'Der er mere end {$a} elementer på dette niveau.';
$string['error:norolesfound'] = 'Ingen roller fundet';
$string['error:notificationsparamtypewrong'] = 'Forkert parameter type sendt til Totara notifikationer';
$string['error:organisationnotselected'] = 'Vælg venligst en organisation';
$string['error:parentnotexists'] = '"{$a}" overordnet punkt eksisterer ikke, du skal kontrollere dine indstillinger';
$string['error:positionnotselected'] = 'Vælg venligst en stilling';
$string['error:positionvalidationfailed'] = 'Nedenstående problemer skal løses inden dine ændringer kan gemmes.';
$string['error:staffmanagerroleexists'] = 'En rolle "staffmanager" findes allerede. Denne rolle skal omdøbes før opgraderingen kan fortsætte.';
$string['error:tempmanagerexpirynotset'] = 'En udløbsdato for den midlertidige leder skal indstilles';
$string['error:tempmanagernotselected'] = 'Vælg venligst en midlertidig leder';
$string['error:tempmanagernotset'] = 'En midlertidig leder skal indstilles';
$string['error:unknownbuttonclicked'] = 'Ukendt knap valgt';
$string['error:useridincorrect'] = 'Bruger id er ikke korrekt.';
$string['error:usernotfound'] = 'Bruger ikke fundet';
$string['eventbulkenrolmentsfinished'] = 'Masse tilmeldinger færdig';
$string['eventbulkenrolmentsstarted'] = 'Masse tilmeldinger påbegyndt';
$string['eventbulkroleassignmentsfinished'] = 'Masse rolle opgaver færdig';
$string['eventbulkroleassignmentsstarted'] = 'Masse rolle opgaver påbegyndt';
$string['eventcoursearchived'] = 'Kursus var arkiveret';
$string['eventcoursecompletionreset'] = 'Kursus fuldførelse var nulstillet';
$string['eventcoursecompletionunlocked'] = 'Kursus fuldførelse blev låst op uden reset';
$string['eventmenuadminviewed'] = 'Hovedmenu vist';
$string['eventmenuitemcreated'] = 'Menu emne oprettet';
$string['eventmenuitemdeleted'] = 'Menu emne slettet';
$string['eventmenuitemupdated'] = 'Menu emne opdateret';
$string['eventmodulecompletion'] = 'Aktivitetsfuldførelse';
$string['eventmodulecompletioncriteriaupdated'] = 'Modul fuldførelse kriterier opdateret';
$string['eventmodulecompletionreset'] = 'Modul fuldførelse nulstillet';
$string['eventmodulecompletionunlocked'] = 'Modul fuldførelse låst op';
$string['eventmyreportviewed'] = 'Bruger viste sine rapporter';
$string['eventremindercreated'] = 'Påmindelse blev oprettet';
$string['eventreminderdeleted'] = 'Påmindelse blev slettet';
$string['eventreminderupdated'] = 'Påmindelse blev opdateret';
$string['eventundeleted'] = 'Bruger gendannet';
$string['eventuserconfirmed'] = 'Bruger bekræftet';
$string['eventusersuspended'] = 'Bruger suspenderet';
$string['execpathnotallowed'] = 'Denne indstilling er i øjeblikket deaktiveret. For at aktivere, tilføj <br /> $ CFG-> preventexecpath = 0; <br /> til config.php';
$string['exportformat'] = 'Eksport format';
$string['facetoface'] = 'Seminar';
$string['findcourses'] = 'Find Kurser';
$string['findlearning'] = 'Find Læring';
$string['flexibleicons'] = 'Fleksible ikoner';
$string['fontdefault'] = 'Passende standard';
$string['framework'] = 'Ramme';
$string['heading'] = 'Overskrift';
$string['headingcolumnsdescription'] = 'Feltene nedenfor definerer, hvilke data der vises i blokboksen Rapport. Denne blok indeholder oplysninger om en bestemt bruger, og kan vises på mange steder i hele webstedet.';
$string['headingmissingvalue'] = 'Værdi at vise, hvis der ikke findes data';
$string['hidefeature'] = 'Skjul';
$string['hierarchies'] = 'Hierarkier';
$string['home'] = 'Hjem';
$string['hourlyon'] = 'Hver time på';
$string['icon'] = 'Ikon';
$string['idnumberduplicates'] = 'Tabel: &quot;{$a->table}&quot;. ID numre: {$a->idnumbers}.';
$string['idnumberexists'] = 'Optagelse med dette ID nummer eksisterer allerede';
$string['importtimezonesskipped'] = 'Sprang opdatering af tidszoneoplysninger over.';
$string['importtimezonessuccess'] = 'Oplysninger om tidszone opdateret fra kilden {$a}.';
$string['incompatiblerepository'] = 'Fil download er deaktiveret af sikkerhedsmæssige årsager, opbevaringsstedet "{$a}" skal opdateres af udvikleren';
$string['inforesizecustomicons'] = 'Enhver fil med bredde og højde større end 35x35 vil blive ændret.';
$string['inprogress'] = 'I gang';
$string['installdemoquestion'] = 'Vil du inkludere demo data med denne installation? <br /><br /> (Det vil tage lang tid.)';
$string['installingdemodata'] = 'Installerer Demo Data';
$string['invalidsearchtable'] = 'Ugyldig søgetabel';
$string['itemstoadd'] = 'Elementer at tilføje';
$string['lasterroroccuredat'] = 'Sidste fejl opstod på {$a}';
$string['learning'] = 'Læring';
$string['learningplans'] = 'Læringsplaner';
$string['learningrecords'] = 'Læringsoptegnelser';
$string['localpostinstfailed'] = 'Der opstod et problem med at oprette lokale ændringer til denne installation.';
$string['managecertifications'] = 'Administrer certificeringer';
$string['managecustomicons'] = 'Administrer brugerdefinerede ikoner';
$string['managers'] = 'Ledere';
$string['menuitem:accessbyaudience'] = 'Begræns adgang ved brugergruppe';
$string['menuitem:accessbypreset'] = 'Begræns adgang med forudindstillet regel';
$string['menuitem:accessbyrole'] = 'Begræns adgang efter rolle';
$string['menuitem:accesscontrols'] = 'Adgangsindstillinger';
$string['menuitem:accessmode'] = 'Adgangstilstand';
$string['menuitem:accessmode_help'] = 'Adgangskontroller bruges til at begrænse, hvilke brugere der kan se menu emnet.

**Begræns adgang** bestemmer, hvordan følgende kriterier anvendes.

Når indstillet til **enhver**, vil brugerne kunne se dette menupunkt, hvis de opfylder **ethvert** af de aktiverede kriterier nedenfor.

Når indstillet til **alle**, vil brugerne kun kunne se dette menu emne, hvis de opfylder **alle** de aktiverede kriterier nedenfor.';
$string['menuitem:accessnotenabled'] = 'Indstillingerne nedenfor er for øjeblikket ikke aktive, fordi dette emnes synlighed ikke er indstillet til "Brug tilpassede adgangsindstillinger".';
$string['menuitem:addcohorts'] = 'Tilføj brugergrupper';
$string['menuitem:addnew'] = 'Tilføj nyt menu emne';
$string['menuitem:anycontext'] = 'Brugere kan have en rolle i enhver kontekst';
$string['menuitem:audienceaggregation'] = 'Brugergruppe sammenlægning';
$string['menuitem:audienceaggregation_help'] = 'Bestemmer om brugeren skal være medlem af alle de valgte brugergrupper eller en af de udvalgte brugergrupper.';
$string['menuitem:context'] = 'Kontekst';
$string['menuitem:context_help'] = '**Kontekst** giver dig mulighed for at angive, hvor en bruger skal have en rolle tildelt for at få vist menu emnet.

En bruger kan få en rolle på systemniveau, hvilket giver dem adgang til hele webstedet eller bare inden for en bestemt sammenhæng. For eksempel kan en underviser kun tildeles rollen på kursusniveau.

Når **Brugerne skal have en rolle i systemkonteksten** er valgt, skal brugeren have tildelt rollen på et systemniveau (dvs. på et hele websted) for at kunne se menupunktet.

Når **Bruger kan have rolle i enhver sammenhæng** er valgt, kan en bruger se rapporten, når de har fået tildelt den valgte rolle hvor som helst i systemet.';
$string['menuitem:delete'] = 'Er du sikker på, at du vil slette emnet "{$a}"?';
$string['menuitem:deletechildren'] = 'Alle underafdelinger af "{$a}" vil blive slettet:';
$string['menuitem:deletesuccess'] = 'Emnet blev slettet';
$string['menuitem:edit'] = 'Rediger menu emne';
$string['menuitem:editaccess'] = 'Adgang';
$string['menuitem:editingx'] = 'Redigering af menu emnet "{$a}"';
$string['menuitem:formitemparent'] = 'Overordnet emne';
$string['menuitem:formitemtargetattr'] = 'Åben link i nyt vindue';
$string['menuitem:formitemtargetattr_help'] = 'Hvis du vælger dette, åbnes siden i et nyt browservindue i stedet for det aktuelle vindue.';
$string['menuitem:formitemtitle'] = 'Menu titel';
$string['menuitem:formitemtitle_help'] = 'Navnet på dette menu emne. Dette felt understøtter indholdet flere sprog filter.';
$string['menuitem:formitemurl'] = 'Menuens standard url adresse';
$string['menuitem:formitemurl_help'] = 'Start URL\'en med en "/" for at gøre linket i forhold til din webadresse. Ellers starter URL\'en med http: // eller https: //, dvs. http://extdomain.com

Du kan også bruge følgende pladsholdere:

* ##userid ## - aktuelt bruger-id
* ##username## - aktuelt brugernavn
* ##useremail## - aktuel bruger e-mail
* ##courseid## - aktuelt kursus id';
$string['menuitem:formitemvisibility'] = 'Synlighed';
$string['menuitem:hide'] = 'Skjul';
$string['menuitem:movesuccess'] = 'Emnet blev flyttet';
$string['menuitem:norolesfound'] = 'Ingen roller fundet';
$string['menuitem:presetaggregation'] = 'Preset regel sammenlægning';
$string['menuitem:presetaggregation_help'] = 'Bestemmer om brugeren skal opfylde alle de valgte forudindstillede regler eller nogen af de valgte forudindstillede regler.';
$string['menuitem:presetwithaccess'] = 'Betingelse nødvendig for at vise';
$string['menuitem:presetwithaccess_help'] = 'Dette kriterie gør det muligt at begrænse adgangen til menu emnet ved hjælp en eller flere foruddefinerede regler.

Hvordan disse regler er påkrævet bestemmes af **Preset regel sammenlægning** indstillingen. Hvis den er sat til "alle" så skal brugeren opfylde alle de valgte kriterier. Hvis den er sat til "nogen" skal brugeren kun opfylde én af de valgte kriterier.';
$string['menuitem:resettodefault'] = 'Nulstil menu til standard konfigurationen';
$string['menuitem:resettodefaultcomplete'] = 'Hovedmenuen nulstillet til standardkonfigurationen.';
$string['menuitem:resettodefaultconfirm'] = 'Er du helt sikker på, at du vil nulstille hovedmenuen til standardkonfigurationen? Dette vil permanent slette alle tilpasninger.';
$string['menuitem:restrictaccess'] = 'Begræns adgang';
$string['menuitem:restrictaccessbyaudience'] = 'Begræns adgang ved brugergruppe';
$string['menuitem:roleaggregation'] = 'Rolle sammenlægning';
$string['menuitem:roleaggregation_help'] = 'Bestemmer hvorvidt brugeren skal have alle de valgte roller eller nogen af de valgte roller.';
$string['menuitem:roleswithaccess'] = 'Roller med tilladelse til at vise';
$string['menuitem:roleswithaccess_help'] = 'Dette kriterie gør det muligt at begrænse adgangen til menu emnet baseret på de roller, en bruger er blevet tildelt. Du kan vælge lige så mange roller, som du kan lide og bruge de andre understøttende indstillinger til at bestemme, hvordan Totara kontrollerer disse roller.

Uanset om de har brug for at have en af de valgte roller eller alle de udvalgte roller bestemmes af **Rolle sammenlægning** indstillingen.

**Kontekst** indstillingen kan bruges til at kontrollere, om den rolle er tildelt til brugeren som et system bred rolle, eller om det kan forekomme i enhver anden kontekst.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'Brugeren kan få vist menu emnet Alle Bedømmelser';
$string['menuitem:rulepreset_can_view_appraisal'] = 'Brugeren kan vise Resultater menu emnet';
$string['menuitem:rulepreset_can_view_certifications'] = 'Brugeren kan vise Certificeringer menu emnet';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'Bruger kan se 360° Feedback menu emne';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'Brugeren kan se seneste bedømmelse menu emne';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'Bruger kan se Læringsplaner menu emnet';
$string['menuitem:rulepreset_can_view_my_goals'] = 'Brugeren kan se Mål menupunktet';
$string['menuitem:rulepreset_can_view_my_reports'] = 'Brugeren kan se Rapporter menupunktet';
$string['menuitem:rulepreset_can_view_my_team'] = 'Brugeren kan se Team menupunktet';
$string['menuitem:rulepreset_can_view_programs'] = 'Brugeren kan se Programmer menupunktet';
$string['menuitem:rulepreset_can_view_required_learning'] = 'Brugeren kan se Påkrævet Læring menupunktet';
$string['menuitem:rulepreset_is_guest'] = 'Bruger logget ind som gæst';
$string['menuitem:rulepreset_is_logged_in'] = 'Bruger er logget ind';
$string['menuitem:rulepreset_is_not_guest'] = 'Brugeren er <b>ikke</b> logget ind som gæst';
$string['menuitem:rulepreset_is_not_logged_in'] = 'Brugeren er <b>ikke</b> logget ind';
$string['menuitem:rulepreset_is_site_admin'] = 'Brugeren er administrator';
$string['menuitem:show'] = 'Vis';
$string['menuitem:showcustom'] = 'Brug tilpassede adgangsregler';
$string['menuitem:showwhenrequired'] = 'Vis når nødvendigt';
$string['menuitem:systemcontext'] = 'Brugere skal have en rolle i systemkonteksten';
$string['menuitem:title'] = 'Emne titel';
$string['menuitem:updateaccesssuccess'] = 'Adgangsregler opdateret';
$string['menuitem:updatesuccess'] = 'Hovedmenuen opdateret';
$string['menuitem:url'] = 'Standard url adresse';
$string['menuitem:visibility'] = 'Synlighed';
$string['menuitem:withrestrictionall'] = 'Brugere, der passer til <strong>alle</strong> kriterier nedenfor kan se dette menupunkt.';
$string['menuitem:withrestrictionany'] = 'Brugere som matcher <strong>et</strong> af kriterierne nedenfor kan se dette menupunkt.';
$string['menulifetime'] = 'Cache hovedmenu';
$string['menulifetime_desc'] = 'Højere værdier forbedrer ydeevnen, men nogle ændringer i menustrukturen kan forsinkes.';
$string['minutelyon'] = 'minutiøst på';
$string['modulearchive'] = 'Aktivitetsarkiver';
$string['monthlyon'] = 'Månedlig på';
$string['moodlecore'] = 'Moodle kerne';
$string['movedown'] = 'Flyt Ned';
$string['moveup'] = 'Flyt Op';
$string['mssqlgroupconcatfail'] = 'Automatisk opdatering mislykkedes med fornuft "{$a}". Venligst, kopier kode fra textarea nedenfor og udføre den i MSSQL Server som administrator. Bagefter opdatere denne side.';
$string['mybookings'] = 'Mine bookinger';
$string['mycoursecompletions'] = 'Mine Kursus Fuldførelser';
$string['mycurrentprogress'] = 'Mine Nuværende Kurser';
$string['mydevelopmentplans'] = 'Mine udviklingsplaner';
$string['myfuturebookings'] = 'Mine Fremtidige Bookinger';
$string['mylearning'] = 'Min Læring';
$string['mypastbookings'] = 'Mine Tidligere Bookinger';
$string['myprofile'] = 'Min Profil';
$string['myrecordoflearning'] = 'Min Optegnelse for Læring';
$string['myreports'] = 'Mine Rapporter';
$string['mysqlneedsbarracuda'] = 'Avancerede Totara funktioner kræver InnoDB Barracuda lagringsformat';
$string['mysqlneedsfilepertable'] = 'Avancerede Totara funktioner kræver at InnoDB Fil-Per-tabel-tilstand er slået til';
$string['mysqlneedsinnodb'] = 'Den nuværende databasemotor "{$a}" er muligvis ikke kompatibel med Totara, det anbefales kraftigt at bruge InnoDB eller XtraDB-motoren.';
$string['myteam'] = 'Mit Team';
$string['myteaminstructionaltext'] = 'Vælg en medarbejder fra tabellen til højre.';
$string['noassessors'] = 'Ingen bedømmere fundet';
$string['nogroupassignments'] = 'Ingen grupper tildelt';
$string['none'] = 'Ingen';
$string['noresultsfor'] = 'Ingen resultater for "{$a->query}".';
$string['nostaffassigned'] = 'Du har i øjeblikket ikke noget team.';
$string['notapplicable'] = 'Ikke anvendelig';
$string['notavailable'] = 'Ikke tilgængelig';
$string['notenrolled'] = '<em>Du er for øjeblikket ikke indskrevet på nogen kurser.</em>';
$string['notfound'] = 'Ikke fundet';
$string['notimplementedtotara'] = 'Beklager, denne funktion er kun implementeret på MySQL, MSSQL og PostgreSQL databaser.';
$string['numberofstaff'] = '({$a} staff)';
$string['old_release_security_text_plural'] = '(including [[SECURITY_COUNT]] new security releases)';
$string['old_release_security_text_singular'] = '(including 1 new security release)';
$string['old_release_text_plural'] = 'Du bruger ikke den seneste udgave til denne version. Der er [[ALLTYPES_COUNT]] nye udgivelser til rådighed';
$string['old_release_text_singular'] = 'Du bruger ikke den seneste udgave til denne version. Der er 1 ny version tilgængelig';
$string['options'] = 'Valgmuligheder';
$string['organisationatcompletion'] = 'Organisation ved fuldførelse';
$string['organisationsarrow'] = 'Organisationer >';
$string['organisation_typeicon'] = 'Organisation type ikon';
$string['participant'] = 'Deltager';
$string['pastbookingsfor'] = 'Tidligere Bookinger for';
$string['pathtowkhtmltopdf'] = 'Sti til wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Angiv placeringen af den eksekverbare fil wkhtmltopdf. Wkhtmltopdf bruges til oprettelse af PDF snapshots.';
$string['performinglocalpostinst'] = 'Lokal installation efter installationen';
$string['permittedcrossdomainpolicies'] = 'Tilladte tværgående domænepolitikker';
$string['permittedcrossdomainpolicies_desc'] = 'Hvis der er sat til "ingen" browsere, er instruktioner om at forhindre indlejring af indhold fra denne server i extenal Flash- eller PDF-filer. Hvis indstillet til "master-only", kan politikkerne defineres i main crossdomain.xml-filen.';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = 'Selv tilmeldelse med nøgle';
$string['pos_description'] = 'Beskrivelse';
$string['pos_description_help'] = 'Beskrivelse af stillingen';
$string['positiona'] = 'Stilling {$a}';
$string['positionatcompletion'] = 'Stilling ved fuldførelse';
$string['positionsarrow'] = 'Stillinger >';
$string['position_typeicon'] = 'Stilling type ikon';
$string['proficiency'] = 'Færdighed';
$string['progdoesntbelongcat'] = 'Programmet tilhører ikke denne kategori';
$string['programicon'] = 'Program ikon';
$string['queryerror'] = 'Forespørgselsfejl. Ingen resultater fundet.';
$string['recordnotcreated'] = 'Optegnelse kunne ikke oprettes';
$string['recordnotupdated'] = 'Optegnelse kunne ikke opdateres';
$string['recordoflearning'] = 'Optegnelse for Læring';
$string['recordoflearningfor'] = 'Optegnelse for Læring for';
$string['recordoflearningforname'] = 'Optegnelse for Læring for {$a}';
$string['remotetotaralangnotavailable'] = 'Fordi Totara ikke kan oprette forbindelse til download.totaralms.com, kan vi ikke foretage sprogpakkeinstallation automatisk. Download venligst de rigtige zip-filer fra https://download.totaralms.com/lang/T{$a->totaraversion}/, kopier dem til din {$a->langdir}-mappe og pakke dem manuelt ud.';
$string['replaceareyousure'] = 'Er du sikker på, at du vil erstatte \'{$a->search}\' med \'{$a->replace}\'? (Y / n)';
$string['replacedevdebuggingrequired'] = 'Fejl, du skal have udviklerfejlfinding aktiveret for at køre dette script.';
$string['replacedonotrunlive'] = 'KØR IKKE DETTE PÅ ET LIVE WEBSTED.';
$string['replaceenterfindstring'] = 'Indtast streng for at finde:';
$string['replaceenternewstring'] = 'Indtast ny streng:';
$string['replacemissingparam'] = 'Mangler enten Søg eller Udskift parametre.';
$string['replacereallysure'] = 'Er du virkelig sikker? Dette erstatter alle forekomster af \'{$a->search}\' med \'{$a->replace}\' og kan ødelægge din database! (Y / n)';
$string['report'] = 'Rapport';
$string['reportedat'] = 'Rapporteret på';
$string['reports'] = 'Rapporter';
$string['requiresjs'] = 'Denne {$a} kræver, at Javascript er aktiveret.';
$string['returntocourse'] = 'Vend tilbage til kurset';
$string['roleassignmentsnum'] = 'Opgaver';
$string['roledefaults'] = 'Standard rolle indstillinger';
$string['roledefaultsnochanges'] = 'Ingen rolle ændringer fundet';
$string['save'] = 'Gem';
$string['schedule'] = 'Tidsplan';
$string['scheduleadvanced'] = 'Den aktuelle skema er for kompleks til den grundlæggende grænseflade, så besøg venligst {$a} for at redigere det.';
$string['scheduleadvancedlink'] = 'her';
$string['scheduleadvancednopermission'] = 'Den aktuelle tidsplan er for kompleks til den grundlæggende grænseflade. Kontakt venligst en administrator for at ændre den.';
$string['scheduledaily'] = 'Dagligt';
$string['scheduleddaily'] = 'Dagligt på {$a}';
$string['scheduledhourly'] = 'Hver {$a} time(r) fra midnat';
$string['scheduledminutely'] = 'Hver {$a} minut(ter) fra starten af timen';
$string['scheduledmonthly'] = 'Månedligt på den {$a}';
$string['scheduledweekly'] = 'Ugentligt på {$a}';
$string['schedulehourly'] = 'Hver X timer';
$string['scheduleminutely'] = 'Hver X minutter';
$string['schedulemonthly'] = 'Månedligt';
$string['scheduleweekly'] = 'Ugentligt';
$string['search'] = 'Søg';
$string['searchcourses'] = 'Søg i Kurser';
$string['searchx'] = 'Søg {$a}';
$string['securereferrers'] = 'Sikker henvisning';
$string['securereferrers_desc'] = 'Når slået til bliver browsere bedt om ikke at sende script navne og sideparametre til eksterne websteder, hvilket forbedrer sikkerhed og privatlivets fred. Dette kan påvirke funktionaliteten af browsere, der ikke fuldt ud implementerer henvisning politik.';
$string['selectanassessor'] = 'Vælg en bedømmer...';
$string['selectaproficiency'] = 'Vælg en færdighed...';
$string['sendregistrationdatatask'] = 'Send websted registreringsdata';
$string['sendremindermessagestask'] = 'Send påmindelse meddelelser';
$string['settings'] = 'Indstillinger';
$string['showfeature'] = 'Vis';
$string['sitemanager'] = 'Websted Leder';
$string['siteregistrationemailbody'] = 'Site {$a} kunne ikke registrere sig automatisk. Adgang til push data til vores registreringssite er sandsynligvis blokeret af en firewall.';
$string['staffmanager'] = 'Personale Leder';
$string['startdate'] = 'Startdato';
$string['started'] = 'Startede';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'Striks transport sikkerhed';
$string['stricttransportsecurity_desc'] = 'Når aktiverede browsere instrueres til altid at bruge https: // -protokol, når de får adgang til serveren, og brugere ikke kan ignorere SSL-forhandlingsadvarsler. Bemærk, at hvis aktiverede browsere husker denne indstilling i seks måneder og forhindrer adgang via http: // selvom denne indstilling senere er deaktiveret.';
$string['subplugintype_tabexport'] = 'Tabular eksport plugin';
$string['subplugintype_tabexport_plural'] = 'Tabular eksporter';
$string['successuploadicon'] = 'Ikon(er) gemt';
$string['supported_branch_old_release_text'] = 'Du kan også overveje at opgradere fra {$a} til den nyeste version ([[CURRENT_MAJOR_VERSION]]) for at drage nytte af de nyeste funktioner.';
$string['supported_branch_text'] = 'Du kan også overveje at opgradere fra {$a} til den nyeste version ([[CURRENT_MAJOR_VERSION]]) for at drage nytte af de nyeste funktioner.';
$string['tabexports'] = 'Tabular eksporter';
$string['tab:futurebookings'] = 'Fremtidige Bookinger';
$string['tab:pastbookings'] = 'Tidligere Bookinger';
$string['team'] = 'Team';
$string['teammembers'] = 'Teammedlemmer';
$string['teammembers_text'] = 'Alle medlemmer af dit team er vist nedenfor.';
$string['template'] = 'Skabelon';
$string['tempmanager'] = 'Midlertidig leder';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} er blevet tildelt som midlertidig leder for {$a->staffmember} (et af dine holdmedlemmer). <br> Midlertidig leder udløb: {$a->expirytime}. <br> Se detaljer <a href="{$a->url}">her</a> .';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} er nu midlertidig leder for {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} er blevet tildelt som midlertidig leder til dig. <br> Midlertidig leder udløb: {$a->expirytime}. <br> Se detaljer <a href="{$a->url}">her</a> .';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} er nu din midlertidige leder';
$string['tempmanagerassignmsgtmpmgr'] = 'Du er blevet tildelt som midlertidig leder for {$a->staffmember}. <br> Midlertidig leder udløb: {$a->expirytime}. <br> Se detaljer <a href="{$a->url}">her</a> .';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Du er nu {$a->staffmember}\'s midlertidige leder';
$string['tempmanagerexpiry'] = 'Midlertidig leder udløbsdato';
$string['tempmanagerexpirydays'] = 'Midlertidig leder udløb dage';
$string['tempmanagerexpirydaysdesc'] = 'Indstil en standard for midlertidig leder udløbsperiode (i dage).';
$string['tempmanagerexpiry_help'] = 'Klik på kalenderikonet for at vælge den dato, hvor den midlertidige manager udløber.';
$string['tempmanagerexpiryupdatemsgmgr'] = 'Udløbsdatoen for {$a->staffmember}\'s midlertidige leder ({$a->tempmanager}) er blevet opdateret til {$a->expirytime}. <br> Se detaljer <a href="{$a->url}">her</a> .';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Udløbsdato opdateret for {$a->staffmember}\'s midlertidige leder';
$string['tempmanagerexpiryupdatemsgstaff'] = 'Udløbsdatoen for {$a->tempmanager} (din midlertidige leder) er blevet opdateret til {$a->expirytime}. <br> Se detaljer <a href="{$a->url}">her</a> .';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Udløbsdato opdateret for din midlertidige leder';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Din udløbsdato som midlertidig leder for {$a->staffmember} er blevet opdateret til {$a->expirytime}. <br> Se detaljer <a href="{$a->url}">her</a> .';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Midlertidig leder udløb opdateret for {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'Midlertidig leder udvælgelse';
$string['tempmanagerrestrictselectiondesc'] = 'Bestem hvilke brugere som vil være tilgængelige i den midlertidige Dialog Leder valg. Vælger \'Kun personale lederne vil fjerne eventuelle tildelte midlertidige ledere, som ikke har den \'personale leder\' rolle på den næste cron kørsel.';
$string['tempmanagers'] = 'Midlertidige ledere';
$string['tempmanagerselectionallusers'] = 'Alle brugere';
$string['tempmanagerselectiononlymanagers'] = 'Kun personale ledere';
$string['tempmanagersupporttext'] = 'Bemærk, kan kun vælges nuværende teamledere.';
$string['timecompleted'] = 'Tid fuldført';
$string['timezoneinvalid'] = 'Ugyldig tidszone: {$a}';
$string['timezoneuser'] = 'Bruger tidszone';
$string['toggletotarasync'] = 'Indstil HR Import';
$string['toggletotarasyncerror'] = 'Kunne ikke aktivere/deaktivere HR Import feltet for brugeren {$a}';
$string['toggletotarasyncerror:noidnumber'] = 'ID nummer felt er tomt og så HR Import kan ikke aktiveres for disse brugere: {$a}';
$string['tooltotarasynctask'] = 'Importer HR elementer fra eksterne kilder';
$string['totarabuild'] = 'Totara build nummer';
$string['totaracopyrightacknowledge'] = '<p> Totara LMS udnytter følgende ophavsretligt beskyttet materiale: </p>';
$string['totaracore'] = 'Totara core';
$string['totarafeatures'] = 'Totara funktioner';
$string['totaralogo'] = 'Totara Logo';
$string['totaramenu'] = 'Totara Menu';
$string['totaranavigation'] = 'Hovedmenu';
$string['totararegistration'] = 'Totara Registrering';
$string['totararegistrationinfo'] = '<p> Denne side konfigurerer registrering opdateringer, som sendes til totaralms.com.
Disse opdateringer tillader Totara at vide, hvad versioner af Totaralms og support software du kører. Disse oplysninger vil gøre det muligt for Totara til bedre undersøge og løse eventuelle supportproblemer du står over for i fremtiden.</p>
<p> Denne information vil blive overført sikkert og holdes i tillid. </p>';
$string['totararelease'] = 'Totara udgivelsesidentifikator';
$string['totarareleaselink'] = 'Se <a href="https://community.totaralms.com/mod/forum/view.php?id=1834" target="_blank">release notes</a> for flere detaljer.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'De følgende tabeller indeholder ikke-unikke værdier i kolonnen idnumber: <br/><br/>
{$a}
<br/>
Reparér venligst disse optegnelser, før du forsøger opgraderingen.';
$string['totaraunsupportedupgradepath'] = 'Du kan ikke opgradere direkte til {$a->attemptedversion} fra {$a->currentversion}. Opgrader til mindst {$a->required} før du forsøger at opgradere til {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Check dublet ID numre';
$string['totaraupgradesetstandardtheme'] = 'Slå Totara Standard tema til';
$string['totaraversion'] = 'Totara version nummer';
$string['trysearchinginstead'] = 'Prøv at søge istedet.';
$string['type'] = 'Type';
$string['typeicon'] = 'Type ikon';
$string['unassignall'] = 'Frameld alle';
$string['undelete'] = 'Gendan';
$string['undeletecheckfull'] = 'Er du sikker på at du vil gendanne {$a}?';
$string['undeletednotx'] = 'Kunne ikke gendanne {$a} !';
$string['undeletedx'] = 'Gendannede {$a}';
$string['undeleteuser'] = 'Gendan Bruger';
$string['undeleteusernoperm'] = 'Du har ikke den påkrævede tilladelse til at gendanne en bruger';
$string['unexpected_installer_result'] = 'Uspecificeret komponent installation fejl: {$a}';
$string['unlockcompletion'] = 'Lås op for færdiggørelsen og slet færdiggørelse data.';
$string['unlockcompletionnoreset'] = 'Lås op for færdiggørelsen og behold færdiggørelse data.';
$string['unsupported_branch_text'] = 'Den version, du bruger ({$a}) understøttes ikke længere. Det betyder, at fejl og sikkerhedsproblemer er ikke længere fast. Du bør opgradere til en understøttet version (såsom [[CURRENT_MAJOR_VERSION]]) så hurtigt som muligt';
$string['unused'] = 'Ikke i brug';
$string['updatetemporarymanagerstask'] = 'Opdater midlertidige ledere';
$string['upgradenonlinear'] = 'Opgraderinger skal være en nyere version bygget på eller efter datoen for den aktuelle version {$a}';
$string['uploadcompletionrecords'] = 'Upload Afslutning Optegnelser';
$string['userdoesnotexist'] = 'Bruger findes ikke';
$string['userlearningdueonx'] = 'forfalder på den {$a}';
$string['userlearningoverduesincex'] = 'forfalden siden {$a}';
$string['userlearningoverduesincextooltip'] = 'Forfalden siden {$a}';
$string['viewmyteam'] = 'Vis Mit Team';
$string['weeklyon'] = 'Ugentligt på';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a} % fuldført';
$string['xpositions'] = '{$a}\'s Stillinger';
$string['xresultsfory'] = '<strong>{$a->count}</strong> fundet for &quot;{$a->query}&quot;';
