<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'da', branch 't10-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'Handlingen findes ikke.';
$string['availableevdiencecustomfields'] = 'Tilgængelige beviser brugerdefinerede felter';
$string['cachedef_areamap'] = 'Brugerdefineret felt område kortlægning';
$string['commonsettings'] = 'Fælles indstillinger';
$string['confirmfielddeletionnodata'] = 'Er du sikker på at du vil slette dette felt?';
$string['confirmfielddeletionplural'] = 'Der er {$a} optegnelser for dette område, som vil blive slettet. <br /> Ønsker du stadig at slette dette felt?';
$string['confirmfielddeletionsingle'] = 'Der er en optegnelse for dette område, som vil blive slettet. <br /> Ønsker du stadig at slette dette felt?';
$string['coursecustomfields'] = 'Kursus brugerdefinerede felter';
$string['createnewcustomfield'] = 'Opret et nyt brugerdefineret felt';
$string['createnewfield'] = 'Opret et nyt &quot;{$a}&quot; brugerdefineret felt';
$string['customfield'] = 'Brugerdefineret felt';
$string['customfieldcolumnstextarea'] = 'Kolonner (tekstområde)';
$string['customfieldcolumnstextarea_help'] = '**Kolonner** angiver bredden af tekstområdet brugerdefineret felt.

Hvis en tekst editor plug-in anvendes til tekstområdet, vil bredden blive bestemt af plug-in og ændre denne værdi kan være uden virkning.';
$string['customfielddefaultdatacheckbox'] = 'Markeret som standard (Afkrydsningsfelt)';
$string['customfielddefaultdatacheckbox_help'] = 'Når den er indstillet til Ja vil afkrydsningsfeltet Brugerdefineret område vil blive markeret som standard.

Når den er indstillet til Nej afkrydsningsfeltet Brugerdefineret felt vil ikke blive markeret som standard.';
$string['customfielddefaultdatamenu'] = 'Standardværdi (menu af valgmuligheder)';
$string['customfielddefaultdatamenu_help'] = 'Angiv standard værdi, der vises i drop down menuen.
Standardværdien skal vises i menupunkterne ovenfor.

Lad stå tomt, hvis der ikke er nogen standard indgang påkrævet.';
$string['customfielddefaultdatatext'] = 'Standardværdi (Tekstinput)';
$string['customfielddefaultdatatextarea'] = 'Brugerdefineret Felt standard data';
$string['customfielddefaultdatatextarea_help'] = 'Standardværdien er den tekst, som vil blive vist i tekstområdet som standard.

Lad feltet være tomt, hvis der ikke kræves standard tekst.';
$string['customfielddefaultdatatext_help'] = 'Standardværdi er den tekst, som vil blive vist i tekstfeltet som standard.

Lad feltet være tomt, hvis der ikke kræves standard tekst.';
$string['customfielddefaultdataurl'] = 'Standard URL';
$string['customfielddefaultdataurl_help'] = 'Standard linktekst, der skal vises. Hvis tomt vises URL\'en.';
$string['customfielddefaultdataurltarget'] = 'Åben i et nyt vindue';
$string['customfielddefaultdataurltext'] = 'Standard tekst';
$string['customfielddefaultdataurltext_help'] = 'Standard linktekst, der skal vises. Hvis tomt vises URL\'en.';
$string['customfieldfieldsizetext'] = 'Skærmstørrelse (Tekstinput)';
$string['customfieldfieldsizetext_help'] = 'Skærmstørrelse angiver det antal tegn, der vil blive vist i tekstfeltet.';
$string['customfieldforceunique'] = 'Brugerdefineret Felt unikt';
$string['customfieldforceunique_help'] = 'Når den er indstillet til Ja, accepterer det tilpassede felt kun en unik værdi. Hvis en dobbeltværdi anvendes i dette felt, tillader systemet ikke, at varen gemmes.

Når den er indstillet til Nej, accepterer det tilpassede felt enhver værdi i feltet.';
$string['customfieldfullname'] = 'Brugerdefineret Felt fulde navn';
$string['customfieldfullname_help'] = 'Brugerdefineret felt fulde navn er den komplette titel af det brugerdefinerede felt.';
$string['customfieldhidden'] = 'Brugerdefineret Felt skjult';
$string['customfieldhidden_help'] = 'Når den er indstillet til Ja, vil det tilpassede felt ikke blive synligt på indstillingssiden eller andre steder, hvor det ville have været vist. Når Nej er det brugerdefinerede felt synligt.';
$string['customfieldlocked'] = 'Brugerdefineret Felt låst';
$string['customfieldlocked_help'] = 'Når den er indstillet til Ja, viser det brugerdefinerede felt kun de oplysninger, der blev givet, da feltet blev oprettet. Feltet kan ikke redigeres for eksisterende optegnelser, og det er ikke låst, når der oprettes en optegnelse.';
$string['customfieldmaxlengthtext'] = 'Maksimal længde (Tekst Input)';
$string['customfieldmaxlengthtext_help'] = 'Maksimal længde angiver det maksimale antal tegn, tekstfeltet accepterer.';
$string['customfieldmenuoptions'] = 'Menuindstillinger (Menu af valg)';
$string['customfieldmenuoptions_help'] = 'Indtast de menupunkter, der vises i rullemenuen.

Indtast kun en indstilling pr. Linje.';
$string['customfieldmultiselectoptions'] = 'Menu indstillinger (og ikoner)';
$string['customfieldmultiselectoptions_help'] = 'Indtast de flere valgmuligheder (og ikoner), der vises i drop down menuen.';
$string['customfieldrequired'] = 'Dette felt er påkrævet';
$string['customfieldrequired_help'] = 'Hvis indstillet til Ja, bliver det obligatorisk felt, når der oprettes nye emner.

Hvis indstillet til Nej, vil det være et valgfrit felt, når der oprettes nye emner.';
$string['customfieldrowstextarea'] = 'Rækker (tekstområder)';
$string['customfieldrowstextarea_help'] = '**Rækker** angiver højden af det tilpassede felt i tekstområdet (antallet af linjer).

Hvis der anvendes et tekstredigeringsprogram til tekstområdet, bestemmes højden af plugin-modulet, og ændring af denne værdi vil måske ikke have nogen effekt.';
$string['customfields'] = 'Brugerdefinerede felter';
$string['customfieldshortname'] = 'Brugerdefinerede felter kort navn';
$string['customfieldshortname_help'] = 'Brugerdefineret felt kort navn er det forkortede navn på det brugerdefinerede felt og kan bruges til visning formål.

Brugerdefinerede felter vises som valgmuligheder på skærmbilledet til redigering af emner.';
$string['customfieldtextdateformat'] = 'd/m/Y';
$string['customfieldtypecheckbox'] = 'Checkbox';
$string['customfieldtypedatetime'] = 'Dato/tid';
$string['customfieldtypefile'] = 'Fil';
$string['customfieldtypelocation'] = 'Beliggenhed';
$string['customfieldtypelocation_address'] = 'Adresse';
$string['customfieldtypelocation_addressdefault'] = 'Standard Adresse';
$string['customfieldtypelocation_addresslookup'] = 'Kort Beliggenhed';
$string['customfieldtypelocation_addresslookupdefault'] = 'Standard Kort Beliggenhed';
$string['customfieldtypelocation_display'] = 'Vis';
$string['customfieldtypelocation_displayaddress'] = 'Adresse';
$string['customfieldtypelocation_displayboth'] = 'Kort & Adresse';
$string['customfieldtypelocation_displaydefault'] = 'Standard Visning';
$string['customfieldtypelocation_displaymap'] = 'Kort';
$string['customfieldtypelocation_mapsize'] = 'Kort størrelse';
$string['customfieldtypelocation_mapsizedefault'] = 'Standard Kort størrelse';
$string['customfieldtypelocation_mapview'] = 'Kort Visning';
$string['customfieldtypelocation_mapviewdefault'] = 'Standard Kortlægning Visning';
$string['customfieldtypelocation_or'] = 'eller';
$string['customfieldtypelocation_searchbutton'] = 'Søg';
$string['customfieldtypelocation_setmap'] = 'Indstil kort beliggenhed';
$string['customfieldtypelocation_setmap_help'] = 'Du kan indstille kortets placering ved hjælp af adressen ovenfor (hvis den er angivet) eller søge efter en adresse eller by.

Hvis du vil forfine pinens placering, kan du gøre det ved at klikke på det, mens du holder museknappen nede, flyttes nålen og derefter løser museknappen.';
$string['customfieldtypelocation_sizelarge'] = 'Stor';
$string['customfieldtypelocation_sizemedium'] = 'Mellem';
$string['customfieldtypelocation_sizesmall'] = 'Lille';
$string['customfieldtypelocation_useaddress'] = 'Brug Adresse';
$string['customfieldtypelocation_viewhybrid'] = 'Kortlægning & Satellit (hybrid)';
$string['customfieldtypelocation_viewmap'] = 'Kort';
$string['customfieldtypelocation_viewsatellite'] = 'Satellite';
$string['customfieldtypemenu'] = 'Menu af valg';
$string['customfieldtypemultiselect'] = 'Multi-select';
$string['customfieldtypetext'] = 'Tekst input';
$string['customfieldtypetextarea'] = 'Tekstfelt';
$string['customfieldtypeurl'] = 'URL';
$string['customfieldtypeurltarget'] = 'Åben i et nyt vindue';
$string['customfieldtypeurltext'] = 'Tekst';
$string['customfieldurl'] = 'URL';
$string['customfieldurlformaterror'] = 'URL\'en skal starte med http: //, https: // eller /';
$string['customfieldurl_help'] = 'URL\'en er opdelt i tre indgange.

* URL - Skal begynde med http: //, https: // eller /
* Tekst - Valgfri linktekst. Hvis tomt er tomt, vises URL\'en
* Åbn i nyt vindue eller faneblad';
$string['defaultchecked'] = 'Indstillet som standard';
$string['defaultdata'] = 'Standard værdi';
$string['defaultmake'] = 'Gør valgt som standard';
$string['defaultselected'] = 'Udvalgt som standard';
$string['deletefield'] = 'Slet et felt';
$string['description'] = 'Beskrivelse af feltet';
$string['description_help'] = 'En tekstbeskrivelse af dette brugerdefinerede felt';
$string['editfield'] = 'Redigerer brugerdefineret felt: {$a}';
$string['endyear'] = 'Slut år';
$string['error:abstractmethod'] = 'Denne abstrakte metode skal overstyres';
$string['error:invaliddateformat'] = 'Feltet \'{$a->field}\' dato/tid indeholder en ugyldig dato (\'{$a->data}\').';
$string['error:invaliddatenotunqiue'] = 'Den \'{$a->field}\' dato/tid brugerdefineret felt indeholder en ikke-unik dato ( \'{$a->data}\').';
$string['error:invaliddatetooearly'] = 'Feltet \'{$a->field}\' dato/tid indeholder en dato (\'{$a->data}\') tidligere end {$a->year}.';
$string['error:invaliddatetoolate'] = 'Feltet \'{$a->field}\' dato/tid indeholder en dato (\'{$a->data}\') senere end {$a->year}.';
$string['error:novalue'] = 'Ugyldigt CSV-filformat - "{$a}" brugerdefineret felt eksisterer ikke';
$string['error:updatecustomfield'] = 'Fejl ved opdatering af brugerdefineret felt!';
$string['eventdeleted'] = 'Brugerdefineret felt slettet';
$string['fieldcolumns'] = 'Kolonner';
$string['fieldispassword'] = 'Er dette et adgangskode felt?';
$string['fieldmaxlength'] = 'Maksimum længde';
$string['fieldrows'] = 'Rækker';
$string['fieldsize'] = 'Visning størrelse';
$string['forceunique'] = 'Skal dataene være unikke?';
$string['gmaptosnotice_apikey'] = 'Tjek at dit websted stemmer overens med <a href="https://developers.google.com/maps/terms" target="_blank">Google Maps JavaScript API Terms Of Service</a> before changing the view to include a map.';
$string['gmaptosnotice_nokey'] = 'Tjek at dit websted stemmer overens med <a href="https://developers.google.com/maps/terms" target="_blank">Google Maps JavaScript API Terms Of Service</a> before changing the view to include a map.

Vi anbefaler at du får en Google Maps JavaScript API Nøgle eller Klient ID og indstiller den i Totara.';
$string['locationnotfound'] = 'Placering ikke fundet';
$string['locked'] = 'Er dette felt låst?';
$string['menudefaultnotinoptions'] = 'Standardværdien er ikke en af mulighederne';
$string['menunooptions'] = 'Ingen menu indstillinger angivet';
$string['menunotuniqueoptions'] = 'Menu indstillinger skal være unikke';
$string['menuoptions'] = 'Menu indstillinger (en per linje)';
$string['menutoofewoptions'] = 'Du skal angive mindst 2 muligheder';
$string['multiselectcolumnicon'] = '{$a} (icons)';
$string['multiselectcolumntext'] = '{$a} (text)';
$string['multiselectdeleteunlink'] = 'Sletning af menu emne fra brugerdefineret felt indstillinger vil ikke fjerne det fra de poster, hvor det er aktuelt valgt';
$string['multiselectoptions'] = 'Menu indstillinger (og ikoner)';
$string['nocustomfieldsdefined'] = 'Ingen felter defineret';
$string['nofileselected'] = 'Ingen fil valgt';
$string['notset'] = 'Ikke indstillet';
$string['pluginname'] = 'Brugerdefinerede felter';
$string['programcertcustomfields'] = 'Program og Certificering brugerdefinerede felter';
$string['regexpattern'] = 'Regelmæssig udtryk validering';
$string['regexpatterndelimitererror'] = 'Der blev brugt en afgrænsning eller modifikator, der ikke er tilladt. Tilladte afgrænsere: Forsend skråstreg (/) kun. Tilladte modifikatorer: PCRE_CASELESS (i) kun.';
$string['regexpatternerror'] = 'Det regulære udtryk du har indtastet er ikke gyldigt. Oplysninger om syntaks og syntetisk syntetiske udtryk findes i PHP PCRE regelmæssig ekspressionsdokumentation.';
$string['regexpattern_help'] = 'Et regulært udtryk, som vil blive brugt til at sikre indtastet tekst, er i det forventede format. For eksempel vil &quot;/ ^ [0-9] {3} $ /&quot; sikre, at teksten består af nøjagtigt 3 tal.

Denne validering udføres kun, når du sender formularer med brugerdefinerede felter, aktuelle data påvirkes ikke, efter at validering er ændret.

For mere information om regulære udtryk henvises til PHP PCRE regelmæssig ekspressionsdokumentation.';
$string['regexpatternmessage'] = 'Beskrivelse af valideringsformat for regulære udtryk';
$string['regexpatternmessage_help'] = 'Tilføj beskrivelse besked forklarer krævet format til brugere.';
$string['regexvalidationfailed'] = 'Den værdi, du har indtastet for {$a}, svarer ikke til det påkrævede format.';
$string['requiredandlockednotallowed'] = 'Kombinationen af påkrævet og låst er ikke tilladt. Vær venlig at ændre en af dem';
$string['returntoframework'] = 'Vend tlibage til Ramme';
$string['shortname'] = 'Kort navn (skal være unikt)';
$string['shortnamenotunique'] = 'Dette korte navn er allerede i brug';
$string['specificsettings'] = 'Specifikke indstillinger';
$string['startyear'] = 'Start år';
$string['startyearafterend'] = 'Start året kan ikke være efter slut året';
$string['undelete'] = 'Gendan';
$string['visible'] = 'Skjult på indstillingssiden?';
$string['wanttime'] = 'Medtag tid?';
